// clang-format off
const ResidueDataEntry RESIDUE_DATA[] = {
    { "CKF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[5-(cyclopenten-1-yl)-2-(methylcarbamoyl)phenyl]sulfamoyl]benzenesulfonic acid", 0 },
    { "C3L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(~{E},6~{R},10~{S})-6,10-bis(oxidanyl)undec-1-enyl]-4,6-bis(oxidanyl)benzoic acid", 1 },
    { "C1A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,5-dimethylbenzene-1,4-diyl)dimethanediyl bis(N-carbamimidoylcarbamimidothioate)", 2 },
    { "C23", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-methyl-4-(piperidin-4-yloxy)-1-benzofuran-2-yl]-3-phenylpropan-1-one", 3 },
    { "CZ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-N~2~-{5-methyl-4-(1-methylpiperidin-4-yl)-2-[(propan-2-yl)oxy]phenyl}-N~4~-{1-methyl-3-[(propan-2-yl)sulfonyl]-1H-pyrazol-4-yl}pyrimidine-2,4-diamine", 4 },
    { "CG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMIDINOINDAN-1-ONE-2'-AMIDINOHYDRAZONE", 5 },
    { "CJA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3-dimethyl-1-{[9-(methylsulfanyl)-5,6-dihydrothieno[3,4-h]quinazolin-2-yl]sulfanyl}butan-2-one", 6 },
    { "CEM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-CARBOXY-2-HYDROXY-4-OXO-BUTYL)-N-(3-OXO-CISPROPENYL)AMINE", 7 },
    { "CR9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{5-[AMINO(IMINIO)METHYL]-6-FLUORO-1H-BENZIMIDAZOL-2-YL}-6-[(2-METHYLCYCLOHEXYL)OXY]BENZENOLATE", 8 },
    { "C2Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 1H-indole-3-carboxylate", 9 },
    { "CLG", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "2-AMINO-6-[2-(2-AMINOOXY-ACETYLAMINO)-ACETYLAMINO]-HEXANOIC ACID", 10 },
    { "CL7", "", "", "", "",         ResidueType::NON_POLYMER, false, "CHLOROPHYLL D", 11 },
    { "CFI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-hydroxy-2-oxo-1-phenylhydrazine", 12 },
    { "C7P", "", "", "", "",         ResidueType::NON_POLYMER, false, "cis-diammine(pyridine)chloroplatinum(II)", 13 },
    { "C48", "", "", "", "",         ResidueType::NON_POLYMER, false, "N1-(1-DIMETHYLCARBAMOYL-2-PHENYL-ETHYL)-2-OXO-N4-(2-PYRIDIN-2-YL-ETHYL)-SUCCINAMIDE", 14 },
    { "C4M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R,3S)-3-AMINO-2-HYDROXY-4-PHENYLBUTYL]-4-METHOXY-2,3,6-TRIMETHYLBENZENESULFONAMIDE", 15 },
    { "CA3", "", "", "", "",         ResidueType::NON_POLYMER, false, "COA-S-TRIMETHYLENE-ACETYL-TRYPTAMINE", 16 },
    { "C3M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R,3S)-3-AMINO-2-HYDROXY-4-PHENYLBUTYL]NAPHTHALENE-2-SULFONAMIDE", 17 },
    { "CM4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S)-3-(4-HYDROXYPHENYL)-4-METHYL-2-[4-(2-PYRROLIDIN-1-YLETHOXY)PHENYL]CHROMAN-6-OL", 18 },
    { "C8B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R},6~{S})-1,4-dimethyl-6-[(4-nitro-1~{H}-indol-3-yl)methyl]-3-oxidanyl-3-(phenylmethyl)piperazine-2,5-dione", 19 },
    { "CWZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[[3-[3-(6,7-dihydro-4H-[1,3]thiazolo[5,4-c]pyridin-5-ylmethyl)phenyl]phenyl]methyl]-2-pyridin-3-yl-ethanamine", 20 },
    { "CJJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{5-chloro-4-[(5-cyclopropyl-1H-pyrazol-3-yl)amino]pyrimidin-2-yl}thiophene-2-sulfonamide", 21 },
    { "CG5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9~{R},10~{R},11~{S})-~{N}-[4-[3-(4-fluorophenyl)-5-propan-2-yl-1,2-oxazol-4-yl]pyridin-2-yl]-4-(4-methoxyphenyl)-10,11-bis(oxidanyl)-1,7-diazatricyclo[7.3.0.0^{3,7}]dodeca-3,5-diene-6-carboxamide", 22 },
    { "CRR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-DI-1H-INDOL-3-YL-1H-PYRROLE-2,5-DICARBOXYLIC ACID", 23 },
    { "CEN", "", "", "", "",         ResidueType::NON_POLYMER, false, "7BETA-(4CARBOXYBUTANAMIDO) CEPHALOSPORANIC ACID", 24 },
    { "C0N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[4-[bis(oxidanylidene)-$l^5-sulfanyl]oxyphenyl]carbonylpiperazin-1-yl]-6-[(5-cyclopropyl-1H-pyrazol-3-yl)amino]-N-prop-2-ynyl-pyrimidine-4-carboxamide", 25 },
    { "C3Y", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-[(1S)-1-HYDROXY-1-(HYDROXYAMINO)ETHYL]-L-CYSTEINE", 26 },
    { "CLW", "", "", "", "",         ResidueType::NON_POLYMER, false, "CHLORZOXAZONE", 27 },
    { "CWR", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "(4-methyl-5-oxo-2,5-dihydro-1H-imidazol-1-yl)acetic acid", 28 },
    { "CVP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(piperazin-1-yl)methyl]-N-{[4-({[(pyridin-3-yl)methyl]carbamoyl}amino)phenyl]methyl}benzamide", 29 },
    { "CLY", "", "", "", "",         ResidueType::NON_POLYMER, false, "CLINDAMYCIN", 30 },
    { "CM9", "", "", "", "",         ResidueType::NON_POLYMER, false, "CIS-4-METHYL-N-[(1S)-3-(METHYLSULFANYL)-1-(PYRIDIN-4-YLCARBAMOYL)PROPYL]CYCLOHEXANECARBOXAMIDE", 31 },
    { "CSK", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "S-(methylselanyl)-L-cysteine", 32 },
    { "COZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "COENZYME A", 33 },
    { "CYT", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-AMINOPYRIMIDIN-2(1H)-ONE", 34 },
    { "CC6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5,7-trihydroxy-2-(2-hydroxyphenyl)-4H-1-benzopyran-4-one", 35 },
    { "CZP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8R)-8-(CYCLOPENTYLMETHYL)-2-HYDROPEROXY-2-(4-HYDROXYBENZYL)-6-(4-HYDROXYPHENYL)-7,8-DIHYDROIMIDAZO[1,2-A]PYRAZIN-3(2H)-ONE", 36 },
    { "CK1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2,5-DICHLOROTHIEN-3-YL)PYRIMIDIN-2-AMINE", 37 },
    { "CNY", "", "", "", "",         ResidueType::NON_POLYMER, false, "13,15-DIAMINO-2-(AMINOMETHYL)-3,4,9,12-TETRAHYDROXYHEXADECAHYDRO-2H-7,10-EPOXYPYRANO[2,3-B][1,10,4]BENZODIOXAZACYCLODODECIN-8-YL 2,6-DIAMINO-2,6-DIDEOXYHEXOPYRANOSIDE", 38 },
    { "CBI", "", "", "", "",         ResidueType::SACCHARIDE, true, "CELLOBIOSE", 39 },
    { "CJR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N4-methyl-6-[4-(oxetan-3-yl)piperazin-1-yl]pyrimidine-2,4-diamine", 40 },
    { "CDS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(1R)-1-{[(2Z)-2-(2-AMINO-1,3-THIAZOL-4-YL)-2-(METHOXYIMINO)ACETYL]AMINO}-2-OXOETHYL]-5-[(Z)-2-(4-METHYL-1,3-THIAZOL-5-YL)VINYL]-3,6-DIHYDRO-2H-1,3-THIAZINE-4-CARBOXYLIC ACID", 41 },
    { "CYJ", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "(Z)-N~6~-[(4R,5S)-5-(2-CARBOXYETHYL)-4-(CARBOXYMETHYL)PIPERIDIN-3-YLIDENE]-L-LYSINE", 42 },
    { "CS1", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-(2-ANILINYL-SULFANYL)-CYSTEINE", 43 },
    { "CYP", "", "GPR", "", "",         ResidueType::NON_POLYMER, true, "9R,10R-9-GLUTATHIONYL-10-HYDROXY-9,10-DIHYDRO PHENANTHRENE", 44 },
    { "CBN", "", "", "", "",         ResidueType::NON_POLYMER, false, "CLOROBIOCIN", 45 },
    { "CLJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Calicheamicin alpha3I", 46 },
    { "CXP", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLOHEXANE PROPIONIC ACID", 47 },
    { "CC4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(SELANYLMETHYL)PROP-2-ENOIC ACID", 48 },
    { "CKT", "", "", "", "",         ResidueType::NON_POLYMER, false, "Cys-ketimine", 49 },
    { "C9Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[1-(3-fluoro-4-hydroxyphenyl)-1H-1,2,3-triazol-4-yl]-8-oxo-1,7-naphthyridin-7(8H)-yl}acetic acid", 50 },
    { "CU4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-cyanophenyl)-N-(3-fluorophenyl)-3-[4-(methylsulfonyl)phenyl]-1H-pyrazole-4-carboxamide", 51 },
    { "CWF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-8-azanylnonanoic acid", 52 },
    { "C8Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2~{R})-2-phenylpyrrolidin-1-yl]-1~{H}-pyrrolo[2,3-b]pyridine", 53 },
    { "CIR", "", "", "ARG", "R",         ResidueType::L_PEPTIDE_LINKING, false, "CITRULLINE", 54 },
    { "COB", "", "", "", "",         ResidueType::NON_POLYMER, false, "CO-METHYLCOBALAMIN", 55 },
    { "CNF", "", "", "", "",         ResidueType::NON_POLYMER, false, "OXO-IRON CLUSTER 3", 56 },
    { "CC5", "", "", "", "",         ResidueType::NON_POLYMER, false, "BETA-D-ERYTHROFURANOSYL-ADENOSINE", 57 },
    { "CVT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4,5-trimethoxy-~{N}-[(~{E})-naphthalen-1-ylmethylideneamino]benzamide", 58 },
    { "CIZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{Z})-2-methylbut-2-enedioic acid", 59 },
    { "C9T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-methyloctanoic acid", 60 },
    { "CK4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2,4-DIMETHYL-1,3-THIAZOL-5-YL)-N-[4-(TRIFLUOROMETHYL)PHENYL]PYRIMIDIN-2-AMINE", 61 },
    { "CYG", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "2-AMINO-4-(AMINO-3-OXO-PROPYLSULFANYLCARBONYL)-BUTYRIC ACID", 62 },
    { "CGN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-OXO-PYRROLIDINE-2-CARBALDEHYDE", 63 },
    { "COY", "", "", "", "",         ResidueType::NON_POLYMER, false, "CO-(ADENIN-9-YL-PENTYL)-COBALAMIN", 64 },
    { "CTF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(17beta)-17-(cyanomethyl)-2-methoxyestra-1(10),2,4-trien-3-yl sulfamate", 65 },
    { "C7K", "", "", "", "",         ResidueType::NON_POLYMER, false, "12-[(4-nitro-2,1,3-benzoxadiazol-7-yl)amino]dodecanoic acid", 66 },
    { "CUX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[7-[(2~{R},3~{R},4~{S},5~{R})-5-[(~{R})-(4-chlorophenyl)-oxidanyl-methyl]-3,4-bis(oxidanyl)oxolan-2-yl]pyrrolo[2,3-d]pyrimidin-4-yl]amino]ethanal", 67 },
    { "CU7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2,3-dihydroxypropyl (2S)-2,3-dihydroxypropyl hydrogen phosphate", 68 },
    { "CM8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2R)-1-benzyl-2-hydroxy-3-{[3-(trifluoromethyl)benzyl]amino}propyl]-3-(1,1-dioxido-1,2-thiazinan-2-yl)-5-(ethylamino)benzamide", 69 },
    { "CXS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-CYCLOHEXYL-1-PROPYLSULFONIC ACID", 70 },
    { "CSM", "", "", "", "",         ResidueType::DNA_LINKING, false, "1-{2,5-anhydro-6-O-methyl-4-[(phosphonooxy)methyl]-alpha-L-mannofuranosyl}pyrimidine-2,4(1H,3H)-dione", 71 },
    { "CZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-N-{1-[4-(trifluoromethyl)phenyl]cyclopropyl}-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 72 },
    { "C5K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-3-cyclohexyl-2-[(2~{R},3~{S},4~{S},5~{R},6~{R})-2-(hydroxymethyl)-6-[(1~{R},2~{R},3~{S})-3-methyl-2-[(2~{R},3~{S},4~{R},5~{S},6~{R})-3,4,5-tris(oxidanyl)-6-(trifluoromethyl)oxan-2-yl]oxy-cyclohexyl]oxy-3,5-bis(oxidanyl)oxan-4-yl]oxy-propanoic acid", 73 },
    { "C4Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-aminobenzyl)-3-{2-oxo-2-[(2R)-2-phenylpyrrolidin-1-yl]ethyl}urea", 74 },
    { "CRN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(E)-AMINO(IMINO)METHYL]-N-METHYLGLYCINE", 75 },
    { "CKQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-[5-[(2~{S},3~{R},4~{R},5~{S},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]-4~{H}-1,2,4-triazol-3-yl]phenyl]benzoic acid", 76 },
    { "C", "", "", "", "C",         ResidueType::RNA_LINKING, false, "CYTIDINE-5'-MONOPHOSPHATE", 77 },
    { "CZF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-[2,6-bis(oxidanylidene)-3~{H}-purin-9-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] phosphono hydrogen phosphate", 78 },
    { "CVA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-{5-[(4aR,8aS)-3-cycloheptyl-4-oxo-3,4,4a,5,8,8a-hexahydrophthalazin-1-yl]-2-methoxyphenyl}phenyl)formamido]-N-(2-hydroxyethyl)acetamide", 79 },
    { "CP1", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "2-(METHYLAMINO)-ETHYLGLYCINE-CARBONYLMETHYLENE-CYTOSINE", 80 },
    { "CD0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1R,2R,5S)-5-methyl-2-(prop-1-en-2-yl)cyclohexyl]-5-pentylbenzene-1,3-diol", 81 },
    { "CIP", "", "", "", "",         ResidueType::NON_POLYMER, false, "INOSITOL-2-METHYLENE-1,2-CYCLIC-MONOPHOSPHATE", 82 },
    { "CH7", "", "", "LYS,TYR,GLY", "KYG",         ResidueType::L_PEPTIDE_LINKING, false, "[(4Z)-4-(4-HYDROXYBENZYLIDENE)-5-OXO-2-(3,4,5,6-TETRAHYDROPYRIDIN-2-YL)-4,5-DIHYDRO-1H-IMIDAZOL-1-YL]ACETIC ACID", 83 },
    { "CKM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-fluoro-2-{2-[(2S,6R)-6-methyl-1-(phenylsulfonyl)piperazin-2-yl]ethyl}phenyl)-3,3-bis(4-fluorophenyl)propanamide", 84 },
    { "CO3", "", "", "", "",         ResidueType::NON_POLYMER, false, "CARBONATE ION", 85 },
    { "C2Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{R})-3-carboxy-7-[(4-methylnaphthalen-1-yl)methyl]-5-oxidanylidene-2,3-dihydro-[1,3]thiazolo[3,2-a]pyridin-8-yl]-dimethyl-azanium", 86 },
    { "CQI", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},3~{S},4~{S},5~{R},6~{S})-6-[(2~{S})-3-butanoyloxy-2-heptanoyloxy-propoxy]-3,4,5-tris(oxidanyl)oxan-2-yl]methanesulfonic acid", 87 },
    { "CS2", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-MANNONIC ACID", 88 },
    { "CU5", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-Dihydrowogonin", 89 },
    { "CEJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLOPENTANE-1,3-DIONE", 90 },
    { "CN9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-9H-pyrido[3,4-b]indole", 91 },
    { "C57", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(DIMETHYLAMINO)-N-{[(2S)-1-ETHYLPYRROLIDIN-2-YL]METHYL}-2-METHOXY-5-NITROBENZAMIDE", 92 },
    { "CB0", "", "", "", "",         ResidueType::NON_POLYMER, false, "CIS-DIBROMOETHENE", 93 },
    { "CCK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-(6-{6-[(1-methylethyl)amino]-1H-indazol-1-yl}pyrazin-2-yl)-1H-pyrrol-3-yl]acetic acid", 94 },
    { "C0O", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(~{Z},2~{R},6~{S})-2,6-bis(azanyl)hept-3-enedioic acid", 95 },
    { "C1B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[5-(5-CARBAMIMIDOYL-1H-BENZOIMIDAZOL-2-YL)-6,2'-DIHYDROXY-5'-UREIDOMETHYL-BIPHENYL-3-YL]-SUCCINIC ACID", 96 },
    { "CBB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-CARBAMIMIDOYL-BENZYL)-1H-INDOLE-2-CARBOXYLIC ACID 3-CARBAMIMIDOYL-BENZYLESTER", 97 },
    { "CGJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-4H,6H-[1,2,4]triazolo[4,3-a][4,1]benzoxazepine", 98 },
    { "COT", "", "", "", "",         ResidueType::NON_POLYMER, false, "COA-S-ACETYL TRYPTAMINE", 99 },
    { "C91", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(naphthalen-2-yl)-2-[2-(pyridin-2-yl)-1H-benzimidazol-1-yl]acetamide", 100 },
    { "CLF", "", "", "", "",         ResidueType::NON_POLYMER, false, "FE(8)-S(7) CLUSTER", 101 },
    { "CU9", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,6',7',12'-tetramethoxy-2,2,2',2'-tetramethyltubocuraran-2,2'-diium", 102 },
    { "CBA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-PYRIDOXYL-2,3-DIHYDROXYASPARTIC ACID-5-MONOPHOSPHATE", 103 },
    { "CXU", "", "", "", "",         ResidueType::NON_POLYMER, false, "CLOXACILLIN (OPEN FORM)", 104 },
    { "CD", "", "", "", "",         ResidueType::NON_POLYMER, false, "CADMIUM ION", 105 },
    { "CBL", "", "", "", "",         ResidueType::NON_POLYMER, false, "CHLORAMBUCIL", 106 },
    { "CWY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,4S,5R,6S)-2-amino-4-[(3-methoxybenzene-1-carbonyl)amino]bicyclo[3.1.0]hexane-2,6-dicarboxylic acid", 107 },
    { "CQ1", "", "", "THR,TYR,GLY", "",         ResidueType::PEPTIDE_LINKING, false, "[(4Z)-2-[(1R,2R)-1-amino-2-hydroxypropyl]-4-(4-azidobenzylidene)-5-oxo-4,5-dihydro-1H-imidazol-1-yl]acetic acid", 108 },
    { "C1W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-4-[[5-chloranyl-4-[(4-fluorophenyl)amino]pyrimidin-2-yl]amino]benzoic acid", 109 },
    { "CFV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-1-(4-amino-2-oxo-pyrimidin-1-yl)-3-hydroxy-propan-2-yl]oxymethylphosphonic acid", 110 },
    { "C7M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-N-[5-CHLORO-2-(2,3-DIHYDRO-1H-TETRAZOL-1-YL)BENZYL]-3-HYDROXY-4-{[(4-METHOXYPHENYL)SULFONYL]AMINO}-1-PHENYLBUTAN-2-AMINIUM", 111 },
    { "CJ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-fluoro-5-methyl-3-{[2-(piperidin-1-yl)ethyl]sulfanyl}-5H-[1,2,4]triazino[5,6-b]indole", 112 },
    { "CCN", "", "", "", "",         ResidueType::NON_POLYMER, false, "ACETONITRILE", 113 },
    { "CSC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-ACETOXYMETHYL-2-CARBOXY-8-OXO-5-THIA-1-AZA-BICYCLO[4.2.0]OCT-2-EN-7-YLCARBAMOYL)-1-CARBOXY-BUTYL-AMMONIUM", 114 },
    { "C86", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[(4S,6S)-2-azanyl-4-methyl-6-(trifluoromethyl)-5,6-dihydro-1,3-thiazin-4-yl]-4-fluoranyl-phenyl]-5-(fluoranylmethoxy)pyrazine-2-carboxamide", 115 },
    { "CNB", "", "", "", "",         ResidueType::NON_POLYMER, false, "OXO-IRON CLUSTER 1", 116 },
    { "CF5", "", "", "", "",         ResidueType::NON_POLYMER, false, "COFORMYCIN 5'-PHOSPHATE", 117 },
    { "CHK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(CYCLOHEXYLACETYL)(2-HYDROXYETHYL)AMINO]-6-DEOXY-D-XYLO-HEXITOL", 118 },
    { "C2U", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-dichloro-2-hydroxybenzoic acid", 119 },
    { "CGL", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYSTINE-GLUTATHIONE", 120 },
    { "C2J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[6-(4-hydroxyphenyl)-2H-indazol-3-yl]cyclopropanecarboxamide", 121 },
    { "CC2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxy-6,7-dimethyl-3-(naphthalen-1-ylmethyl)-2H-chromen-2-one", 122 },
    { "CLO", "", "CL", "", "",         ResidueType::NON_POLYMER, true, "CHLORO GROUP", 123 },
    { "CUL", "", "", "", "",         ResidueType::NON_POLYMER, false, "COPPER (II) CHLORIDE", 124 },
    { "CPI", "", "", "", "X",         ResidueType::D_PEPTIDE_LINKING, false, "6-CARBOXYPIPERIDINE", 125 },
    { "CWL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-[(1R)-1-azanylethyl]nonanedioic acid", 126 },
    { "CRW", "", "", "ALA,SER,GLY", "ASG",         ResidueType::L_PEPTIDE_LINKING, true, "[2-(1-AMINOETHYL)-4-METHYLENE-5-OXO-4,5-DIHYDRO-1H-IMIDAZOL-1-YL]ACETIC ACID", 127 },
    { "CH2", "", "", "", "",         ResidueType::NON_POLYMER, true, "METHYLENE GROUP", 128 },
    { "CM0", "", "", "", "N",         ResidueType::RNA_LINKING, false, "5-(CARBOXYMETHOXY) URIDINE-5'-MONOPHOSPHATE", 129 },
    { "C04", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R,7R)-7-({(2Z)-2-(2-amino-1,3-thiazol-4-yl)-2-[(carboxymethoxy)imino]acetyl}amino)-3-ethenyl-8-oxo-5-thia-1-azabicyclo[4.2.0]oct-2-ene-2-carboxylic acid", 130 },
    { "CYQ", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "2-AMINO-3-PHOSPHONOMETHYLSULFANYL-PROPIONIC ACID", 131 },
    { "C44", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S,2R)-1-benzyl-2-hydroxy-3-[(1S)-1,2,3,4-tetrahydronaphthalen-1-ylamino]propyl}-3-(1,1-dioxido-1,2-thiazinan-2-yl)-5-(ethylamino)benzamide", 132 },
    { "CTZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "C2-HYDROXY-COELENTERAZINE", 133 },
    { "C1U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(~{E},6~{S},10~{S})-6,10-bis(oxidanyl)undec-1-enyl]-4,6-bis(oxidanyl)benzoic acid", 134 },
    { "CJ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N4-cyclopropyl-6-(4-methylpiperazin-1-yl)pyrimidine-2,4-diamine", 135 },
    { "CB5", "", "", "", "",         ResidueType::NON_POLYMER, false, "COBALT BIS(1,2-DICARBOLLIDE)", 136 },
    { "C6W", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-Cyclohexyl-1-Propylphosphocholine", 137 },
    { "CZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(~{E})-[4-[bis(fluoranyl)methoxy]-3-cyclopentyloxy-phenyl]methylideneamino]oxy-1-[(2~{R},6~{R})-2,6-dimethylmorpholin-4-yl]ethanone", 138 },
    { "COF", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRIFLUOROACETONYL COENZYME A", 139 },
    { "C7S", "", "", "DC", "",         ResidueType::DNA_LINKING, false, "2'-deoxy-5'-O-thiophosphonocytidine", 140 },
    { "C3O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2ALPHA-PROPOXY-1ALPHA,25-DIHYDROXYVITAMIN D3", 141 },
    { "CP4", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIS[5-CHLORO-1H-INDOL-2-YL-CARBONYL-AMINOETHYL]-ETHYLENE GLYCOL", 142 },
    { "CJW", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[5-[(2~{S},3~{R},4~{R},5~{S},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]-1~{H}-1,2,4-triazol-3-yl]naphthalene-2-carboxylic acid", 143 },
    { "CVL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-methoxy-3-[4-[4-(1~{H}-1,2,3,4-tetrazol-5-yl)phenoxy]butoxy]phenyl]-4,4-dimethyl-2-propan-2-yl-pyrazol-3-one", 144 },
    { "CWD", "", "", "ALA", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-(5-chloro-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-L-alanine", 145 },
    { "C6O", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-chloranyl-3-fluoranyl-phenyl)-5-methyl-2-[[3-methyl-4-(4-methylpiperazin-1-yl)phenyl]amino]-8-[(3S)-1-propanoylpiperidin-3-yl]pyrido[2,3-d]pyrimidin-7-one", 146 },
    { "C9M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-4-[(1E)-3-methoxyprop-1-en-1-yl]phenol", 147 },
    { "C6Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S,2S,3R)-1-[(alpha-D-galactopyranosyloxy)methyl]-2,3-dihydroxyheptadecyl}-6-phenylhexanamide", 148 },
    { "C2W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-19-chloranyl-~{N}-(1-cyanocyclopropyl)-8-methoxy-5-oxidanylidene-12,17-dioxa-4-azatricyclo[16.2.2.0^{6,11}]docosa-1(20),6(11),7,9,18,21-hexaene-3-carboxamide", 149 },
    { "CQ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-ethylsulfonyl-N-(oxan-4-yl)-6,8-dihydro-5H-pyrido[3,4-d]pyrimidin-2-amine", 150 },
    { "C34", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "N4-METHYL-2'-DEOXY-CYTIDINE-5'-MONOPHOSPHATE", 151 },
    { "CH0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(3alpha,5alpha,7alpha,8alpha,10alpha,12alpha,17alpha)-3,12-bis{2-[(4-O-alpha-D-glucopyranosyl-beta-D-glucopyranosyl)oxy]ethoxy}cholan-7-yl]oxy}ethyl 4-O-alpha-D-glucopyranosyl-beta-D-glucopyranoside", 152 },
    { "CZS", "", "", "ALA", "",         ResidueType::PEPTIDE_LINKING, false, "3-(6-chloro-1,3-benzothiazol-2-yl)-L-alanine", 153 },
    { "CGQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[C-[N'-(3-CARBAMIMIDOYL-BENZYLIDENIUM)-HYDRAZINO]-[[AMINOMETHYLIDENE]AMINIUM]-IMINOMETHYL]-BENZAMIDINIUM", 154 },
    { "C07", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-amino-5-(5-hydroxy-2-methylphenyl)-7,8,9,10-tetrahydropyrimido[4,5-c]isoquinolin-6(5H)-one", 155 },
    { "C9Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9~{S},10~{S},11~{R})-~{N}-[4-[3-(4-fluorophenyl)-5-propan-2-yl-1,2-oxazol-4-yl]pyridin-2-yl]-4-(4-methoxyphenyl)-10,11-bis(oxidanyl)-1,7-diazatricyclo[7.3.0.0^{3,7}]dodeca-3,5-diene-6-carboxamide", 156 },
    { "C03", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(4-CHLORO-3-{[3-(6-METHOXY-1,2-BENZISOXAZOL-3-YL)-2-METHYL-6-(TRIFLUOROMETHOXY)-1H-INDOL-1-YL]METHYL}PHENOXY)PROPANOIC ACID", 157 },
    { "CY4", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-BUTYRYL-CYSTEIN", 158 },
    { "CZK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-[3-(3-cyclopentyloxy-4-methoxy-phenyl)pyrazol-1-yl]-3-morpholin-4-yl-propan-2-ol", 159 },
    { "CRT", "", "", "", "",         ResidueType::NON_POLYMER, false, "SPIRILLOXANTHIN", 160 },
    { "CC9", "", "", "", "",         ResidueType::NON_POLYMER, false, "curcumin", 161 },
    { "C4Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1,4,7,10-tetraazacyclododecan-1-ylmethyl)quinoline", 162 },
    { "CQL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-7-iodoquinolin-8-ol", 163 },
    { "CBC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-(5-CHLOROBENZOFURAN-2-CARBONYL)-2-(TRIFLUOROMETHYL)BENZENESULFONOHYDRAZIDE", 164 },
    { "CS7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-[(1S,2R)-2-[(2R,4R)-4-(BENZYLOXY)PYRROLIDIN-2-YL]-1-(3,5-DIFLUOROBENZYL)-2-HYDROXYETHYL]-5-METHYL-N,N-DIPROPYLISOPHTHALAMIDE", 165 },
    { "CX4", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloro-N-(cyclopropylmethyl)quinazolin-4-amine", 166 },
    { "CCM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-METHYL-1-CARBOXY-CYCLOPENTANE", 167 },
    { "C7L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,4R,6aR)-4-(2-methoxyethoxy)hexahydrofuro[2,3-b]furan-3-yl [(2S,3R)-4-{[(4-aminophenyl)sulfonyl](2-methylpropyl)amino}-3-hydroxy-1-phenylbutan-2-yl]carbamate", 168 },
    { "CBJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(5-bromo-2,3-dioxo-2,3-dihydro-1H-indol-1-yl)methyl]-2,3-dihydro-1,4-benzodioxine-5-carboxylic acid", 169 },
    { "CIU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-CYCLOHEXYL-N'-(4-IODOPHENYL)UREA", 170 },
    { "CCD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-HYDROXY-N,N,N-TRIMETHYLPENTAN-1-AMINIUM", 171 },
    { "CFD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3E,5R)-5-amino-2,4-dimethylhex-3-enal", 172 },
    { "CX0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-[2,6-bis(azanyl)purin-9-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl phosphono hydrogen phosphate", 173 },
    { "CXD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-N-[[4-chloranyl-3-(3-chloranyl-5-cyano-phenoxy)-2-fluoranyl-phenyl]methyl]-1H-imidazole-5-carboxamide", 174 },
    { "C61", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S,5S,7S)-5-AMINO-N-BUTYL-4-HYDROXY-7-[4-METHOXY-3-(3-METHOXYPROPOXY)BENZYL]-2,8-DIMETHYLNONANAMIDE", 175 },
    { "C4X", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "3,4-EPOXYBUTYL-BETA-D-XYLOSIDE", 176 },
    { "CBV", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "5-BROMOCYTIDINE 5'-(DIHYDROGEN PHOSPHATE)", 177 },
    { "CXY", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYTIDINE-5'-DIPHOSPHO-BETA-D-XYLOSE", 178 },
    { "CAE", "", "", "", "",         ResidueType::NON_POLYMER, false, "CAMPHANE", 179 },
    { "CKE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{7-cyclohexyl-6-[4-(4-methylpiperazin-1-yl)benzyl]-7H-pyrrolo[2,3-d]pyrimidin-2-yl}methanamine", 180 },
    { "CEQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHYL-TRIMETHYL-SILANE", 181 },
    { "C4L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-butanoyl-L-homoserine", 182 },
    { "C8R", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-Amino-N1-Cyclic Inosine 5'-Diphosphoribose", 183 },
    { "CUB", "", "", "", "",         ResidueType::NON_POLYMER, false, "CU(I)-S-MO(IV)(=O)O-NBIC CLUSTER", 184 },
    { "CYN", "CN", "", "", "",         ResidueType::NON_POLYMER, false, "CYANIDE ION", 185 },
    { "CVB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(CARBOXYVIN-2-YL)PHENYLBORONIC ACID", 186 },
    { "C7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[3-(hydroxyamino)-3-oxopropyl]phenyl}-3-(trifluoromethyl)benzamide", 187 },
    { "CE5", "", "", "", "",         ResidueType::SACCHARIDE, true, "CELLOPENTAOSE", 188 },
    { "CHM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-DICHLORO-PROPAN-2-ONE", 189 },
    { "CBX", "", "FMT", "", "",         ResidueType::NON_POLYMER, true, "CARBOXY GROUP", 190 },
    { "CJ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N4-cyclopropyl-6-piperidin-1-yl-pyrimidine-2,4-diamine", 191 },
    { "CVR", "", "", "", "",         ResidueType::NON_POLYMER, false, "Cyclic adenosine 5'-diphosphocarbocyclic ribose", 192 },
    { "CYA", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, true, "TWO OXYGEN ATOMS BOUND TO SG OF CYS", 193 },
    { "CIQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyclohexyl-6-methoxy-N-[1-(1-methylethyl)piperidin-4-yl]-7-(3-pyrrolidin-1-ylpropoxy)quinazolin-4-amine", 194 },
    { "CTC", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-CHLOROTETRACYCLINE", 195 },
    { "CTL", "", "", "", "",         ResidueType::NON_POLYMER, false, "CIS-(1R,2S)-2-AMINO-1,2,3,4-TETRAHYDRONAPHTHALEN-1-OL", 196 },
    { "CGW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-3-[2,4-bis(oxidanylidene)-5,7-dihydrothieno[3,4-d]pyrimidin-1-yl]propanoic acid", 197 },
    { "C6L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hexanoyl-L-homoserine", 198 },
    { "CGR", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLIC GUANOSINE DIPHOSPHATE-RIBOSE", 199 },
    { "C43", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "2'-O-METHYOXYETHYL-CYTIDINE-5'-MONOPHOSPHATE", 200 },
    { "C3A", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALLYL {(1S)-1-[(5-{4-[(2,3-DIHYDRO-1H-INDEN-2-YLAMINO)CARBONYL]BENZYL}-1,2,4-OXADIAZOL-3-YL)CARBONYL]-3-PYRROLIDIN-3-YLPROPYL}CARBAMATE", 201 },
    { "C42", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "3'-AMINO-2'-DEOXY-CYTIDINE-5'-MONOPHOSPHATE", 202 },
    { "CR6", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "1-DEOXY-1-ACETYLAMINO-BETA-D-GLUCO-2-HEPTULOPYRANOSONAMIDE", 203 },
    { "CCW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-Amino-5-(2-(methylsulfonyl)acetimidamido)pentanoic acid", 204 },
    { "C37", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "5-FLUORO-2'-DEOXY-CYTIDINE-5'-MONOPHOSPHATE", 205 },
    { "CAN", "", "", "", "",         ResidueType::NON_POLYMER, false, "CANALINE", 206 },
    { "C02", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-BENZENESULFONYLAMINO-1-METHYL-1H-BENZOIMIDAZOL-2-YLMETHYL)-BENZAMIDINE", 207 },
    { "CMC", "", "", "", "",         ResidueType::NON_POLYMER, false, "CARBOXYMETHYL COENZYME *A", 208 },
    { "C41", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALISKIREN", 209 },
    { "CDL", "", "", "", "",         ResidueType::NON_POLYMER, false, "CARDIOLIPIN", 210 },
    { "C6B", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S,3S,4R,5S)-5-(4-amino-2-oxo-pyrimidin-1-yl)-4-hydroxy-2-(hydroxymethyl)oxolan-3-yl] dihydrogen phosphate", 211 },
    { "CEC", "", "", "", "",         ResidueType::NON_POLYMER, true, "CHLOROETHYLCARBAMOYL GROUP", 212 },
    { "CL2", "", "", "", "",         ResidueType::NON_POLYMER, true, "BETA CHLOROPHYLL A", 213 },
    { "COW", "", "", "", "",         ResidueType::NON_POLYMER, false, "Anthraniloyl-coenzyme A", 214 },
    { "C62", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{5-[(Z)-(2,4-DIOXO-1,3-THIAZOLIDIN-5-YLIDENE)METHYL]FURAN-2-YL}BENZENESULFONAMIDE", 215 },
    { "COE", "", "MOT", "", "",         ResidueType::NON_POLYMER, true, "FURO[2,3D]PYRIMIDINE ANTIFOLATE", 216 },
    { "C74", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-[3-[bis(oxidanylidene)-$l^5-sulfanyl]oxyphenyl]-7H-pyrrolo[2,3-d]pyrimidin-4-yl]morpholine", 217 },
    { "CJ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-methoxyphenyl)methyl]-5-oxidanyl-~{N}-[3-(trifluoromethyl)phenyl]-1,2,3-triazole-4-carboxamide", 218 },
    { "CKI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-AMINOETHYL)-5-CHLOROISOQUINOLINE-8-SULFONAMIDE", 219 },
    { "CX5", "", "", "", "",         ResidueType::NON_POLYMER, false, "piperidin-1-yl(quinoxalin-6-yl)methanone", 220 },
    { "C7G", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{S},5~{S})-5-(6-aminopurin-9-yl)-4-[(2~{S},3~{S},4~{S},5~{S})-5-[[[[(2~{R},3~{R},4~{S},5~{S})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxymethyl]-3,4-bis(oxidanyl)oxolan-2-yl]oxy-3-oxidanyl-oxolan-2-yl]methyl phosphono hydrogen phosphate", 221 },
    { "CN8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-N-ethyl-4-{[N-methyl-3-(1-{2-[(4-sulfanylbenzoyl)amino]ethyl}-1H-1,2,3-triazol-4-yl)-L-alanyl]amino}-L-prolinamide", 222 },
    { "CK2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2,4-DIMETHYL-1,3-THIAZOL-5-YL)PYRIMIDIN-2-AMINE", 223 },
    { "C7J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,4R,6aS)-4-chlorohexahydrofuro[2,3-b]furan-3-yl [(2S,3R)-4-{[(4-aminophenyl)sulfonyl](2-methylpropyl)amino}-3-hydroxy-1-phenylbutan-2-yl]carbamate", 224 },
    { "CEA", "", "CSO", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, true, "S-HYDROXY-CYSTEINE", 225 },
    { "CEP", "", "", "", "",         ResidueType::NON_POLYMER, false, "CEPHALOTHIN GROUP", 226 },
    { "CIW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(5-chloro-2-oxo-2,3-dihydro-1H-indol-1-yl)methyl]-1,3-benzodioxole-4-carboxylic acid", 227 },
    { "C9R", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2,4-bis(fluoranyl)-3-[4-(3-methoxy-1~{H}-pyrazolo[3,4-b]pyridin-5-yl)-1,2,3-triazol-1-yl]phenyl]naphthalene-1-sulfonamide", 228 },
    { "C87", "", "", "", "",         ResidueType::NON_POLYMER, false, "Momelotinib", 229 },
    { "CWV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-(1-aminoisoquinolin-6-yl)phenyl]boronic acid", 230 },
    { "C10", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEXAETHYLENE GLYCOL MONODECYL ETHER", 231 },
    { "CG6", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "beta-Methyl-Cysteine", 232 },
    { "CKY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-fluoro-2-{2-[(2S,6S)-6-methyl-1-(phenylsulfonyl)piperazin-2-yl]ethyl}phenyl)-3,3-bis(4-fluorophenyl)propanamide", 233 },
    { "C7H", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(dibenzo[1,2-a:2',1'-d][7]annulen-11-ylidene)-1-methyl-piperidine", 234 },
    { "CQE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[2-(1-cyclopropylpiperidin-4-yl)-4-(3-{[(2,5-difluorophenyl)sulfonyl]amino}-2-fluorophenyl)-1,3-thiazol-5-yl]pyridin-2-yl}acetamide", 235 },
    { "CZN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,8R)-8-BENZYL-2-HYDROPEROXY-6-(4-HYDROXYPHENYL)-2-(2-NAPHTHYLMETHYL)-7,8-DIHYDROIMIDAZO[1,2-A]PYRAZIN-3(2H)-ONE", 236 },
    { "CHI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-CHLORO-1H-INDOLE-2-CARBOXYLIC ACID [1-(4-FLUOROBENZYL)-2-(4-HYDROXYPIPERIDIN-1YL)-2-OXOETHYL]AMIDE", 237 },
    { "CTG", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "(5R,6S)-5,6-DIHYDRO-5,6-DIHYDROXYTHYMIDINE-5'-MONOPHOSPHATE", 238 },
    { "CFB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-CHLORO-9-(2-DEOXY-2-FLUORO-B -D-ARABINOFURANOSYL)-9H-PURIN-6-AMINE", 239 },
    { "CKL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2-azanyl-4-oxidanylidene-7,8-dihydro-3~{H}-pteridin-6-yl)methylamino]-~{N}-(5,6-dimethoxypyrimidin-4-yl)benzenesulfonamide", 240 },
    { "CS5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-{(1S,2R)-1-(3,5-DIFLUOROBENZYL)-2-HYDROXY-3-[(3-METHOXYBENZYL)AMINO]PROPYL}-5-METHYL-N,N-DIPROPYLISOPHTHALAMIDE", 241 },
    { "CD6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-5-methylidene-2-{(1R)-2-oxo-1-[(phenylacetyl)amino]ethyl}-5,6-dihydro-2H-1,3-thiazine-4-carboxylic acid", 242 },
    { "CM1", "", "", "", "",         ResidueType::NON_POLYMER, false, "CARBOXYMYCOBACTIN S", 243 },
    { "CJT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-[[4-(dimethylamino)cyclohexyl]amino]-7~{H}-pyrrolo[2,3-d]pyrimidin-5-yl]cyclohexane-1-carboxamide", 244 },
    { "CEU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N4-methyl-6-(4-methylpiperazin-1-yl)pyrimidine-2,4-diamine", 245 },
    { "CB8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,4S,5R)-3-(BENZO[B]THIOPHEN-2-YL)METHOXY-1,4,5-TRIHYDROXY-2-(THIEN-2-YL)METHYLCYCLOHEX-2-EN-1-CARBOXYLATE", 246 },
    { "CRS", "", "", "", "",         ResidueType::NON_POLYMER, false, "M-CRESOL", 247 },
    { "CV9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},5~{S},6~{E},8~{E},10~{Z},12~{S},13~{R},16~{Z},18~{E},20~{Z},22~{E},24~{R},25~{S},26~{E},28~{Z})-13-[(2~{S},3~{S},5~{S})-3,5-bis(oxidanyl)hexan-2-yl]-25-[(2~{R},3~{R},4~{S},5~{R},6~{R})-3,4-dimethoxy-6-methyl-5-oxidanyl-oxan-2-yl]oxy-3-methoxy-2,12,22,24-tetramethyl-5-oxidanyl-14,32-dioxa-33-azabicyclo[28.2.1]tritriaconta-1(33),6,8,10,16,18,20,22,26,28,30-undecaen-15-one", 248 },
    { "C3I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(4-methoxyanilino)-2-oxoethyl]-N-methyl-1-phenylcyclopentane-1-carboxamide", 249 },
    { "CGY", "", "", "", "",         ResidueType::DNA_LINKING, false, "(1R)-1,4-anhydro-2-deoxy-1-[2,6-diamino-5-(dihydroxyamino)pyridin-3-yl]-5-O-phosphono-D-erythro-pentitol", 250 },
    { "CF3", "", "", "", "",         ResidueType::NON_POLYMER, false, "9,9,9-TRIFLUORO-8-OXO-N-PHENYLNONANAMIDE", 251 },
    { "CR3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{5-[AMINO(IMINIO)METHYL]-1H-INDOL-2-YL}-6-(CYCLOPENTYLOXY)BENZENOLATE", 252 },
    { "CR1", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-(methoxycarbonyl)-beta-D-glucopyranosylamine", 253 },
    { "C15", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-DODECYL-N,N-DIMETHYL-3-AMMONIO-1-PROPANESULFONATE", 254 },
    { "C63", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2,3-bis(hexyloxy)propyl hydrogen (S)-pentylphosphonate", 255 },
    { "C5H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-3-cyclohexyl-2-[(2~{R},3~{S},4~{S},5~{R},6~{R})-2-(hydroxymethyl)-3,5-bis(oxidanyl)-6-[(1~{R},2~{R})-2-[(2~{R},3~{S},4~{R},5~{S},6~{R})-3,4,5-tris(oxidanyl)-6-(trifluoromethyl)oxan-2-yl]oxycyclohexyl]oxy-oxan-4-yl]oxy-propanoic acid", 256 },
    { "CM7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2R)-1-benzyl-2-hydroxy-3-{[3-(trifluoromethyl)benzyl]amino}propyl]-7-ethyl-1-methyl-3,4-dihydro-1H-[1,2,5]thiadiazepino[3,4,5-hi]indole-9-carboxamide 2,2-dioxide", 257 },
    { "CA7", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-cyclohexylheptyl 4-O-alpha-D-glucopyranosyl-beta-D-glucopyranoside", 258 },
    { "CJL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N4-cyclopropyl-6-[4-(oxetan-3-yl)piperazin-1-yl]pyrimidine-2,4-diamine", 259 },
    { "CDJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-3-(4-chlorophenyl)isoquinolin-1(2H)-one", 260 },
    { "CND", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-BETA-D-RIBOFURANOSYLNICOTINAMIDE ADENINE DINUCLEOTIDE", 261 },
    { "CCV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[3-HYDROXY-2-(HYDROXYMETHYL)PROPYL]-5-METHYL-2,4(1H,3H)-PYRIMIDINEDIONE", 262 },
    { "CPL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-PALMITOYL-2-LINOLEOYL-SN-GLYCERO-3-PHOSPHOCHOLINE", 263 },
    { "CTM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-(4-{[2-(4-chlorophenyl)-1,3-thiazol-4-yl]methoxy}-2-methylphenyl)-2-ethoxypropanoic acid", 264 },
    { "CRB", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1R-(1ALPHA,3BETA,4ALPHA,5BETA)]-5-(PHOSPHONOMETHYL)-1,3,4-TRIHYDROXYCYCLOHEXANE-1-CARBOXYLIC ACID", 265 },
    { "CZL", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-Cluster (Fe8S9)", 266 },
    { "C9E", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ethyl 1H-pyrrolo[2,3-b]pyridine-4-carboxylate", 267 },
    { "CI0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1-{(2S)-1-[(3R,5R)-3,5-dimethylpiperazin-1-yl]-1-oxopropan-2-yl}piperidin-4-yl)-1,3-dihydro-2H-benzimidazol-2-one", 268 },
    { "CFX", "", "", "", "",         ResidueType::NON_POLYMER, false, "CEFOXITIN", 269 },
    { "CJ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R})-2,3-bis(oxidanyl)-~{N},~{N}'-dipropyl-butanediamide", 270 },
    { "C9N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(2~{S})-2-azanylpropyl]-methyl-amino]ethanol", 271 },
    { "C6S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(cyclohexylcarbonylamino)-2-oxidanyl-3,4-dihydro-1,2-benzoxaborinine-8-carboxylic acid", 272 },
    { "C67", "", "", "ARG", "",         ResidueType::NON_POLYMER, false, "N~5~-[N-(2-carboxyethyl)carbamimidoyl]-L-ornithine", 273 },
    { "C5S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-formyl-D-aspartic acid", 274 },
    { "CEB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-CHLORO-4-ETHYLAMINO-6-(S(-)-2'-CYANO-4-BUTYLAMINO)-1,3,5-TRIAZINE", 275 },
    { "CE9", "", "", "", "",         ResidueType::NON_POLYMER, false, "DODECYL NONA ETHYLENE GLYCOL ETHER", 276 },
    { "CT1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-2-METHYL-1-(PHENYLMETHYL)PROPYL[(1S)-1-FORMYLPENTYL]CARBAMATE", 277 },
    { "CZY", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-1-methyl-N-{(1R)-1-[4-(trifluoromethyl)phenyl]ethyl}-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 278 },
    { "C0S", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1,1,3,3,3-hexafluoropropan-2-yl 3-(3-phenyl-1,2,4-oxadiazol-5-yl)azetidine-1-carboxylate", 279 },
    { "CDX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-4,4'-(1-METHYL-1,2-ETHANEDIYL)BIS-2,6-PIPERAZINEDIONE", 280 },
    { "C1Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S,2S,3R)-1-[(alpha-D-galactopyranosyloxy)methyl]-2,3-dihydroxyheptadecyl}-10-phenyldecanamide", 281 },
    { "CSW", "", "CSD", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, true, "CYSTEINE-S-DIOXIDE", 282 },
    { "CGS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-HYDROXY-2(R)-[[(4-METHOXYPHENYL)SULFONYL](3-PICOLYL)AMINO]-3-METHYLBUTANAMIDE HYDROCHLORIDE", 283 },
    { "CB3", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-PROPARGYL-5,8-DIDEAZAFOLIC ACID", 284 },
    { "C21", "", "", "", "",         ResidueType::NON_POLYMER, false, "THIOPHENE-2-CARBOXYLIC ACID", 285 },
    { "CPM", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-(2-CARBOXY-3-PHENYLPROPYL)THIODIIMINE-S-METHANE", 286 },
    { "CGB", "", "", "", "",         ResidueType::NON_POLYMER, false, "CALYSTEGINE B2", 287 },
    { "C3G", "", "", "BDP", "",         ResidueType::D_SACCHARIDE, false, "4-nitrophenyl beta-D-glucopyranosiduronic acid", 288 },
    { "CHZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,8-dihydroxyanthracene-9,10-dione", 289 },
    { "C4F", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-methoxybenzyl)-1H-pyrrolo[2,3-b]pyridine", 290 },
    { "CPR", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-CHLOROPURINE RIBOSIDE, 5'-MONOPHOSPHATE", 291 },
    { "CSD", "CSW", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "3-SULFINOALANINE", 292 },
    { "CVF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(2-acetamidoethyl)phenyl]benzoic acid", 293 },
    { "CNG", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "N-cyclooctylglycine", 294 },
    { "CWM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-1H-benzimidazol-7-ol", 295 },
    { "CL8", "", "", "", "",         ResidueType::NON_POLYMER, false, "CHLORAMPHENICOL SUCCINATE", 296 },
    { "CGE", "", "", "", "",         ResidueType::NON_POLYMER, false, "Clopidogrel", 297 },
    { "CK8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(2,4-DIMETHYL-THIAZOL-5-YL)-PYRIMIDIN-2-YL]-N',N'-DIMETHYL-BENZENE-1,4-DIAMINE", 298 },
    { "CU3", "", "", "", "",         ResidueType::NON_POLYMER, false, "COPPER (III) ION", 299 },
    { "CUN", "", "", "", "",         ResidueType::NON_POLYMER, false, "CU(I)-S-MO(IV)(=O)OH CLUSTER", 300 },
    { "C2P", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYTIDINE-2'-MONOPHOSPHATE", 301 },
    { "CTO", "", "", "", "",         ResidueType::SACCHARIDE, true, "TRIACETYLCHITOTRIOSE", 302 },
    { "CCR", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "[N-[N-(4-METHOXY-2,3,6-TRIMETHYLPHENYLSULFONYL)-L-ASPARTYL]-D-(4-AMIDINO-PHENYLALANYL)]-PIPERIDINE", 303 },
    { "C5N", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2,6-diethylphenyl)-8-[[2-methoxy-4-(4-methylpiperazin-1-yl)phenyl]amino]-1-methyl-4,5-dihydropyrazolo[4,3-h]quinazoline-3-carboxamide", 304 },
    { "C88", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-methoxy-3-methylphenyl)-1-(piperidin-4-ylmethyl)-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 305 },
    { "CVN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[3,5-bis(trifluoromethyl)phenyl]amino]-1,2-benzoxazol-3-one", 306 },
    { "CW1", "", "", "", "",         ResidueType::NON_POLYMER, false, "Cotylenin A", 307 },
    { "C9U", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1-ethyl-3-pyridin-3-yl-pyrazol-4-yl)-~{N}-(4-piperazin-1-ylphenyl)pyrimidin-2-amine", 308 },
    { "CFT", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRIFLUOROMETHANE", 309 },
    { "C24", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({2-[(4-CARBAMIMIDOYL-PHENYLAMINO)-METHYL]-3-METHYL-3H-BENZOIMIDAZOLE-5-CARBONYL}-PYRIDIN-2-YL-AMINO)-PROPIONIC ACID ETHYL ESTER", 310 },
    { "CU6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[CuII(biot-et-dpea)]2+", 311 },
    { "CN6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5R,11S,14R)-2-(butanoyloxy)-5,8,11-trihydroxy-5,11-dioxido-16-oxo-14-[(propanoyloxy)methyl]-4,6,10,12,15-pentaoxa-5,11-diphosphanonadec-1-yl undecanoate", 312 },
    { "C54", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-cyclopent-2-ene-1-carboxylic acid", 313 },
    { "CHL", "", "", "", "",         ResidueType::NON_POLYMER, false, "CHLOROPHYLL B", 314 },
    { "C13", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-[(3,5-dichlorobenzyl)amino]propyl}-3-phenylurea", 315 },
    { "CDC", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-CYTIDYLATE-O'-PHOSPHONYLOXYL]-ETHYL-TRIMETHYL-AMMONIUM", 316 },
    { "CG7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[6-chloro-5-(2'-hydroxy[1,1'-biphenyl]-4-yl)-1H-imidazo[4,5-b]pyridin-2-yl]oxy}-2-methylbenzoic acid", 317 },
    { "CR", "", "", "", "",         ResidueType::NON_POLYMER, false, "CHROMIUM ION", 318 },
    { "C5O", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-bromanyl-4-methyl-benzene", 319 },
    { "CLI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-CARBOXY-ETHYL)-4,6-DICHLORO-1H-INDOLE-2-CARBOXYLIC ACID", 320 },
    { "C9P", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(dihydroxyboranyl)-2-({[4-(phenylsulfonyl)thiophen-2-yl]sulfonyl}amino)benzoic acid", 321 },
    { "CIL", "", "", "", "",         ResidueType::NON_POLYMER, false, "CILASTATIN", 322 },
    { "C8A", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(4-benzylphenyl)amino]methylene}bis(phosphonic acid)", 323 },
    { "CJY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{3-[(naphthalen-1-yl)oxy]propyl}-1H-indole-2-carboxylic acid", 324 },
    { "CCQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-CARNITINYL-COA INNER SALT", 325 },
    { "CGM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,5S,6S,7R,9R,11E,13E,15S,16R)-16-ethyl-4-hydroxy-5,9,13,15-tetramethyl-2,10-dioxo-7-(2-oxoethyl)-1-oxacyclohexadeca-11,13-dien-6-yl 3,6-dideoxy-3-(dimethylamino)-beta-D-glucopyranoside", 326 },
    { "C7Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~-(5-cyclopropyl-1H-pyrazol-3-yl)-N~2~-[(1S)-1-(1H-pyrrolo[3,2-b]pyridin-5-yl)ethyl]pyrimidine-2,4-diamine", 327 },
    { "CTU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1~{E})-1-[8-[(8-chloranyl-2-cyclopropyl-imidazo[1,2-a]pyridin-3-yl)methyl]-3-fluoranyl-6~{H}-benzo[c][1]benzoxepin-11-ylidene]ethyl]-4~{H}-1,2,4-oxadiazol-5-one", 328 },
    { "CT5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(2,3-DIHYDRO-1,4-BENZODIOXIN-6-YL)-3-METHYL-1H-PYRAZOL-5-YL]-6-ETHYLBENZENE-1,3-DIOL", 329 },
    { "CD5", "", "", "", "",         ResidueType::NON_POLYMER, true, "CADMIUM ION, 5 WATERS COORDINATED", 330 },
    { "C95", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{5-[(Z)-(2-IMINO-4-OXO-1,3-THIAZOLIDIN-5-YLIDENE)METHYL]FURAN-2-YL}BENZOIC ACID", 331 },
    { "CES", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[CARBOXY-(2-FURAN-2-YL-2-METHOXYIMINO-ACETYLAMINO)-METHYL]-5-METHYL-3,6-DIHYDRO-2H-[1,3]THIAZINE-4-CARBOXYLIC ACID", 332 },
    { "C9D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5R)-1-formyl-N'-[(3R)-pyrrolidine-3-carbonyl]-5-[(sulfooxy)amino]piperidine-2-carbohydrazide", 333 },
    { "CK7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(2-AMINO-4-METHYL-THIAZOL-5-YL)-PYRIMIDIN-2-YL]-(3-NITRO-PHENYL)-AMINE", 334 },
    { "CY1", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "ACETAMIDOMETHYLCYSTEINE", 335 },
    { "C4O", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-chloranyl-4-methyl-benzene", 336 },
    { "CYS", "BTC", "", "", "C",         ResidueType::L_PEPTIDE_LINKING, false, "CYSTEINE", 337 },
    { "CA1", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHYL PROPIONATE", 338 },
    { "CCE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(AMINOCARBONYL)OXY]-N,N,N-TRIMETHYLETHANAMINIUM", 339 },
    { "C7B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-chloranylphenoxy)-~{N}-[4-[2-(4-chloranylphenoxy)ethanoylamino]cyclohexyl]ethanamide", 340 },
    { "CF1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[2-chloro-5-(trifluoromethyl)phenyl]amino}-5-methoxybenzoic acid", 341 },
    { "CUP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(N-SALICYLIDEN-L-PHENYLALANATO)-COPPER(II)", 342 },
    { "CTR", "CT3", "", "", "",         ResidueType::SACCHARIDE, true, "CELLOTRIOSE", 343 },
    { "C4K", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1,3-benzodioxol-5-yl)-~{N}-methyl-3-[(3-methylphenyl)methyl]-6-oxidanyl-1~{H}-indazole-5-carboxamide", 344 },
    { "C4J", "", "", "", "",         ResidueType::RNA_LINKING, false, "(5S)-5-{3-[(3S)-3-amino-3-carboxypropyl]-1-methyl-2,4-dioxo-1,2,3,4-tetrahydropyrimidin-5-yl}-2,5-anhydro-1-O-phosphono-L-arabinitol", 345 },
    { "CA", "", "", "", "",         ResidueType::NON_POLYMER, false, "CALCIUM ION", 346 },
    { "CGU", "", "", "GLU", "E",         ResidueType::L_PEPTIDE_LINKING, false, "GAMMA-CARBOXY-GLUTAMIC ACID", 347 },
    { "CS", "", "", "", "",         ResidueType::NON_POLYMER, false, "CESIUM ION", 348 },
    { "C84", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3R,4S,5S,6R)-6-(hydroxymethyl)-2,4,5-tris(oxidanyl)oxan-3-yl]oxy-N-[9-[(2R,3S,5R)-5-[[[(2R,3S)-4-methyl-2,3-bis(oxidanyl)pentanoyl]amino]-oxidanyl-phosphoryl]oxy-3-oxidanyl-oxolan-2-yl]purin-6-yl]phosphonamidic acid", 349 },
    { "CO2", "", "", "", "",         ResidueType::NON_POLYMER, false, "CARBON DIOXIDE", 350 },
    { "CMN", "", "ACI", "", "",         ResidueType::NON_POLYMER, true, "(1R,2R,3S,6R)-6-AMINO-4-(HYDROXYMETHYL)CYCLOHEX-4-ENE-1,2,3-TRIOL", 351 },
    { "CWB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-N-[(1R,5S)-9-methyl-9-azabicyclo[3.3.1]nonan-3-yl]indazole-3-carboxamide", 352 },
    { "C3J", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[7-(difluoromethyl)-6-(1-methyl-1H-pyrazol-4-yl)-3,4-dihydroquinolin-1(2H)-yl]-N-methyl-1H-indole-3-carboxamide", 353 },
    { "CKS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-fluoro-2-{2-[(2S,5R)-5-methyl-1-(phenylsulfonyl)piperazin-2-yl]ethyl}phenyl)-3,3-bis(4-fluorophenyl)propanamide", 354 },
    { "CAW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[[(2R,3R,4S,5S,6R)-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]carbamoyl]naphthalene-1-carboxamide", 355 },
    { "CX7", "", "", "", "",         ResidueType::NON_POLYMER, false, "Cotylenol", 356 },
    { "C3K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},6~{S},7~{R},9~{a}~{S})-6-[[(2~{S})-2-(methylamino)propanoyl]amino]-5-oxidanylidene-~{N}-(phenylmethyl)-7-[(propanoylamino)methyl]-3,6,7,8,9,9~{a}-hexahydropyrrolo[1,2-a]azepine-3-carboxamide", 357 },
    { "C1N", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(BENZYLOXY)CARBONYL]LEUCYL-N~1~-[3-FLUORO-1-(4-HYDROXYBENZYL)-2-OXOPROPYL]LEUCINAMIDE", 358 },
    { "CXL", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLOHEXANOL", 359 },
    { "CG8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-3-[6-methyl-2,4-bis(oxidanylidene)-5,7-dihydropyrrolo[3,4-d]pyrimidin-1-yl]propanoic acid", 360 },
    { "CN3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5S,11R,14R)-5,8,11-trihydroxy-2-(nonanoyloxy)-5,11-dioxido-16-oxo-14-[(propanoyloxy)methyl]-4,6,10,12,15-pentaoxa-5,11-diphosphanonadec-1-yl undecanoate", 361 },
    { "CUE", "", "", "", "",         ResidueType::NON_POLYMER, false, "Coumestrol", 362 },
    { "CZX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1~{S})-1-(2,3-dimethylphenyl)ethyl]-1~{H}-imidazole", 363 },
    { "CXW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({[2-({(3S,4S)-4-[(6-amino-4-methylpyridin-2-yl)methyl]pyrrolidin-3-yl}oxy)ethyl]amino}methyl)phenol", 364 },
    { "CT2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(PHENYLMETHYL)CYCLOPENTYL[(1S)-1-FORMYLPENTYL]CARBAMATE", 365 },
    { "CPD", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-(3-DIMETHYLAMINO-PROPYL)-3-ETHYL-UREIDO]-[4-(2,2,2-TRIFLUORO-ACETYLAMINO)-BENZYL]PHOSPHINIC ACID-2-(2,2-DIHYDRO-ACETYLAMINO)-3-HYDROXY-1-(4-NITROPHENYL)-PROPYL ESTER", 366 },
    { "C26", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-ETHYL-1-HEXANESULFONIC ACID", 367 },
    { "CJH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-cyano-N-(3'-ethoxybiphenyl-4-yl)-3-hydroxybut-2-enamide", 368 },
    { "C60", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[[3-(2-METHYL-PROPANE-2-SULFONYL)-1-BENZENYL]-2-PROPYL]-CARBONYL-HISTIDYL]-AMINO-[CYCLOHEXYLMETHYL]-[2-HYDROXY-4-ISOPROPYL]-PENTAN-5-OIC ACID BUTYLAMIDE", 369 },
    { "CVO", "", "", "", "",         ResidueType::NON_POLYMER, false, "piperidin-4-ylmethyl 4-(aminomethyl)-4-fluoranyl-piperidine-1-carboxylate", 370 },
    { "CLC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ACETYL-P-NITROPHENYLSERINOL", 371 },
    { "CPX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R,3S)-1-((2S)-2-{[(CYCLOPENTYLAMINO)CARBONYL]AMINO}-3-METHYLBUTANOYL)-2-(1-FORMYL-1-CYCLOBUTYL)PYRROLIDINYL]CYCLOPROPANECARBOXAMIDE", 372 },
    { "C5R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[[(1R,4aS,10aR)-1,4a-dimethyl-7-propan-2-yl-2,3,4,9,10,10a-hexahydrophenanthren-1-yl]carbonylamino]-3-(1H-indol-3-yl)propanoic acid", 373 },
    { "CR4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{5-[AMINO(IMINIO)METHYL]-1H-BENZIMIDAZOL-2-YL}BENZENOLATE", 374 },
    { "CD4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5R,11R,14R)-5,8,11-trihydroxy-5,11-dioxido-17-oxo-2,14-bis(tetradecanoyloxy)-4,6,10,12,16-pentaoxa-5,11-diphosphatriacont-1-yl tetradecanoate", 375 },
    { "CE7", "", "", "ASN", "",         ResidueType::L_PEPTIDE_LINKING, false, "(3S)-3-amino-4,4,4-trihydroxybutanamide", 376 },
    { "CN", "", "CYN", "", "",         ResidueType::NON_POLYMER, true, "CYANIDE", 377 },
    { "CO", "", "", "", "",         ResidueType::NON_POLYMER, false, "COBALT (II) ION", 378 },
    { "C1K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3S,4R,5R)-4-(cyclohexylamino)-5-(hydroxymethyl)cyclopentane-1,2,3-triol", 379 },
    { "CX3", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(3-{bis[2-(amino-kappaN)ethyl]amino-kappaN}propyl)-1H-benzo[de]isoquinoline-1,3(2H)-dionato(2-)]platinum(1+)", 380 },
    { "C1C", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1'-binaphthalene-2,2'-dicarboxylic acid", 381 },
    { "C50", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-(2,3-dichlorophenoxy)propoxy]-6,6-dimethyl-1,6-dihydro-1,3,5-triazine-2,4-diamine", 382 },
    { "CQ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-[[5-chloranyl-2-(oxan-4-ylamino)pyrimidin-4-yl]amino]phenyl]propanamide", 383 },
    { "CLZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-CHLORYL-2,4,6-QUINAZOLINETRIAMINE", 384 },
    { "C0A", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-bromo-4-[difluoro(phosphono)methyl]-N-methyl-Nalpha-(methylsulfonyl)-L-phenylalaninamide", 385 },
    { "CGO", "", "", "", "",         ResidueType::NON_POLYMER, false, "sodium 3,3'-(1E,1'E)-biphenyl-4,4'-diylbis(diazene-2,1-diyl)bis(4-aminonaphthalene-1-sulfonate)", 386 },
    { "C8W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-[2-aminocarbonyl-3,6-bis(azanyl)-5-cyano-thieno[2,3-b]pyridin-4-yl]-2-methoxy-phenoxy]butanoic acid", 387 },
    { "CLN", "", "", "", "",         ResidueType::NON_POLYMER, false, "SULFUR SUBSTITUTED PROTOPORPHYRIN IX", 388 },
    { "C97", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(furan-2-yl)methyl]-N-[2-(4-sulfamoylphenyl)ethyl]glycinamide", 389 },
    { "CCP", "", "", "", "",         ResidueType::NON_POLYMER, false, "BUTYLPHOSPHONATE", 390 },
    { "C9F", "", "", "", "",         ResidueType::NON_POLYMER, false, "Diltiazem", 391 },
    { "C46", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "6H,8H-3,4-DIHYDROPYRIMIDO[4,5-C][1,2]OXAZIN-7-0NE(CYTIDINE)-5'-MONOPHOSPHATE", 392 },
    { "CFY", "", "", "PHE,CYS,TYR,GLY", "FCYG",         ResidueType::L_PEPTIDE_LINKING, false, "[(4Z)-2-{(2R)-2-[(1S)-1-amino-2-phenylethyl]-2-hydroxy-2,5-dihydro-1,3-thiazol-4-yl}-4-(4-hydroxybenzylidene)-5-oxo-4,5-dihydro-1H-imidazol-1-yl]acetic acid", 393 },
    { "CA0", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-(carbamoyloxy)(hydroxy)phosphoryl]adenosine", 394 },
    { "CA9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3R)-5-[2-[(1R,3aS,7aR)-1-[(2R)-6-hydroxy-6-methyl-heptan-2-yl]-7a-methyl-1,2,3,3a,6,7-hexahydroinden-4-yl]ethynyl]-2-methyl-cyclohex-4-ene-1,3-diol", 395 },
    { "CPP", "", "", "", "",         ResidueType::NON_POLYMER, true, "2-CYCLOPROPYLMETHYLENEPROPANAL", 396 },
    { "CKO", "", "", "", "",         ResidueType::NON_POLYMER, false, "E-4-(dimethylamino)-N-[3-[4-[[(1S)-2-oxidanyl-1-phenyl-ethyl]amino]-6-phenyl-furo[2,3-d]pyrimidin-5-yl]phenyl]but-2-enamide", 397 },
    { "CQV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-butylpyridine-2-carboxylic acid", 398 },
    { "CZ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(dihydroxyboranyl)methyl]-Nalpha-[(4-ethyl-2,3-dioxopiperazin-1-yl)carbonyl]-D-tyrosinamide", 399 },
    { "CPN", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "2-AMINOETHYLGLYCINE-CARBONYLMETHYLENE-CYTOSINE", 400 },
    { "CV0", "", "", "", "",         ResidueType::NON_POLYMER, false, "MESOPORPHYRIN IX CONTAINING Rh", 401 },
    { "CQD", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-7-{[2-(morpholin-4-yl)ethyl]amino}quinoline-5,8-dione", 402 },
    { "CCA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-BENZOYLOXY-8-METHYL-8-AZA-BICYCLO[3.2.1]OCTANE-3-CARBOXYLIC ACID METHYL ESTER", 403 },
    { "C4B", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "1-beta-D-glucopyranosyl-1,3,5-triazinane-2,4,6-trione", 404 },
    { "CFA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,4-DICHLOROPHENOXY)ACETIC ACID", 405 },
    { "CSP", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-PHOSPHOCYSTEINE", 406 },
    { "CPF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-CYCLOPROPYL-6-FLUORO-4-OXO-7-PIPERAZIN-1-YL-1,4-DIHYDROQUINOLINE-3-CARBOXYLIC ACID", 407 },
    { "C9B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-phenyl-4-(2~{H}-pyrazolo[3,4-b]pyridin-4-yl)morpholine", 408 },
    { "CYD", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_CARBOXY_TERMINUS, false, "2-AMINO-6-(CYSTEIN-S-YL)-5-OXO-HEXANOIC ACID", 409 },
    { "CNL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3,3-TRIMETHYL-2-OXABICYCLO[2.2.2]OCTANE", 410 },
    { "CSL", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "(D)-2'-METHYLSELENYL-2'-DEOXYCYTIDINE-5'-PHOSPHATE", 411 },
    { "CDH", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-(L-A-AMINOADIPOYL)-L-CYSTEINYL-D-ISODEHYDROVALINE", 412 },
    { "CUK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4Cu:2S] cluster", 413 },
    { "CUM", "", "", "", "",         ResidueType::NON_POLYMER, false, "CU(I)-S-MO(VI)(=O)OH CLUSTER", 414 },
    { "C2G", "", "", "", "",         ResidueType::NON_POLYMER, false, "[CYTIDINE-5'-PHOSPHATE] GLYCERYLPHOSPHORIC ACID ESTER", 415 },
    { "CP8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1,3-DIOXO-1,3-DIHYDRO-2H-ISOINDOL-2-YL) ETHYL-4-(4'-ETHOXY [1,1'-BIPHENYL]-4-YL)-4-OXOBUTANOIC ACID", 416 },
    { "CIJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chloro-4-fluorobenzyl)-4,5-dihydroxy-1H-isoindole-1,3(2H)-dione", 417 },
    { "CH9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-HYDROXYBIPHENYL", 418 },
    { "C32", "", "CBR", "DC", "C",         ResidueType::DNA_LINKING, true, "5-BROMO-2'-DEOXY-CYTIDINE-5'-MONOPHOSPHATE", 419 },
    { "CX1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(benzyloxy)carbonyl]-L-histidyl-N-methyl-L-phenylalanyl-L-tyrosine", 420 },
    { "CA5", "", "", "", "",         ResidueType::NON_POLYMER, false, "COA-S-ACETYL 5-BROMOTRYPTAMINE", 421 },
    { "C8G", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-(4-{[(4,5-dichloro-2-hydroxyphenyl)amino]acetyl}piperazin-1-yl)azetidin-1-yl]propan-1-one", 422 },
    { "CQU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(5-methyl-4H-1,2,4-triazol-3-yl)phenyl]-7H-pyrrolo[2,3-d]pyrimidin-4-amine", 423 },
    { "CMJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(20S)-20-methyldotetracontane", 424 },
    { "C92", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-(6-aminopyridin-3-yl)-N-(2-cyclopentylethyl)-4-methyl-benzene-1,3-dicarboxamide", 425 },
    { "CF4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(7,8-dimethyl-2,4-dioxo-3,4-dihydrobenzo[g]pteridin-10(2H)-yl)butyl]carbamic acid", 426 },
    { "C2L", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "5-METHYL-3'-O-METHOXYETHYL CYTIDINE 5'-MONOPHOSPHATE", 427 },
    { "CH1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-DEOXY-CYTIDINE-5'-TRIPHOSPHATE", 428 },
    { "CDV", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "3-METHYL-2-UREIDO-BUTYRIC ACID", 429 },
    { "C5W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-5-[4-[5-[(4-propan-2-ylpiperazin-1-yl)methyl]-1,3-oxazol-2-yl]-2~{H}-indazol-6-yl]pyridine-3-carboxylic acid", 430 },
    { "C1F", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-CARBOXY-4-METHYL-5-PROPYL-2-FURANPROPIONIC", 431 },
    { "CKD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-N-(3-fluoro-2-(2-(1-(phenylsulfonyl)piperazin-2-yl)ethyl)phenyl)-3,3-bis(4-fluorophenyl)propanamide", 432 },
    { "CZC", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-[2,6-bis(oxidanylidene)-3~{H}-purin-9-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl phosphono hydrogen phosphate", 433 },
    { "CXZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-6-{5-[(2-morpholin-4-ylethyl)amino]-1,2-benzisoxazol-3-yl}benzene-1,3-diol", 434 },
    { "C36", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "5-METHYL-5-FLUORO-2'-DEOXY-CYTIDINE-5'-MONOPHOSPHATE", 435 },
    { "CTA", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLOTHEONAMIDE A", 436 },
    { "CHW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-4,6-dihydroxy-5-[(2E,6E,8S)-8-hydroxy-3,7-dimethylnona-2,6-dien-1-yl]-2-methylbenzaldehyde", 437 },
    { "CAV", "", "", "", "X",         ResidueType::PEPTIDE_LIKE, false, "5-AMINO-6-CYCLOHEXYL-3,4-DIHYDROXY-2-ISOPROPYL-HEXANOIC ACID", 438 },
    { "C4S", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "2'-deoxy-4'-thiocytidine 5'-(dihydrogen phosphate)", 439 },
    { "CSX", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-OXY CYSTEINE", 440 },
    { "C6C", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-CYCLOHEXYL THIOCYSTEINE", 441 },
    { "CMQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(BENZYLOXY)CARBONYL]-N-[(1S,2S)-2-HYDROXY-1-(4-HYDROXYBENZYL)PROPYL]-L-LEUCINAMIDE", 442 },
    { "C2H", "", "", "", "",         ResidueType::NON_POLYMER, false, "acetylene", 443 },
    { "CJV", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl {(1S,2R)-2-[(S)-cyano[1-({1-[4-({1-[4-(dimethylamino)butanoyl]azetidin-3-yl}sulfonyl)phenyl]azetidin-3-yl}methyl)piperidin-4-yl](3-fluorophenyl)methyl]cyclopentyl}carbamate", 444 },
    { "CMR", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "2'-DEOXY-CYTIDINE-5'-RP-MONOMETHYLPHOSPHONATE", 445 },
    { "COL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(OXALYL-AMINO)-4,7-DIHYDRO-5H-THIENO[2,3-C]THIOPYRAN-3-CARBOXYLIC ACID", 446 },
    { "CE1", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-DODECANYL OCTAETHYLENE GLYCOL", 447 },
    { "CVQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3,5-bis(fluoranyl)-4-[[3-[5-methoxy-4-[(3-methoxypyridin-4-yl)amino]pyrimidin-2-yl]indazol-1-yl]methyl]phenoxy]ethanol", 448 },
    { "CCY", "", "", "CYS,TYR,GLY", "CYG",         ResidueType::L_PEPTIDE_LINKING, false, "2-(1-AMINO-2-MERCAPTO-ETHYL)-5-(4-HYDROXY-BENZYL)-3-(ETHANOYL)-3,5-DIHYDRO-IMIDAZOL-4-ONE", 449 },
    { "CTK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(methylsulfonylamino)ethylamino]pyridine-4-carboxylic acid", 450 },
    { "CGD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-benzothiazol-2-ol", 451 },
    { "CZI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-8-BENZYL-2-HYDROPEROXY-6-(4-HYDROXYPHENYL)-2-(4-IODOBENZYL)-7,8-DIHYDROIMIDAZO[1,2-A]PYRAZIN-3(2H)-ONE", 452 },
    { "CZD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S,11S,14S)-14-{[(2S)-4-amino-2-{[2-(4-tert-butylphenyl)-4-methylpyrimidine-5-carbonyl]amino}butanoyl](methyl)amino}-3,18-bis(2-aminoethoxy)-N-[(2Z)-2-iminoethyl]-11-methyl-10,13-dioxo-9,12-diazatricyclo[13.3.1.1~2,6~]icosa-1(19),2(20),3,5,15,17-hexaene-8-carboxamide", 453 },
    { "CVU", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-Fuculose open form", 454 },
    { "C16", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-methyl-1,3-dioxo-1,3-dihydro-2H-isoindol-2-yl)benzonitrile", 455 },
    { "C4P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-2-(BENZYLSULFANYL)-1-FORMYLETHYL]-N-(MORPHOLIN-4-YLCARBONYL)-L-PHENYLALANINAMIDE", 456 },
    { "COK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-AMINO-9H-PURIN-9-YL)-4-HYDROXY-3-(PHOSPHONOOXY)TETRAHYDROFURAN-2-YL]METHYL(3R)-3-HYDROXY-4-{[3-({2-[(2-HYDROXYETHYL)DITHIO]ETHYL}AMINO)-3-OXOPROPYL]AMINO}-2,2-DIMETHYL-4-OXOBUTYL DIHYDROGENDIPHOSPHATE", 457 },
    { "CMT", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "O-METHYLCYSTEINE", 458 },
    { "C47", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL (3R)-1-[(5S,6S,8R)-5-AMINO-9-BUTYLAMINO-6-HYDROXY-3,3,8-TRIMETHYL-9-OXO-NONANOYL]-3,4-DIHYDRO-2H-QUINOLINE-3-CARBOXYLATE", 459 },
    { "C3W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-fluorophenyl)methyl-methyl-amino]-2,4-bis(oxidanylidene)butanoic acid", 460 },
    { "CQK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-oxidanyl-4-(2~{H}-1,2,3,4-tetrazol-5-yl)pyridine-2-carboxamide", 461 },
    { "CZ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1'-{hexa-2,4-diyne-1,6-diylbis[oxy{(2S,3R)-2-[(N-methyl-L-alanyl)amino]-1-oxobutane-3,1-diyl}(2S)pyrrolidine-1,2-diylmethanediyl]}bis[5-(phenylsulfanyl)-1H-tetrazole]", 462 },
    { "CDM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-DIPHOSPHOCYTIDYL-2-C-METHYL-D-ERYTHRITOL", 463 },
    { "CRC", "", "DKA", "", "",         ResidueType::NON_POLYMER, true, "CAPRIC ACID", 464 },
    { "C1E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,4E)-3-chloro-2-hydroxy-6-oxo-6-phenylhexa-2,4-dienoic acid", 465 },
    { "CUR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1Z,4Z,6E)-5-hydroxy-1,7-bis(4-hydroxy-3-methoxyphenyl)hepta-1,4,6-trien-3-one", 466 },
    { "COD", "", "", "", "",         ResidueType::NON_POLYMER, false, "DEPHOSPHO COENZYME A", 467 },
    { "C6D", "", "", "ARG", "",         ResidueType::NON_POLYMER, false, "N~5~-[N-(3-hydroxypropyl)carbamimidoyl]-L-ornithine", 468 },
    { "CRK", "", "", "MET,TYR,GLY", "MYG",         ResidueType::L_PEPTIDE_LINKING, false, "4-{(Z)-[2-[3-(METHYLSULFANYL)PROPANOYL]-5-OXO-1-(2-OXOETHYL)-1,5-DIHYDRO-4H-IMIDAZOL-4-YLIDENE]METHYL}BENZENOLATE", 469 },
    { "CEK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9aS)-8-acetyl-1,7-dihydroxy-3-methoxy-9a-methyl-N-(1-naphthylmethyl)-9-oxo-9,9a-dihydrodibenzo[b,d]furan-4-carboxamide", 470 },
    { "C3T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},6~{S},7~{S},9~{a}~{S})-~{N}-[(4-~{tert}-butylphenyl)methyl]-7-(hydroxymethyl)-6-[[(2~{S})-2-(methylamino)butanoyl]amino]-5-oxidanylidene-1,2,3,6,7,8,9,9~{a}-octahydropyrrolo[1,2-a]azepine-3-carboxamide", 471 },
    { "CWQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(3~{R})-1-(2,3-dihydro-1~{H}-inden-2-yl)piperidin-3-yl]methyl-(8-oxidanylquinolin-2-yl)carbonyl-amino]ethyl-dimethyl-azanium", 472 },
    { "CPU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-CYCLOHEXYL-N'-(PROPYL)PHENYL UREA", 473 },
    { "CBU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3S,4S,5S,6S)-CYCLOHEXANE-1,2,3,4,5,6-HEXOL", 474 },
    { "CWJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methoxy-2-methyl-1H-indole", 475 },
    { "CBT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-BIS(4-CHLOROBENZYL)-1H-1,2,3,4-TETRAAZOL-5-AMINE", 476 },
    { "CFO", "", "", "", "",         ResidueType::NON_POLYMER, false, "CHLORO DIIRON-OXO MOIETY", 477 },
    { "C5Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-hydroxy(octanoyloxy)phosphoryl]adenosine", 478 },
    { "CPS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3-CHOLAMIDOPROPYL)DIMETHYLAMMONIO]-1-PROPANESULFONATE", 479 },
    { "CS4", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-[3-(3,4-DICHLOROPHENYL)-3-OXOPROPYL]-L-CYSTEINE", 480 },
    { "CV8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(~{E})-(3-cyclopentyloxy-4-methoxy-phenyl)methylideneamino]oxy-1-[(2~{R},6~{S})-2,6-dimethylmorpholin-4-yl]ethanone", 481 },
    { "C00", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-hydroxybiphenyl-3-yl)-4-methyl-1H-isoindole-1,3(2H)-dione", 482 },
    { "CFF", "", "", "", "",         ResidueType::NON_POLYMER, false, "CAFFEINE", 483 },
    { "CYL", "", "ACI", "", "",         ResidueType::NON_POLYMER, true, "VALIENAMINE", 484 },
    { "CW5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-chloranyl-7-[(1~{S})-1-methoxyethyl]pyrazolo[1,5-a]pyrimidin-6-yl]-3-(5-chloranyl-6-pyrrolidin-1-ylcarbonyl-pyridin-3-yl)urea", 485 },
    { "CDA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-CHLORO-3-{[2,2-DIFLUORO-2-(2-PYRIDINYL)ETHYL]AMINO}-2-OXO-1(2H)-PYRAZINYL)-N-[(2-FLUORO-6-PYRIDINYL)METHYL]ACETAMIDE", 486 },
    { "CT8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z)-5-(3-BROMOCYCLOHEXA-2,5-DIEN-1-YLIDENE)-N-(PYRIDIN-4-YLMETHYL)-1,5-DIHYDRO[1,2,4]TRIAZOLO[1,5-A]PYRIMIDIN-7-AMINE", 487 },
    { "CYY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-DEOXYSTREPTAMINE", 488 },
    { "CBY", "", "", "", "",         ResidueType::NON_POLYMER, false, "COB(II)INAMIDE", 489 },
    { "C8L", "", "", "", "",         ResidueType::NON_POLYMER, false, "Cucurbit[8]uril", 490 },
    { "C2R", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-AMINO-1-(5-O-PHOSPHONO-BETA-D-RIBOFURANOSYL)-1H-IMIDAZOLE-4-CARBOXYLIC ACID", 491 },
    { "CRM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[8-((2S,3S,4R)-2,3,4,5-TETRAHYDROXYPENTYL)-2,4,7-TRIOXO-1,3,8-TRIHYDROPTERIDIN-6-YL]PROPANOIC ACID", 492 },
    { "CD1", "", "", "", "",         ResidueType::NON_POLYMER, true, "CADMIUM ION, 1 WATER COORDINATED", 493 },
    { "CSU", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "CYSTEINE-S-SULFONIC ACID", 494 },
    { "C0J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-6-{[2-(pyridin-2-yl)ethyl]amino}benzonitrile", 495 },
    { "C81", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-[(1S)-1-fluoroethyl]-3-[2-({(1S)-1-[4-methyl-2'-(trifluoromethyl)[3,4'-bipyridin]-6-yl]ethyl}amino)pyrimidin-4-yl]-1,3-oxazolidin-2-one", 496 },
    { "C1D", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-{[(6-AMINO-2-METHYLPYRIDIN-3-YL)METHYL]AMINO}ETHYL)-6-CHLORO-3-[(2,2-DIFLUORO-2-PYRIDIN-2-YLETHYL)AMINO]-1,4-DIHYDROPYRAZIN-2-OL", 497 },
    { "CJ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-fluoro-2-{methyl[3-(methylamino)propyl]amino}pyrimidin-4-yl)-N-[(imidazo[1,2-a]pyridin-3-yl)methyl]azetidine-3-carboxamide", 498 },
    { "C3Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[8-({[5-(dimethylamino)naphthalen-1-yl]sulfonyl}amino)octyl]-3-[(3S,5S,7S)-tricyclo[3.3.1.1~3,7~]dec-1-yl]propanamide", 499 },
    { "CUV", "", "", "", "",         ResidueType::NON_POLYMER, false, "Fe(4)-Ni(1)-S(4) cluster, oxidized", 500 },
    { "CC1", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[2-ACETYLAMINO-2-(3-CARBAMOYL-2-CYCLOHEXYLMETHOXY-6,7,8,9-TETRAHYDRO-5H-BENZOCYCLOHEPTEN-5YLCARBAMOYL)-ETHYL]-2-PHOSPHONO-PHENYL}-PHOSPHONIC ACID", 501 },
    { "C22", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "3-chloro-L-alanine", 502 },
    { "CXN", "", "", "", "",         ResidueType::NON_POLYMER, false, "CLOXACILLIN", 503 },
    { "COQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-DIAMINO-6-[N-(3',5'-DIMETHOXYBENZYL)-N-METHYLAMINO]PYRIDO[2,3-D]PYRIMIDINE", 504 },
    { "CSE", "", "SEC", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, true, "SELENOCYSTEINE", 505 },
    { "CUH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,4-Trihydroxybenzophenone", 506 },
    { "CSB", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "CYS BOUND TO LEAD ION", 507 },
    { "CGT", "", "", "", "",         ResidueType::NON_POLYMER, false, "CARBA-GLUCOTROPAEOLIN", 508 },
    { "C5P", "C25", "", "", "",         ResidueType::NON_POLYMER, false, "CYTIDINE-5'-MONOPHOSPHATE", 509 },
    { "CSV", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-[(2R,3S,4R,5R)-5-(4-amino-2-oxopyrimidin-1(2H)-yl)-4-hydroxy-2-(hydroxymethyl)tetrahydrofuran-3-yl] O-{[(2R,3S,4R,5R)-5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl} hydrogen (S)-phosphorothioate", 510 },
    { "CPB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-CHLORO-PHENYL)-5,7-DIHYDROXY-8-(3-HYDROXY-1-METHYL-PIPERIDIN-4-YL)-4H-BENZOPYRAN-4-ONE", 511 },
    { "CO8", "", "", "", "",         ResidueType::NON_POLYMER, false, "OCTANOYL-COENZYME A", 512 },
    { "CL9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-2'-deoxyadenosine", 513 },
    { "CUQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3,4-bis(oxidanyl)phenyl]-phenyl-methanone", 514 },
    { "CAU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-(9H-Carbazol-4-yloxy)-3-(isopropylamino)propan-2-ol", 515 },
    { "CI5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{R})-3-(4-carbamimidoylphenyl)-~{N}-[(1~{S})-1-naphthalen-1-ylpropyl]-2-oxidanylidene-1,3-oxazolidine-5-carboxamide", 516 },
    { "C1G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~1~-[(2S)-1-amino-5-(carbamoylamino)pentan-2-yl]-N'~1~-[(1R)-1-(thiophen-3-yl)ethyl]cyclobutane-1,1-dicarboxamide", 517 },
    { "C3D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6S)-6-PHENYL-5-[4-(2-PYRROLIDIN-1-YLETHOXY)PHENYL]-5,6,7,8-TETRAHYDRONAPHTHALEN-2-OL", 518 },
    { "CHQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLO-(L-HISTIDINE-L-PROLINE) INHIBITOR", 519 },
    { "CYW", "", "", "CYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "S-[(2R)-2-hydroxypropanoyl]-L-cysteine", 520 },
    { "CKZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R},4~{R},5~{S},6~{R})-2-[5-(9~{H}-fluoren-2-yl)-4~{H}-1,2,4-triazol-3-yl]-6-(hydroxymethyl)oxane-3,4,5-triol", 521 },
    { "C4H", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-({[5-(DIMETHYLAMINO)-1-NAPHTHYL]SULFONYL}AMINO)BUTYL]-3-SULFANYLPROPANAMIDE", 522 },
    { "C58", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-phenyl-N~1~-[2-(pyridin-4-yl)-5,6,7,8-tetrahydro[1]benzothieno[2,3-d]pyrimidin-4-yl]propane-1,2-diamine", 523 },
    { "CGA", "", "", "GLU", "E",         ResidueType::L_PEPTIDE_LINKING, false, "CARBOXYMETHYLATED GLUTAMIC ACID", 524 },
    { "CQC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(~{Z})-(1,3-dimethyl-5-oxidanylidene-pyrazol-4-ylidene)-oxidanyl-methyl]-2-(phenylmethyl)isoindole-1,3-dione", 525 },
    { "CZZ", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "THIARSAHYDROXY-CYSTEINE", 526 },
    { "C1X", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "(Z)-N~6~-[(4R,5S)-5-(2-CARBOXYETHYL)-4-(CARBOXYMETHYL)DIHYDRO-2H-THIOPYRAN-3(4H)-YLIDENE]-L-LYSINE", 527 },
    { "C4U", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-chloranyl-3-methyl-benzene", 528 },
    { "CLT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-PHENYL-BUTANOIC ACID", 529 },
    { "CF7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N~2~-(3-chloro-4-cyanophenyl)-N~4~-[3-(cyclopropylmethyl)-2,4-dioxo-1-(propan-2-yl)-1,2,3,4-tetrahydroquinazolin-6-yl]morpholine-2,4-dicarboxamide", 530 },
    { "C6X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-((1-methyl-2-oxo-1,2,2a1,5a-tetrahydro-6H-pyrido[3',2':6,7]azepino[4,3,2-cd]isoindol-6-yl)methyl)benzamide", 531 },
    { "CAG", "", "", "", "",         ResidueType::NON_POLYMER, false, "GUANOSINE 5'-TRIPHOSPHATE P3-[1-(2-NITROPHENYL)ETHYL ESTER]", 532 },
    { "CHB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-CHLORO-4-HYDROXYBENZOIC ACID", 533 },
    { "C6K", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(7-chloranyl-4-methoxy-1~{H}-indol-5-yl)-3-[1-(phenylmethyl)piperidin-4-yl]propan-1-one", 534 },
    { "C8I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(4-chlorophenyl)-N,5-dihydroxypentanamide", 535 },
    { "CFL", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "4-amino-1-(2-deoxy-2-fluoro-5-O-phosphono-beta-D-arabinofuranosyl)pyrimidin-2(1H)-one", 536 },
    { "CFH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1,1,3,3,3-hexafluoropropan-2-ol", 537 },
    { "C3Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(phenylmethyl)-5-(2-phenylpyrazol-3-yl)-2~{H}-indazol-6-ol", 538 },
    { "CMG", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-O-CYCLOHEXYLMETHYL GUANINE", 539 },
    { "CRO", "", "", "THR,TYR,GLY", "TYG",         ResidueType::L_PEPTIDE_LINKING, false, "{2-[(1R,2R)-1-amino-2-hydroxypropyl]-4-(4-hydroxybenzylidene)-5-oxo-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 540 },
    { "CO5", "", "", "", "",         ResidueType::NON_POLYMER, true, "COBALT ION,5 WATERS COORDINATED", 541 },
    { "CKW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{R},5~{R},6~{S})-2-(hydroxymethyl)-6-[5-(4-phenylphenyl)-4~{H}-1,2,4-triazol-3-yl]oxane-3,4,5-triol", 542 },
    { "CRH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-HYDRO-1-OXY-3,4-HYDRO-3-(1-METHOXY-2-OXY-3,4-DIHYDROXYPENTYL)-8,9-DIHYROXY-7-METHYLANTHRACENE", 543 },
    { "CFU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(1R)-1-(acetylamino)-2-oxoethyl]-5-methyl-3,6-dihydro-2H-1,3-thiazine-4-carboxylic acid", 544 },
    { "CLM", "", "", "", "",         ResidueType::NON_POLYMER, false, "CHLORAMPHENICOL", 545 },
    { "C90", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S,2R)-2-hydroxy-1-[(hydroxyamino)carbonyl]propyl}-4-{[4-(morpholin-4-ylmethyl)phenyl]ethynyl}benzamide", 546 },
    { "C2T", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1-Ethyl-1,1-dimethylhydrazin-1-ium-2-yl)propanoic acid", 547 },
    { "C0W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{Z})-3-(1-benzothiophen-3-yl)-2-sulfanyl-prop-2-enoic acid", 548 },
    { "CCL", "", "", "", "K",         ResidueType::D_PEPTIDE_LINKING, false, "N~6~-[(CYCLOPENTYLOXY)CARBONYL]-D-LYSINE", 549 },
    { "CBD", "", "", "", "",         ResidueType::NON_POLYMER, false, "CIBACRON BLUE", 550 },
    { "CW4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-(5-ethenyl-1H-imidazol-1-yl)-3,3-dimethyl-3,4-dihydro-1H-2-benzopyran-1-one", 551 },
    { "CMB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-carbamimidoylbenzyl)-N-(3,5-dichlorobenzyl)-4-methyl-1H-indole-2-carboxamide", 552 },
    { "CHD", "", "", "", "",         ResidueType::NON_POLYMER, false, "CHOLIC ACID", 553 },
    { "CGK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2R,3aR,5R,6R,6aR)-5-({[(S)-{[(S)-{[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methoxy}(hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]oxy}methyl)-2,6-dihydroxytetrahydrofuro[2,3-d][1,3]oxathiol-2-yl]propanoic acid", 554 },
    { "CTI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-dimethoxy-12-methyl[1,3]benzodioxolo[5,6-c]phenanthridin-12-ium", 555 },
    { "CE8", "", "", "", "",         ResidueType::SACCHARIDE, true, "CELLOOCTAOSE", 556 },
    { "CNA", "", "", "", "",         ResidueType::NON_POLYMER, false, "CARBA-NICOTINAMIDE-ADENINE-DINUCLEOTIDE", 557 },
    { "CL3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-METHYL-N-[3-(6-PHENYL[1,2,4]TRIAZOLO[4,3-B]PYRIDAZIN-3-YL)PHENYL]ACETAMIDE", 558 },
    { "CE", "", "", "", "",         ResidueType::NON_POLYMER, false, "CERIUM (III) ION", 559 },
    { "C6F", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethyl-3-[[3-methoxy-4-[4-(4-methylpiperazin-1-yl)piperidin-1-yl]phenyl]amino]-5-(oxan-4-ylamino)pyrazine-2-carboxamide", 560 },
    { "CW8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4S)-1-[(2S)-2-amino-2-cyclohexylacetyl]-4-fluoropyrrolidine-2-carbonitrile", 561 },
    { "CAT", "", "", "", "",         ResidueType::NON_POLYMER, false, "DODECANE-TRIMETHYLAMINE", 562 },
    { "CEW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(1R)-1-({[(2R)-2-amino-2,3-dihydro-1,3-thiazol-4-yl](methoxyimino)acetyl}amino)-2-oxoethyl]-5-methyl-3,6-dihydro-2H-1,3-thiazine-4-carboxylic acid", 563 },
    { "CG9", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(1H-indazol-6-yl)-N-[4-(morpholin-4-yl)phenyl]imidazo[1,2-a]pyrazin-8-amine", 564 },
    { "C2C", "", "", "", "",         ResidueType::NON_POLYMER, false, "CU-CL-CU LINKAGE", 565 },
    { "C2N", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "3-chloro-D-alanine", 566 },
    { "CWK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-chloro-4'-(alpha-D-mannopyranosyloxy)biphenyl-4-carbonitrile", 567 },
    { "CEG", "", "", "BGC", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "4,6-O-[(1S)-1-carboxyethylidene]-beta-D-glucopyranose", 568 },
    { "CBG", "PNL", "", "", "",         ResidueType::NON_POLYMER, false, "PROPANAL", 569 },
    { "CZB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,8R)-8-BENZYL-2-(4-BROMOBENZYL)-2-HYDROPEROXY-6-(4-HYDROXYPHENYL)-7,8-DIHYDROIMIDAZO[1,2-A]PYRAZIN-3(2H)-ONE", 570 },
    { "C4D", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-Diaponeurosporene", 571 },
    { "CHO", "", "", "", "",         ResidueType::NON_POLYMER, false, "GLYCOCHENODEOXYCHOLIC ACID", 572 },
    { "C6I", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-azanyl-2-cyclohexyl-4-fluoranyl-1~{H}-pyrrolo[3,4-c]pyridin-3-one", 573 },
    { "CKJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(trans-4-aminocyclohexyl)methyl]-N-butyl-3-(4-fluorophenyl)-1H-pyrazolo[3,4-d]pyrimidin-6-amine", 574 },
    { "CV7", "", "", "", "",         ResidueType::NON_POLYMER, false, "DESISOBUYTYRYL CICLESONIDE", 575 },
    { "CIO", "", "", "", "",         ResidueType::NON_POLYMER, false, "CILOMILAST", 576 },
    { "CV1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5R,13R,14S,15R,16R)-24-amino-18-bromo-3,4,14,15-tetrahydroxy-7,9,11,25,26-pentaoxa-17,19,22-triaza-1-azonia-8,10-diphosphapentacyclo[18.3.1.1^2,5^.1^13,16^.0^17,21^]hexacosa-1(24),18,20,22-tetraene-8,10-diolate 8,10-dioxide", 577 },
    { "C4Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-3-cyclohexyl-2-[(2~{R},3~{S},4~{S},5~{R},6~{R})-2-(hydroxymethyl)-6-[(1~{R},2~{R})-2-[(2~{S},3~{S},4~{R},5~{S},6~{S})-6-methyl-3,4,5-tris(oxidanyl)oxan-2-yl]oxycyclohexyl]oxy-3,5-bis(oxidanyl)oxan-4-yl]oxy-propanoic acid", 578 },
    { "CFC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-CARBOXY-1'-[(DIMETHYLAMINO)-CARBONYL]FERROCENE", 579 },
    { "CVJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-N-{4-[(1S)-1-(propanoylamino)ethyl]phenyl}-2-(pyridin-3-yl)cyclopropane-1-carboxamide", 580 },
    { "C0C", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[1-(4-chlorophenyl)cyclopentane-1-carbonyl]-N-{[3-(methylcarbamoyl)phenyl]methyl}-D-prolinamide", 581 },
    { "C9J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1-(3-fluoro-4-hydroxyphenyl)-1H-1,2,3-triazol-4-yl]-7-methyl-1,7-naphthyridin-8(7H)-one", 582 },
    { "C9W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-cyano-3-methylazetidine-1-carbonyl)-N-[(3R,4S)-7-fluoro-4-hydroxy-6-methyl-3,4-dihydro-2H-1-benzopyran-3-yl]-5-methyl-1H-pyrrole-2-sulfonamide", 583 },
    { "CNS", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEXADECYL OCTANOATE", 584 },
    { "C8S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-1-[(1S,3S,5S)-3-(aminomethyl)-2-azabicyclo[3.1.0]hexan-2-yl]-2-[(1r,3R,5S,7S)-3,5-dihydroxytricyclo[3.3.1.1~3,7~]decan-1-yl]ethan-1-one", 585 },
    { "CDK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(3,4-DIMETHYL-2-OXO-2,3-DIHYDRO-THIAZOL-5-YL)-PYRIMIDIN-2-YLAMINO]-N-(2-METHOXY-ETHYL)-BENZENESULFONAMIDE", 586 },
    { "CS9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-{(1S,2R)-1-(3,5-DIFLUOROBENZYL)-2-HYDROXY-2-[(2R,4R)-4-PHENOXYPYRROLIDIN-2-YL]ETHYL}-5-METHYL-N,N-DIPROPYLISOPHTHALAMIDE", 587 },
    { "CIB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ACETYLAMINO-4-METHYL-PENTANOIC ACID [1-(1-FORMYL-PENTYLCARBAMOYL)-3-METHYL-BUTYL]-AMIDE", 588 },
    { "C82", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-chlorophenyl)-1~{H}-1,2,3-triazol-5-amine", 589 },
    { "C0Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "anilinopyrimidine ligand", 590 },
    { "C99", "", "", "THR,PHE,GLY", "TFG",         ResidueType::L_PEPTIDE_LINKING, false, "{(2R)-2-[(1S,2R)-1-AMINO-2-HYDROXYPROPYL]-2-HYDROXY-4,5-DIOXOIMIDAZOLIDIN-1-YL}ACETIC ACID", 591 },
    { "CIA", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-BENZO[1,3]DIOXOL-5-YL-2-METHYL-2,3,6,7,12,12A-HEXAHYDRO-PYRAZINO[1',2':1,6]PYRIDO[3,4-B]INDOLE-1,4-DIONE", 592 },
    { "CFQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-nitrophenyl)-2,2,2-trifluoroethyl]-arsenocholine", 593 },
    { "CE3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R,7R)-3-(acetyloxymethyl)-7-[[(2Z)-2-(2-amino-1,3-thiazol-4-yl)-2-methoxyimino-ethanoyl]amino]-8-oxo-5-thia-1-azabicyclo[4.2.0]oct-2-ene-2-carboxylic acid", 594 },
    { "CJ1", "", "", "", "",         ResidueType::DNA_LINKING, false, "7-(2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosyl)-7H-pyrrolo[2,3-d]pyrimidine-2,4-diol", 595 },
    { "CDO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-((R)-1-((S)-2-(N-(6-CARBAMIMIDOYLPYRIDIN-3-YL)METHYLCARBAMOYL)-2H-PYRROL-1(5H)-YL)-3-CYCLOHEXYL-1-OXOPROPAN-2-YLAMINO)ACETIC ACID", 596 },
    { "C1Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "guanosine 3'-diphosphate 5'-triphosphate", 597 },
    { "C6G", "", "", "DG", "",         ResidueType::DNA_LINKING, false, "6-(carboxymethoxy)-9-(2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosyl)-9H-purin-2-amine", 598 },
    { "C0E", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluoro-6-(4-fluorophenyl)-2-hydroxy-6-oxohexa-2,4-dienoic acid", 599 },
    { "CV6", "", "", "", "",         ResidueType::NON_POLYMER, false, "Tezacaftor", 600 },
    { "CKR", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-2-[(2-morpholin-4-ylethyl)amino]-3,7-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 601 },
    { "CF0", "", "", "", "",         ResidueType::NON_POLYMER, false, "fluoromethane", 602 },
    { "C5U", "", "", "", "",         ResidueType::NON_POLYMER, false, "dimethyl 2,6-dimethyl-4-(2-nitrophenyl)-1,4-dihydropyridine-3,5-dicarboxylate", 603 },
    { "CUC", "", "CHG", "", "X",         ResidueType::L_PEPTIDE_LINKING, true, "CYCLOHEXYLGLYCYL ", 604 },
    { "CW7", "", "", "", "",         ResidueType::NON_POLYMER, false, "Cotylenin A", 605 },
    { "CAZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "ACYLATED CEFTAZIDIME", 606 },
    { "CLR", "", "", "", "",         ResidueType::NON_POLYMER, false, "CHOLESTEROL", 607 },
    { "CK5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(2,4-DIMETHYL-THIAZOL-5-YL)-PYRIMIDIN-2-YLAMINO]-PHENOL", 608 },
    { "CGF", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "C-(1-AZIDO-ALPHA-D-GLUCOPYRANOSYL) FORMAMIDE", 609 },
    { "C2A", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-CHLOROPHENYL)METHANAMINE", 610 },
    { "CRV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1-(AMINOMETHYL)CYCLOPROPYL]-3-(BENZYLSULFONYL)-N~2~-[(1S)-2,2,2-TRIFLUORO-1-(4-HYDROXYPHENYL)ETHYL]-L-ALANINAMIDE", 611 },
    { "C78", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-[1-(6-CARBAMOYL-CYCLOHEX-2-ENYLCARBAMOYL)-CYCLOHEXYLCARBAMOYL]-2-(4-PHOSPHONOOXY-PHENYL)- ETHYL]-CARBAMIC ACID 3-AMINOBENZYLESTER", 612 },
    { "CED", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-METHYL-2-[2-OXO-1-(2-THIOPHEN-2-YL-ACETYLAMINO)-ETHYL]-3,6-DIHYDRO-2H-[1,3]THIAZINE-4-CARBOXYLIC ACID", 613 },
    { "C5G", "", "", "", "",         ResidueType::NON_POLYMER, false, "[CYTIDINE-5'-PHOSPHATE]-BETA-GLUCOSYL-PHOSPHORIC ACID ESTER", 614 },
    { "CLX", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRI-CHLORO-ACETALDEHYDE", 615 },
    { "C1L", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methoxy-3,8-dimethyl-4-(morpholin-4-ylmethyl)-1H-pyrazolo[3,4-b]quinoline", 616 },
    { "C9V", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,5R,11R,14S,24E)-14-[(acetyloxy)methyl]-8-{[5-(3,5-dimethyl-1H-pyrrol-2-yl-kappaN)-5-(3,5-dimethyl-2H-pyrrol-2-ylidene-kappaN)pentanoyl]oxy}-5,11-dihydroxy-2-{[(9E)-octadec-9-enoyl]oxy}-5,11,16-trioxo-4,6,10,12,15-pentaoxa-5lambda~5~,11lambda~5~-diphosphatritriacont-24-en-1-yl (9E)-octadec-9-enoatato](difluoro)boron", 617 },
    { "CAJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 5-[3-[[(2R)-4-[[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-3,3-dimethyl-2-oxidanyl-butanoyl]amino]propanoylamino]pentanoate", 618 },
    { "CYF", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "5-[2-(2-AMINO-2-CARBAMOYL-ETHYLSULFANYL)-ACETYLAMINO]-2-(3,6-DIHYDROXY-9,9A-DIHYDRO-3H-XANTHEN-9-YL)-BENZOIC ACID", 619 },
    { "CZ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "({[(2R)-2-{[(4-ethyl-2,3-dioxopiperazin-1-yl)carbonyl]amino}-4-(4-hydroxyphenyl)butanoyl]amino}methyl)boronic acid", 620 },
    { "CLU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-DICHLORO-N-IMIDAZOLIDIN-2-YLIDENEANILINE", 621 },
    { "C6P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({3-HYDROXY-2-METHYL-5-[(PHOSPHONOOXY)METHYL]PYRIDIN-4-YL}METHYL)-L-CYSTEINE", 622 },
    { "CYV", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHYL (4R)-4-{[(2R,5S)-5-{[N-(TERT-BUTOXYCARBONYL)-L-SERYL]AMINO}-6-METHYL-2-(3-METHYLBUT-2-EN-1-YL)-4-OXOHEPTANOYL]AMINO}-5-[(3R)-2-OXOPYRROLIDIN-3-YL]PENTANOATE", 623 },
    { "C8U", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (4~{S})-2,6-dimethyl-5-nitro-4-[2-(trifluoromethyl)phenyl]-1,4-dihydropyridine-3-carboxylate", 624 },
    { "CMW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(4-methylphenyl)sulfonyl]amino}propyl pyridin-4-ylcarbamate", 625 },
    { "CMD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-DESAMINO-3'-(3-CYANO-4-MORPHOLINYL)-DOXORUBICIN", 626 },
    { "CP3", "", "", "", "",         ResidueType::NON_POLYMER, false, "COPROPORPHYRINOGEN III", 627 },
    { "CWN", "", "", "", "",         ResidueType::NON_POLYMER, false, "NtMe polyamide", 628 },
    { "CIE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[[[(4-CHLORO-6-METHOXY-2-PYRIMIDINYL)AMINO]CARBONYL]AMINO]SULFONYL]BENZOIC ACID ETHYL ESTER", 629 },
    { "CAY", "", "CCS", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, true, "CARBOXYMETHYLENECYSTEINE", 630 },
    { "CZO", "", "", "GLY,TYR,GLY", "GYG",         ResidueType::L_PEPTIDE_LINKING, false, "[(2R,4S)-2-[(1S,2R)-1-amino-2-hydroxypropyl]-2-hydroxy-4-(4-hydroxybenzyl)-5-oxoimidazolidin-1-yl]acetic acid", 631 },
    { "CME", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S,S-(2-HYDROXYETHYL)THIOCYSTEINE", 632 },
    { "C8X", "", "", "", "",         ResidueType::NON_POLYMER, false, "bis(2-hydroxyethyl) benzene-1,4-dicarboxylate", 633 },
    { "C2F", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-METHYL-5,6,7,8-TETRAHYDROFOLIC ACID", 634 },
    { "CZM", "", "", "", "",         ResidueType::NON_POLYMER, false, "'N,N'-BIS-(2-HYDROXY-3-METHYL-BENZYLIDENE)-BENZENE-1,2-DIAMINE'", 635 },
    { "CWU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[(1S,2R)-2-oxidanyl-2,3-dihydro-1H-inden-1-yl]methyl]-1,3-benzodioxole-4-carboxylic acid", 636 },
    { "CC0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{2-ACETYLAMINO-2-[1-(3-CARBAMOYL-4-CYCLOHEXYLMETHOXY-PHENYL)-ETHYLCARBAMOYL}-ETHYL}-2-PHOSPHONO-PHENOXY)-ACETIC ACID", 637 },
    { "C7Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S})-3,5,5-trimethyl-4-[(1~{E},3~{E},5~{E},7~{E},9~{E},11~{E},13~{E},15~{E},17~{E})-3,7,12,16-tetramethyl-18-[(4~{S})-2,6,6-trimethyl-4-oxidanyl-cyclohexen-1-yl]octadeca-1,3,5,7,9,11,13,15,17-nonaenyl]cyclohex-3-en-1-ol", 638 },
    { "C12", "", "", "THR,TYR,GLY", "TYG",         ResidueType::L_PEPTIDE_LINKING, false, "2-(1-AMINO-2-HYDROXYPROPYL)-4-(4-HYDROXYBENZYL)-1-(2-OXOETHYL)-1H-IMIDAZOL-5-OLATE", 639 },
    { "C7V", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-N-(1-{[4-(trifluoromethyl)phenyl]methyl}-1H-indazol-3-yl)-1,2-oxazole-5-carboxamide", 640 },
    { "C3S", "", "", "", "",         ResidueType::NON_POLYMER, false, "CHOLEST-5-EN-3-YL HYDROGEN SULFATE", 641 },
    { "CWO", "", "", "", "",         ResidueType::NON_POLYMER, false, " Co(II)-substituted Wells-Dawson", 642 },
    { "CS0", "", "OCY", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, true, "S-(2-HYDROXYETHYL)-L-CYSTEINE", 643 },
    { "C6A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3R)-4-{[(2R,4S)-2-cyclopropyl-6-(2,2-dimethylpropyl)-3,4-dihydro-2H-chromen-4-yl]amino}-1-(3,5-difluorophenyl)-3-hydroxybutan-2-yl]acetamide", 644 },
    { "CG2", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYTIDYL-2'-5'-PHOSPHO-GUANOSINE", 645 },
    { "C7U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,4R,6aS)-4-chlorohexahydrofuro[2,3-b]furan-3-yl {(2S,3R)-3-hydroxy-4-[{[2-(methylamino)-1,3-benzoxazol-6-yl]sulfonyl}(2-methylpropyl)amino]-1-phenylbutan-2-yl}carbamate", 646 },
    { "CN4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-{2-[(6R,9S)-2,2-dioxo-2lambda~6~-thia-1,7-diazabicyclo[4.3.1]decan-9-yl]ethyl}-3-fluorophenyl)-3,3-bis(4-fluorophenyl)propanamide", 647 },
    { "CXT", "", "", "", "",         ResidueType::NON_POLYMER, false, "Carboxyatractyloside", 648 },
    { "CIV", "", "", "LYS,TYR,GLY", "KYG",         ResidueType::L_PEPTIDE_LINKING, false, "2-[2-[(1~{S})-1,5-bis(azanyl)pentyl]-4-[(4-hydroxyphenyl)methyl]-5-oxidanylidene-imidazol-1-yl]ethanamide", 649 },
    { "CP2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-DICHLORO-PROPANE", 650 },
    { "C7I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(4-chlorophenyl)-N,5-dihydroxypentanamide", 651 },
    { "CKN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-3-[4-[[4-(4-ethanoylpiperazin-1-yl)cyclohexyl]amino]pyrrolo[2,1-f][1,2,4]triazin-5-yl]butanamide", 652 },
    { "CTW", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(4-fluorobenzoyl)-L-gamma-glutamyl-5-{[(S)-{[(1S)-1,3-dicarboxypropyl]amino}(hydroxy)phosphoryl]oxy}-L-norvaline", 653 },
    { "CNH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-HYDROXY-2-METHYLPROPANENITRILE", 654 },
    { "CPG", "", "5GP", "", "",         ResidueType::NON_POLYMER, true, "GUANOSINE-5'-PHOSPHATE", 655 },
    { "C8N", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{S})-3-carboxy-7-(naphthalen-1-ylmethyl)-5-oxidanylidene-2,3-dihydro-[1,3]thiazolo[3,2-a]pyridin-8-yl]-dimethyl-azanium", 656 },
    { "CNO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[(3{2-[4-(1-CARBOXY-1-METHYL-ETHOXY)-PHENYL]-ACETYLAMINO}-PHENYLCARBAMOYL)-METHYL]-PHENOXY}-2-METHYL-PROPIONIC ACID", 657 },
    { "CXG", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL N-[(2S)-1-[2-[(4R)-5-[[(2S)-3,3-DIMETHYL-1-METHYLAMINO-1-OXO-BUTAN-2-YL]AMINO]-4-HYDROXY-5-OXO-4-(PHENYLMETHYL)PENTYL]-2-[(4-PHENYLPHENYL)METHYL]HYDRAZINYL]-3,3-DIMETHYL-1-OXO-BUTAN-2-YL]CARBAMATE", 658 },
    { "CEX", "", "", "", "",         ResidueType::SACCHARIDE, true, "alpha-D-glucopyranosyl-(1->4)-alpha-D-glucopyranosyl-(1->4)-alpha-D-glucopyranosyl-(1->4)-alpha-D-glucopyranosyl-(1->4) -alpha-D-glucopyranose", 659 },
    { "CRL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1R)-2-[(4-CYANO-1,1-DIOXIDOTETRAHYDRO-2H-THIOPYRAN-4-YL)AMINO]-2-OXO-1-[(TRIMETHYLSILYL)METHYL]ETHYL}MORPHOLINE-4-CARBOXAMIDE", 660 },
    { "CH", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "N3-PROTONATED CYTIDINE-5'-MONOPHOSPHATE", 661 },
    { "CVW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-methyl-1~{H}-indol-3-yl)ethanamine", 662 },
    { "CSR", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-ARSONOCYSTEINE", 663 },
    { "C1V", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(2-hydroxyphenyl)phenyl]-4-oxidanyl-6-oxidanylidene-7H-thieno[2,3-b]pyridine-5-carbonitrile", 664 },
    { "CO6", "", "", "", "",         ResidueType::NON_POLYMER, false, "ISOBUTYRYL-COENZYME A", 665 },
    { "CK0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4S,5S,6R)-2-[(1S,2S,3R,4S,6R)-3-[(2R,3R,4R,5S,6R)-6-(aminomethyl)-3-azanyl-4,5-bis(oxidanyl)oxan-2-yl]oxy-4,6-bis(azanyl)-2-oxidanyl-cyclohexyl]oxy-6-(hydroxymethyl)oxane-3,4,5-triol", 666 },
    { "CM2", "", "", "", "",         ResidueType::NON_POLYMER, false, "CARBOXYMYCOBACTIN T", 667 },
    { "CXO", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLOHEXANE-1,2-DIONE", 668 },
    { "CQ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[4-(cyclopentyloxy)-5-(2-methyl-1,3-benzoxazol-6-yl)-7H-pyrrolo[2,3-d]pyrimidin-2-yl]amino}-3-methoxy-N-methylbenzamide", 669 },
    { "C8D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(CYCLOPENTYLOXY)CARBONYL]-3-METHYL-L-VALYL-(4R)-N-{(1R)-3-HYDROXY-1-[HYDROXY(OXIDO)BORANYL]PROPYL}-4-(ISOQUINOLIN-1-YLOXY)-L-PROLINAMIDE", 670 },
    { "C4V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-(4-[bis(2-methylpropyl)amino]-3-{[(4-methylphenyl)carbamoyl]amino}phenyl)cyclopropane-1-carboxylic acid", 671 },
    { "CIT", "", "", "", "",         ResidueType::NON_POLYMER, false, "CITRIC ACID", 672 },
    { "CG1", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "5'-O-[(R)-hydroxy(methoxy)phosphoryl]guanosine", 673 },
    { "CQT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3-morpholin-4-ylpropyl)-4-(2~{H}-1,2,3,4-tetrazol-5-yl)pyridine-2-carboxamide", 674 },
    { "CU0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{S})-3,4-bis(oxidanyl)oxolan-2-yl]methyl phosphono hydrogen phosphate", 675 },
    { "CD7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5Z)-1-formyl-5-imino-N'-[(3R)-1-(sulfooxy)pyrrolidine-3-carbonyl]piperidine-2-carbohydrazide", 676 },
    { "C8K", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1,3-benzodioxol-5-ylmethyl)-5-bromanyl-3-fluoranyl-pyridine-2-carboxamide", 677 },
    { "C56", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(DIMETHYLAMINO)-N-{[(2R)-1-ETHYLPYRROLIDIN-2-YL]METHYL}-2-METHOXY-5-NITROBENZAMIDE", 678 },
    { "CUF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2,2'-{(4,5-difluorobenzene-1,2-diyl)bis[(nitrilo-kappaN)methylylidene]}bis{5-[2-(piperidin-1-yl)ethoxy]phenolato-kappaO}(2-)]copper (II)", 679 },
    { "CAP", "", "", "", "",         ResidueType::SACCHARIDE, false, "2-CARBOXYARABINITOL-1,5-DIPHOSPHATE", 680 },
    { "CNC", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYANOCOBALAMIN", 681 },
    { "C0P", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-CHLORO-6-[2,4-DICHLORO-5-(2-MORPHOLIN-4-YLETHOXY)PHENYL]PYRIMIDIN-2-AMINE", 682 },
    { "CXQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "benztropine", 683 },
    { "CIG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-6-CHLOROPYRAZINE", 684 },
    { "CM", "", "ACY", "", "",         ResidueType::NON_POLYMER, true, "CARBOXYMETHYL GROUP", 685 },
    { "CVD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-(8H-CARBAZOL-4-YLOXY)-3-[2-(2-METHOXYPHENOXY)ETHYLAMINO]PROPAN-2-OL", 686 },
    { "CKK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[4-({5-[(4-aminopiperidin-1-yl)methyl]pyrrolo[2,1-f][1,2,4]triazin-4-yl}oxy)-3-fluorophenyl]carbamoyl}-2-(4-fluorophenyl)acetamide", 687 },
    { "C77", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-deoxy-2',3'-O-(1-methylethylidene)-5'-(4-{5-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentyl}-1H-1,2,3-triazol-1-yl)adenosine", 688 },
    { "CSO", "CEA", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-HYDROXYCYSTEINE", 689 },
    { "CPK", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIS-1,2-{[(Z)-2CARBOXY-2-METHYL-1,3-DIOXANE]-5-YLOXYCARBONYL}-PIPERAZINE", 690 },
    { "CHU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-fluoro-4-{[4-methyl-2-oxo-7-(pyrimidin-2-yloxy)-2H-chromen-3-yl]methyl}pyridin-2-yl)-N'-methylsulfuric diamide", 691 },
    { "CTH", "", "", "THR", "T",         ResidueType::L_PEPTIDE_LINKING, false, "4-CHLOROTHREONINE", 692 },
    { "C66", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "2-AMINOETHYLLYSINE-CARBONYLMETHYLENE-CYTOSINE", 693 },
    { "C0G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-(3-{[(2H-1,3-benzodioxol-5-yl)methyl]amino}-3-oxopropyl)-2-hydroxy-3,3-dimethylbutanamide", 694 },
    { "C5L", "", "", "C", "",         ResidueType::RNA_LINKING, false, "2'-O-(2-methoxyethyl)-5-methylcytidine 5'-(dihydrogen phosphate)", 695 },
    { "CKV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-fluoro-2-{2-[(2S,5S)-5-methyl-1-(phenylsulfonyl)piperazin-2-yl]ethyl}phenyl)-3,3-bis(4-fluorophenyl)propanamide", 696 },
    { "CGX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N4-cyclopropyl-5-ethyl-6-piperidin-1-yl-pyrimidine-2,4-diamine", 697 },
    { "CXI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-phenyloxetan-3-yl)ethanamine", 698 },
    { "C1H", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(nitrooxy)butyl 3-[(5-sulfamoyl-1,3,4-thiadiazol-2-yl)sulfamoyl]benzoate", 699 },
    { "CPV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-AMINO-6-CYCLOHEXYL-4-HYDROXY-2-ISOPROPYL-HEXANOIC ACID", 700 },
    { "CBF", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "(2R,3R,4S,5S,6R)-2,3,4,5-tetrahydroxy-6-(hydroxymethyl)oxane-2-carboxamide", 701 },
    { "CJZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3,5-dichloro-4-hydroxyphenyl)amino]benzoic acid", 702 },
    { "COV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3R,5Z,7E,14beta,17alpha)-17-[(2S,4S)-4-(2-hydroxy-2-methylpropyl)-2-methyltetrahydrofuran-2-yl]-9,10-secoandrosta-5,7,10-triene-1,3-diol", 703 },
    { "CL4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[5-(6-AMINO-PURIN-9-YL)-3,4-DIHYDROXY-TETRAHYDRO-FURAN-2-YL]-ALLYL}-2,3-DIHYDROXY-5-NITRO-BENZAMIDE", 704 },
    { "CJQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3~{R})-12-(4-morpholin-4-ylcyclohexyl)oxy-7-thia-9,11-diazatricyclo[6.4.0.0^{2,6}]dodeca-1(8),2(6),9,11-tetraen-3-yl]ethanamide", 705 },
    { "CUY", "", "", "", "",         ResidueType::NON_POLYMER, false, "tetracosyl octadecanoate", 706 },
    { "C08", "", "", "", "",         ResidueType::NON_POLYMER, false, "difluoro(5-{2-[(5-octyl-1H-pyrrol-2-yl-kappaN)methylidene]-2H-pyrrol-5-yl-kappaN}pentanoato)boron", 707 },
    { "CER", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S, 3R)-3-HYDROXY-4-OXO-7,10-TRANS,TRANS-DODECADIENAMIDE", 708 },
    { "CQQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[4-(dimethylamino)butanoyl]amino}-N-(3-{[4-(pyridin-3-yl)pyrimidin-2-yl]amino}phenyl)benzamide", 709 },
    { "CJI", "", "", "", "",         ResidueType::NON_POLYMER, false, "cis-mi2-acetato-(O, O')-N-imidazyl-pentaaqua-dirhodium(II, II)", 710 },
    { "CLB", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "D-PARA-CHLOROPHENYL-1-ACETAMIDOBORONIC ACID ALANINE", 711 },
    { "CJK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4-methylphenyl)methyl]-3-(2-oxidanyl-5-sulfamoyl-phenyl)urea", 712 },
    { "CIH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-cyano-N-(2,2'-dichlorobiphenyl-4-yl)-3-hydroxybut-2-enamide", 713 },
    { "CQA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(7-CHLOROQUINOLIN-4-YL)AMINO]-2-[(DIETHYLAMINO)METHYL]PHENOL", 714 },
    { "CVG", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methylpyridazin-3-ol", 715 },
    { "CZA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6AR,11AS,11BR)-10-ACETYL-9-HYDROXY-7,7-DIMETHYL-2,6,6A,7,11A,11B-HEXAHYDRO-11H-PYRROLO[1',2':2,3]ISOINDOLO[4,5,6-CD]INDOL-11-ONE", 716 },
    { "CVM", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYMAL-4", 717 },
    { "CEE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-chloroethyl)benzene", 718 },
    { "CL1", "", "", "", "",         ResidueType::NON_POLYMER, true, "ALPHA CHLOROPHYLL A", 719 },
    { "CX8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-{3-[(2-{[2-(amino-kappaN)ethyl]amino-kappaN}ethyl)amino-kappaN]propyl}-1H-benzo[de]isoquinoline-1,3(2H)-dionato(3-)]platinum", 720 },
    { "CI3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-4-[(3S)-1-benzyl-3-(4-chlorobenzyl)piperidin-3-yl]-2-hydroxy-4-oxobut-2-enoic acid", 721 },
    { "CY7", "", "", "", "",         ResidueType::NON_POLYMER, true, "S-{(1S)-3-{[(4Z)-4-{[3-CHLORO-4-(PYRIDIN-2-YLMETHOXY)PHENYL]IMINO}-3-CYANO-7-ETHOXY-1,4-DIHYDROQUINOLIN-6-YL]AMINO}-1-[(DIMETHYLAMINO)METHYL]-3-OXOPROPYL}-L-CYSTEINE", 722 },
    { "C2K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-~{N}-[1-(aminomethyl)cyclopropyl]-19-chloranyl-5-oxidanylidene-9-(trifluoromethyl)-12,17-dioxa-4-azatricyclo[16.2.2.0^{6,11}]docosa-1(20),6(11),7,9,18,21-hexaene-3-carboxamide", 723 },
    { "CX9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,7-DIMETHYL-1-[3-(3-METHYL-2,6-DIOXO-9H-PURIN-1-YL)PROPYL]PURINE-2,6-DIONE", 724 },
    { "CTE", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "7-CHLOROTRYPTOPHAN", 725 },
    { "C3U", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-chloranyl-2-methyl-benzene", 726 },
    { "CXX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-CHLORO-5H-DIBENZO[B,F]AZEPIN-5-YL)-N,N-DIMETHYLPROPAN-1-AMINE", 727 },
    { "CTX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(Z)-2-[4-(1,2)-DIPHENYL-1-BUTENYL)-PHENOXY]-N,N-DIMETHYLETHANAMINE", 728 },
    { "CW9", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(4-bromanyl-2,6-dimethoxy-phenyl)-~{N},~{N}-bis(2-methoxyethyl)-2,7-dimethyl-pyrazolo[1,5-a][1,3,5]triazin-4-amine", 729 },
    { "CO0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{Z})-4-methyl-3-(phenylmethylidene)-1~{H}-1,4-benzodiazepine-2,5-dione", 730 },
    { "CZ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "({[(2R)-2-{[(4-ethyl-2,3-dioxo-3,4-dihydropyrazin-1(2H)-yl)carbonyl]amino}-2-(4-hydroxyphenyl)acetyl]amino}methyl)boronic acid", 731 },
    { "CYH", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLOHEXANONE", 732 },
    { "CJP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(2,4-dichlorophenyl)-1-(methylsulfonyl)-1H-indol-3-yl]methanamine", 733 },
    { "CU", "", "", "", "",         ResidueType::NON_POLYMER, false, "COPPER (II) ION", 734 },
    { "CLP", "", "", "", "",         ResidueType::NON_POLYMER, false, "FE-S CLUSTER", 735 },
    { "CUZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(MU-4-SULFIDO)-TETRA-NUCLEAR COPPER ION", 736 },
    { "CJ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-[[4-[(5-cyclopentyl-1H-pyrazol-3-yl)amino]pyrimidin-2-yl]amino]phenyl]-3-[3-(trifluoromethyl)phenyl]urea", 737 },
    { "CZJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3s,5s,7s)-N-{7-[(3-O-carbamoyl-6-deoxy-5-methyl-4-O-methyl-beta-D-gulopyranosyl)oxy]-4-hydroxy-8-methyl-2-oxo-2H-1-benzopyran-3-yl}tricyclo[3.3.1.1~3,7~]decane-1-carboxamide", 738 },
    { "CP7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ETHYL-5-PHENYLPYRIMIDINE-2,4-DIAMINE", 739 },
    { "CQ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R},3'~{S})-4-methyl-3'-phenyl-spiro[1~{H}-1,4-benzodiazepine-3,2'-oxirane]-2,5-dione", 740 },
    { "C17", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(3-CHLOROBENZYL)OXY]-2-OXO-2H-CHROMENE-4-CARBALDEHYDE", 741 },
    { "CMF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-CYCLOHEXYL-1-(2-MORPHOLIN-4-YL-2-OXOETHYL)-2-PHENYL-1H-INDOLE-6-CARBOXYLIC ACID", 742 },
    { "CP6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-CHLORO-PHENYL)-6-ETHYL-PYRIMIDINE-2,4-DIAMINE", 743 },
    { "CQB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{S})-4-methyl-1-oxidanyl-1-oxidanylidene-pentan-2-yl]carbamoyloxy]pentanedioic acid", 744 },
    { "C65", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-N-hydroxy-3-{4-[(E)-phenyldiazenyl]phenyl}prop-2-enamide", 745 },
    { "CDR", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "(2R,5S,6R)-6-methyltetrahydro-2H-pyran-2,5-diol", 746 },
    { "CHR", "", "", "", "",         ResidueType::NON_POLYMER, false, "NEOCARZINOSTATIN-CHROMOPHORE", 747 },
    { "CAM", "", "", "", "",         ResidueType::NON_POLYMER, false, "CAMPHOR", 748 },
    { "C3H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(2~{R})-2-azanyl-3-[(3~{S})-3-methyl-1-oxidanyl-hexan-3-yl]sulfanyl-propanoyl]amino]ethanoic acid", 749 },
    { "CFM", "", "", "", "",         ResidueType::NON_POLYMER, false, "FE-MO-S CLUSTER", 750 },
    { "C83", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[(4R,5R,6R)-2-azanyl-5-fluoranyl-4,6-dimethyl-5,6-dihydro-1,3-thiazin-4-yl]-4-fluoranyl-phenyl]-5-(fluoranylmethoxy)pyrazine-2-carboxamide", 751 },
    { "COM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-THIOETHANESULFONIC ACID", 752 },
    { "CMY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6-AMINOHEXYL)CARBAMIC ACID", 753 },
    { "CE6", "", "", "", "",         ResidueType::SACCHARIDE, true, "CELLOHEXAOSE", 754 },
    { "C69", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(3-bromophenyl)-3-(2,4-dimethoxyphenyl)-1,3-thiazolidin-4-one", 755 },
    { "COU", "", "", "", "",         ResidueType::NON_POLYMER, false, "COUMARIN", 756 },
    { "C5Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-methoxy-5-[4-[5-[(4-propan-2-ylpiperazin-1-yl)methyl]-1,3-oxazol-2-yl]-2~{H}-indazol-6-yl]pyridine-3-carboxylate", 757 },
    { "CTV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-3,7-dimethylocta-2,6-dienenitrile", 758 },
    { "CHV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-chloro-2-hydroxyphenoxy)-7-hydroxy-2H-chromen-2-one", 759 },
    { "CYR", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "N~5~-[{[(2R)-2-AMINO-2-CARBOXYETHYL]SULFANYL}(IMINIO)METHYL]-L-ORNITHINATE", 760 },
    { "CON", "", "", "", "",         ResidueType::NON_POLYMER, false, "COBALT TETRAAMMINE ION", 761 },
    { "C11", "", "", "", "",         ResidueType::NON_POLYMER, false, "UNDECYL-PHOSPHINIC ACID BUTYL ESTER", 762 },
    { "C45", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "N4-METHOXY-2'-DEOXY-CYTIDINE-5'-MONOPHOSPHATE", 763 },
    { "CWS", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-METHYLQUINAZOLIN-4-AMINE", 764 },
    { "CSY", "", "GYS", "SER,TYR,GLY", "SYG",         ResidueType::L_PEPTIDE_LINKING, true, "[(4Z)-2-[(1R)-1-amino-2-hydroxyethyl]-4-(4-hydroxybenzylidene)-5-oxo-4,5-dihydro-1H-imidazol-1-yl]acetic acid", 765 },
    { "CZ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-hydroxy-4-methyl-9-nitro-2H-benzo[g]chromen-2-one", 766 },
    { "CNR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-CHLOROPROPANOIC ACID", 767 },
    { "CJF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N4-cyclopropyl-6-morpholin-4-yl-pyrimidine-2,4-diamine", 768 },
    { "CTP", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYTIDINE-5'-TRIPHOSPHATE", 769 },
    { "C05", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[(1-cyclopentyl-1,2,3,4-tetrazol-5-yl)sulfanyl]-~{N}-(furan-2-ylmethyl)propanamide", 770 },
    { "CXV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-2-[(1S)-1-({[3-(2-chlorophenyl)-5-methyl-1,2-oxazol-4-yl]carbonyl}amino)-2-oxoethyl]-5,5-dimethyl-1,3-thiazolidine-4-carboxylic acid", 771 },
    { "CQM", "", "", "", "",         ResidueType::NON_POLYMER, false, "Citramalyl-CoA", 772 },
    { "CL", "CLO", "", "", "",         ResidueType::NON_POLYMER, false, "CHLORIDE ION", 773 },
    { "CDZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-dihydroxy-4,6,6-tris(3-methylbut-2-en-1-yl)-2-(2-methylpropanoyl)cyclohexa-2,4-dien-1-one", 774 },
    { "CVY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[2-fluoranyl-5-(trifluoromethyl)phenyl]carbamoylamino]-~{N}-[3-(1-methylpyrazol-4-yl)-1~{H}-indazol-5-yl]-2-(trifluoromethyl)benzamide", 775 },
    { "CUW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R})-2,6-bis(azanyl)-3-oxidanyl-hexanoic acid", 776 },
    { "CLQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N4-(7-CHLORO-QUINOLIN-4-YL)-N1,N1-DIETHYL-PENTANE-1,4-DIAMINE", 777 },
    { "C4A", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHYL {(1S)-5-AMINO-1-[(5-{4-[(2,3-DIHYDRO-1H-INDEN-2-YLAMINO)CARBONYL]BENZYL}-1,2,4-OXADIAZOL-3-YL)CARBONYL]PENTYL}CARBAMATE", 778 },
    { "CPO", "", "", "", "",         ResidueType::NON_POLYMER, false, "COPROGEN", 779 },
    { "CSA", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-ACETONYLCYSTEINE", 780 },
    { "CEH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{3-(S)-(4-(R)-ACETYLAMINO-4-CARBOXY-BUTYRYLAMINO)-3-[1-(R)-(1-(R)-CARBOXY-ETHYLCARBAMOYL)-ETHYLCARBAMOYL]-PROPYL}-2-(CARBOXY-PHENYLACETYLAMINO-METHYL)-3,6-DIHYDRO-2H-[1,3]THIAZINE-4-CARBOXYLIC ACID", 781 },
    { "CT9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-(TRANS-4-AMINOCYCLOHEXYLAMINO)-3-ISOPROPYLPYRAZOLO[1,5-A]PYRIMIDIN-7-YLAMINO]-N,N-DIMETHYLBENZENESULFONAMIDE", 782 },
    { "CR7", "", "", "LYS,TYR,GLY", "KYG",         ResidueType::L_PEPTIDE_LINKING, false, "[(4Z)-2-[(1S)-1,5-DIAMINOPENTYL]-4-(4-HYDROXYBENZYLIDENE)-5-OXO-4,5-DIHYDRO-1H-IMIDAZOL-1-YL]ACETIC ACID", 783 },
    { "CDP", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYTIDINE-5'-DIPHOSPHATE", 784 },
    { "C6U", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[(4S)-2-azanyl-4-methyl-5,6-dihydro-1,3-thiazin-4-yl]-4-fluoranyl-phenyl]-5-chloranyl-pyridine-2-carboxamide", 785 },
    { "CTN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINO-1-BETA-D-RIBOFURANOSYL-2(1H)-PYRIMIDINONE", 786 },
    { "CBM", "", "ACY", "", "",         ResidueType::NON_POLYMER, true, "CARBOXYMETHYL GROUP", 787 },
    { "CNX", "", "", "", "",         ResidueType::NON_POLYMER, false, "heptanenitrile", 788 },
    { "CGP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-DEOXYCYTIDINE-2'-DEOXYGUANOSINE-3',5'-MONOPHOSPHATE", 789 },
    { "CRU", "", "", "GLU,TYR,GLY", "EYG",         ResidueType::L_PEPTIDE_LINKING, false, "4-[(4Z)-1-(CARBOXYMETHYL)-4-(4-HYDROXYBENZYLIDENE)-5-OXO-4,5-DIHYDRO-1H-IMIDAZOL-2-YL]-4-IMINOBUTANOIC ACID", 790 },
    { "CTQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},4~{R},5~{S},6~{S})-6-[(1~{R})-1,2-bis(oxidanyl)ethyl]-2-[[(2~{R},3~{S},4~{S},5~{R},6~{S})-5-[[(3~{R})-3-dodecanoyloxytetradecanoyl]amino]-6-[[(2~{R},3~{R},4~{R},5~{S},6~{S})-3-oxidanyl-5-[[(3~{R})-3-oxidanyltetradecanoyl]amino]-4-[(3~{R})-3-oxidanyltetradecanoyl]oxy-6-phosphonooxy-oxan-2-yl]methoxy]-3-phosphonooxy-4-[(3~{S})-3-tetradecanoyloxytetradecanoyl]oxy-oxan-2-yl]methoxy]-4,5-bis(oxidanyl)oxane-2-carboxylic acid", 791 },
    { "CP", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHORIC ACID MONO(FORMAMIDE)ESTER", 792 },
    { "C38", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "5-IODO-2'-DEOXY-CYTIDINE-5'-MONOPHOSPHATE", 793 },
    { "C7T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},14~{E})-8-(azetidin-3-yl)-19-chloranyl-~{N}-(1-cyanocyclopropyl)-5-oxidanylidene-12,17-dioxa-4-azatricyclo[16.2.2.0^{6,11}]docosa-1(21),6(11),7,9,14,18(22),19-heptaene-3-carboxamide", 794 },
    { "C93", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-hydroxypiperidin-1-yl)benzene-1,2-dicarboxylic acid", 795 },
    { "C5B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3R)-1-AMINOCYCLOPENTANE-1,3-DICARBOXYLIC ACID", 796 },
    { "C8V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5R)-1-formyl-N'-[(3R)-piperidine-3-carbonyl]-5-[(sulfooxy)amino]piperidine-2-carbohydrazide", 797 },
    { "CQ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "Chromate", 798 },
    { "COC", "", "", "", "",         ResidueType::NON_POLYMER, false, "COCAINE", 799 },
    { "C5M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(2R,3S)-3-[(3-CHLOROBENZYL)AMINO]-2-HYDROXY-4-PHENYLBUTYL}-4-METHOXY-2,3,6-TRIMETHYLBENZENESULFONAMIDE", 800 },
    { "CBW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3BETA,5BETA,14BETA)-3-HYDROXY-11-OXOOLEAN-12-EN-29-OIC ACID", 801 },
    { "C39", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,4S,5S,7R)-4-AMINO-8-(BUTYLAMINO)-5-HYDROXY-7-METHYL-2-(1-METHYLETHYL)-8-OXOOCTYL]-2-(3-METHOXYPROPOXY)BENZAMIDE", 802 },
    { "CR0", "", "", "THR,LEU,GLY", "TLG",         ResidueType::L_PEPTIDE_LINKING, false, "[2-(1-AMINO-2-HYDROXYPROPYL)-2-HYDROXY-4-ISOBUTYL-5-OXO-2,5-DIHYDRO-1H-IMIDAZOL-1-YL]ACETALDEHYDE", 803 },
    { "CG4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3-{8-[(3,4-dimethoxyphenyl)amino]imidazo[1,2-a]pyrazin-6-yl}benzoyl)amino]benzoic acid", 804 },
    { "C0V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-hydroxy-4-(naphthalen-2-yl)-4-oxobut-2-enoic acid", 805 },
    { "CI2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5BETA)-PREGNANE-3,20-DIONE", 806 },
    { "CT6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z)-5-(3-BROMOCYCLOHEXA-2,5-DIEN-1-YLIDENE)-N-(PYRIDIN-4-YLMETHYL)-1,5-DIHYDROPYRAZOLO[1,5-A]PYRIMIDIN-7-AMINE", 807 },
    { "CVE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-[[(2~{R})-2-[3-methyl-2,6-bis(oxidanylidene)-5-[[4-(quinoxalin-2-ylamino)phenyl]carbonylamino]pyrimidin-1-yl]propanoyl]amino]-4-oxidanyl-butanoic acid", 808 },
    { "CXB", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2-AMINO-ALPHA-METHOXYIMINO-4-THIAZOLYLACETYL)AMINO]METHYLBORONIC ACID", 809 },
    { "C5A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3S)-1-aminocyclopentane-1,3-dicarboxylic acid", 810 },
    { "CHN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINOMETHYL-CYCLOHEXYLAMINE", 811 },
    { "CBQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(5-CHLORO-PYRIDIN-2-YLAMINO)-PHOSPHONO-METHYL]-PHOSPHONIC ACID", 812 },
    { "C7N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1-methylpiperidin-4-ylidene)tricyclo[9.4.0.0^{3,8}]pentadeca-1(11),3(8),4,6,9,12,14-heptaen-6-ol", 813 },
    { "CR5", "", "", "GLY", "G",         ResidueType::L_PEPTIDE_LINKING, false, "(2R)-2-(AMINOMETHYL)-2,4-DIHYDROXY-5-OXO-3-(2-OXOETHYL)-2,5-DIHYDRO-1H-IMIDAZOL-3-IUM", 814 },
    { "CRQ", "", "", "GLN,TYR,GLY", "QYG",         ResidueType::L_PEPTIDE_LINKING, false, "[2-(3-CARBAMOYL-1-IMINO-PROPYL)-4-(4-HYDROXY-BENZYLIDENE)-5-OXO-4,5-DIHYDRO-IMIDAZOL-1-YL]-ACETIC ACID", 815 },
    { "CB9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-2-[(1R)-1-{[(2S)-2-carboxy-2-phenylacetyl]amino}-2-oxoethyl]-5,5-dimethyl-1,3-thiazolidine-4-carboxylic acid", 816 },
    { "C18", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(3-CHLOROBENZYL)OXY]-4-[(METHYLAMINO)METHYL]-2H-CHROMEN-2-ONE", 817 },
    { "CI9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({(1S)-5-[4-(13-{[2,4-BIS(DIHYDROXYAMINO)PHENYL]AMINO}-2,5,8,11-TETRAOXATRIDEC-1-YL)-1H-1,2,3-TRIAZOL-1-YL]-1-CARBOXYPENTYL}CARBAMOYL)-L-GLUTAMIC ACID", 818 },
    { "CXF", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLOHEXYLFORMAMIDE", 819 },
    { "CYZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLOTHIAZIDE", 820 },
    { "CTJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-({(2R)-2-[(1R)-1-{[(2Z)-2-(2-amino-1,3-thiazol-4-yl)-2-{[(2-carboxypropan-2-yl)oxy]imino}acetyl]amino}-2-oxoethyl]-4-carboxy-3,6-dihydro-2H-1,3-thiazin-5-yl}methyl)pyridinium", 821 },
    { "CP0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4,11-DIETHYL-4-HYDROXY-3,14-DIOXO-3,4,12,14-TETRAHYDRO-1H-PYRANO[3',4':6,7]INDOLIZINO[1,2-B]QUINOLIN-9-YL 1,4'-BIPIPERIDINE-1'-CARBOXYLATE", 822 },
    { "CNV", "", "", "", "",         ResidueType::NON_POLYMER, false, "propanenitrile", 823 },
    { "CV3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{Z})-4-methyl-3-[[4-(trifluoromethyl)phenyl]methylidene]-1~{H}-1,4-benzodiazepine-2,5-dione", 824 },
    { "C9H", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(pentylsulfanyl)-1H-1,2,4-triazole", 825 },
    { "C6T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5'-O-[(S)-hydroxy{[(R)-hydroxy(phosphonomethyl)phosphoryl]amino}phosphoryl]-3,4-dihydrothymidine", 826 },
    { "CSJ", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-[(2-aminophenyl)carbonyl]-L-cysteine", 827 },
    { "C1R", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-PIPERIDINEBUTYRATE", 828 },
    { "CMZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-(2,5-dimethylphenoxy)-3-morpholin-4-ylpropan-2-ol", 829 },
    { "C94", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{5-[(Z)-(2-IMINO-4-OXO-1,3-THIAZOLIDIN-5-YLIDENE)METHYL]FURAN-2-YL}-2-(TRIFLUOROMETHYL)BENZENESULFONAMIDE", 830 },
    { "CSH", "", "", "SER,HIS,GLY", "SHG",         ResidueType::L_PEPTIDE_LINKING, false, "[2-(2-HYDROXY-1-METHYL-ETHYL)-4-(1H-IMIDAZOL-4-YLMETHYL)-5-OXO-IMIDAZOLIDIN-1-YL]-ACETIC ACID", 831 },
    { "CWX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-(alpha-D-Mannopyranosyloxy)-biphenyl-4-methyl sulfonamide", 832 },
    { "CK3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(2,4-DIMETHYL-1,3-THIAZOL-5-YL)PYRIMIDIN-2-YL]-N'-HYDROXYIMIDOFORMAMIDE", 833 },
    { "C5E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,5S)-1,2,3,4,5,6-HEXAHYDRO-8H-1,5-METHANOPYRIDO[1,2-A][1,5]DIAZOCIN-8-ONE", 834 },
    { "C4C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-chlorobenzyl)-N',N'-dimethyl-N-pyridin-2-ylethane-1,2-diamine", 835 },
    { "CSZ", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-SELANYL CYSTEINE", 836 },
    { "CGH", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "N-cycloheptylglycine", 837 },
    { "CT7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-CHLOROPYRAZOLO[1,5-A]PYRIMIDIN-7-YL)-(4-METHANESULFONYLPHENYL)AMINE", 838 },
    { "CZ2", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-(DIHYDROXYARSINO)CYSTEINE", 839 },
    { "CL6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2-CHLOROPHENYL)(DIPHENYL)METHYL]-1H-IMIDAZOLE", 840 },
    { "CH3", "", "", "", "",         ResidueType::NON_POLYMER, true, "METHYL GROUP", 841 },
    { "CUT", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2,4-bis(oxidanyl)phenyl]-phenyl-methanone", 842 },
    { "C64", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-bromophenyl)-2-[2-(1,3-thiazol-2-yl)-1H-benzimidazol-1-yl]acetamide", 843 },
    { "CNU", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "5-CYANO-URIDINE-5'-MONOPHOSPHATE", 844 },
    { "C7X", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[(4S,5S)-2-azanyl-4-methyl-5-phenyl-5,6-dihydro-1,3-thiazin-4-yl]-4-fluoranyl-phenyl]-5-(fluoranylmethoxy)pyrazine-2-carboxamide", 845 },
    { "CJU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N4-methyl-6-piperidin-1-yl-pyrimidine-2,4-diamine", 846 },
    { "C70", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-chlorophenyl)-4-[(3S)-piperidin-3-ylamino]thieno[2,3-d]pyridazine-7-carboxamide", 847 },
    { "CT3", "", "", "", "",         ResidueType::SACCHARIDE, true, "beta-D-glucopyranosyl-(1->4)-beta-D-glucopyranosyl-(1->4)-beta-D-glucopyranose", 848 },
    { "CW0", "", "", "", "",         ResidueType::NON_POLYMER, false, "piperidin-4-ylmethyl 4-fluoranyl-4-[[[(1~{R},2~{S})-2-phenylcyclopropyl]amino]methyl]piperidine-1-carboxylate", 849 },
    { "CS3", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-[3-OXO-3-(2-THIENYL)PROPYL]-L-CYSTEINE", 850 },
    { "CAS", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-(DIMETHYLARSENIC)CYSTEINE", 851 },
    { "CV4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-3-[(6-{[4-(trifluoromethyl)phenyl]amino}pyrimidin-4-yl)amino]benzene-1-sulfonamide", 852 },
    { "C0T", "", "", "", "",         ResidueType::NON_POLYMER, false, "Calicheamicin T0", 853 },
    { "CZ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(~{Z})-[1-(2-azanyl-1,3-thiazol-4-yl)-2-oxidanylidene-2-[[(6~{S})-4,4,6-trimethyl-1,3,2-dioxaborinan-2-yl]methylamino]ethylidene]amino]oxy-2-methyl-propanoic acid", 854 },
    { "COA", "", "", "", "",         ResidueType::NON_POLYMER, false, "COENZYME A", 855 },
    { "CV2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-(1-amino-2phenylallyl)phosphonic acid", 856 },
    { "C19", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-aminoquinazolin-6-yl)-1-(3,3-dimethylindolin-6-yl)-4-methylpyridin-2(1H)-one", 857 },
    { "C29", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-3,4-dihydro-2H-1,4-benzoxazine-7-carboxylic acid", 858 },
    { "CDT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-METHYLSULFANYL-2-UREIDO-BUTYRIC ACID", 859 },
    { "CBK", "", "", "", "",         ResidueType::SACCHARIDE, true, "4-O-beta-D-glucopyranosyl-alpha-D-glucopyranose", 860 },
    { "CWP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1,3-dimethyl-1H-pyrazol-5-yl)methyl]-5-methyl-3H-imidazo[4,5-b]pyridin-2-amine", 861 },
    { "C3X", "", "", "XYP", "",         ResidueType::D_SACCHARIDE, false, "(2R)-oxiran-2-ylmethyl beta-D-xylopyranoside", 862 },
    { "CJG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,8-dichloro-7-(3,5-dimethyl-1,2-oxazol-4-yl)-2-[(4,6-dimethyl-2-oxo-1,2-dihydropyridin-3-yl)methyl]-3,4-dihydroisoquinolin-1(2H)-one", 863 },
    { "CXC", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-[2,6-bis(azanyl)purin-9-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] phosphono hydrogen phosphate", 864 },
    { "CSF", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "CYTIDINE-5'-MONOPHOSPHATE-3-FLUORO-N-ACETYL-NEURAMINIC ACID", 865 },
    { "CU1", "", "", "", "",         ResidueType::NON_POLYMER, false, "COPPER (I) ION", 866 },
    { "CEV", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (4R)-4-amino-5-[(3S)-2-oxopyrrolidin-3-yl]pentanoate", 867 },
    { "C5C", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-CYCLOPENTYL THIOCYSTEINE", 868 },
    { "CN7", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(2-methylphenyl)-1-[2-(morpholin-4-yl)ethyl]-3-{3-[(naphthalen-1-yl)oxy]propyl}-1H-indole-2-carboxylic acid", 869 },
    { "CHP", "", "", "GLY", "G",         ResidueType::L_PEPTIDE_LINKING, false, "3-CHLORO-4-HYDROXYPHENYLGLYCINE", 870 },
    { "C2V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(dimethylamino)ethyl]-3-[6-(thiophen-2-yl)imidazo[1,2-b]pyridazin-3-yl]benzamide", 871 },
    { "CF2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5'-O-{[2-(7,8-dimethyl-2,4-dioxo-3,4-dihydrobenzo[g]pteridin-10(2H)-yl)ethyl]carbamoyl}guanosine", 872 },
    { "CE0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(1R)-2-[(2S)-2-amino-2-carboxyethoxy]-1-{[(2R)-2-[(4S)-2-amino-4,5-dihydro-1,3-thiazol-4-yl]-2-(methoxyamino)acetyl]amino}-2-oxoethyl]-5-methyl-3,6-dihydro-2H-1,3-thiazine-4-carboxylic acid", 873 },
    { "CHH", "NWB", "", "", "",         ResidueType::NON_POLYMER, false, "N,N,N-TRIMETHYL-4-OXOPENTAN-1-AMINIUM", 874 },
    { "CAL", "", "", "", "X",         ResidueType::PEPTIDE_LIKE, false, "5-AMINO-6-CYCLOHEXYL-4-HYDROXY-2-ISOBUTYL-HEXANOIC ACID", 875 },
    { "CN2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-MERCAPTO-N-[1,2,3,10-TETRAMETHOXY-9-OXO-5,6,7,9-TETRAHYDRO-BENZO[A]HEPTALEN-7-YL]ACETAMIDE", 876 },
    { "CO7", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-{(9R,13R,15S)-17-[(2R,3R,4R,5R)-5-(6-amino-9H-purin-9-yl)-3-hydroxy-4-(phosphonooxy)tetrahydrofuran-2-yl]-9,13,15-trihydroxy-10,10-dimethyl-13,15-dioxido-4,8-dioxo-12,14,16-trioxa-3,7-diaza-13,15-diphosphaheptadec-1-yl}(2E)-but-2-enethioate", 877 },
    { "CKC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3,7-diaminoheptan-2-one", 878 },
    { "CQH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[4-[[(2~{S})-4-methyl-1-oxidanylidene-1-[(2-propylphenyl)amino]pentan-2-yl]carbamoyl]phenyl]methyl]-2-oxidanylidene-1,3-thiazol-1-ium-4-olate", 879 },
    { "CLA", "", "", "", "",         ResidueType::NON_POLYMER, false, "CHLOROPHYLL A", 880 },
    { "CNM", "", "ACM", "", "",         ResidueType::NON_POLYMER, true, "ACETAMIDE", 881 },
    { "CC3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(4-{[3-(TRIFLUOROMETHYL)PHENYL]AMINO}PYRIMIDIN-2-YL)AMINO]PHENYL}CYCLOPROPANECARBOXAMIDE", 882 },
    { "CUG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(S)-{[(2E)-2-(2-amino-1,3-thiazol-4-yl)-2-(methoxyimino)acetyl]amino}(carboxy)methyl]-5-(hydroxymethyl)-3,6-dihydro-2H-1,3-thiazine-4-carboxylic acid", 883 },
    { "C8E", "OTE", "", "", "",         ResidueType::NON_POLYMER, false, "(HYDROXYETHYLOXY)TRI(ETHYLOXY)OCTANE", 884 },
    { "C9A", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chlorobenzyl 6-fluoro-7-(4-methylpiperazin-1-yl)-1-[4-(methylsulfonyl)benzyl]-4-oxo-1,4-dihydroquinoline-3-carboxylate", 885 },
    { "C1I", "", "", "", "",         ResidueType::NON_POLYMER, false, "CORTISTATIN A", 886 },
    { "CNN", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYANAMIDE", 887 },
    { "C2X", "", "", "", "",         ResidueType::NON_POLYMER, false, "9,9'-{(2R,3R,3aR,5S,7aR,9R,10R,10aR,12S,23R,25aR,27R,28R,28aR,30S,32aR,35aR,37S,39aR)-9-(6-amino-9H-purin-9-yl)-34-[(4-amino-5H-pyrrolo[3,2-d]pyrimidin-7-yl)methyl]-5,12,23,30,37-pentahydroxy-3,10,28-trimethoxy-5,12,23,30,37-pentaoxidotetracosahydro-2H,7H,25H-trifuro[3,2-f:3',2'-l:3'',2''-x]pyrrolo[3,4-r][1,3,5,9,11,15,17,21,23,27,29,2,4,10,16,22,28]undecaoxazapentaphosphacyclopentatriacontine-2,27-diyl}bis(2-amino-3,9-dihydro-6H-purin-6-one)", 888 },
    { "CJE", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2~{R})-2-methyl-3-oxidanylidene-butanoate", 889 },
    { "CI8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[[5-[3-[bis(2-hydroxyethyl)-methyl-$l^{4}-azanyl]propoxy]-6-methoxy-1,3-benzothiazol-2-yl]methylcarbamoyl]-5,6-bis(fluoranyl)-1,3-dihydroinden-2-yl]ethanoic acid", 890 },
    { "C30", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(acetylamino)-2-deoxy-1-O-[(S)-{[(R)-{[(2Z,6Z,10E,14E,18E)-3,7,11,15,19,23-hexamethyltetracosa-2,6,10,14,18,22-hexaen-1-yl]oxy}(hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]-alpha-D-glucopyranose", 891 },
    { "CET", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-CHLORO-4-ETHYLAMINO-6-(R(+)-2'-CYANO-4-BUTYLAMINO)-1,3,5-TRIAZINE", 892 },
    { "CMA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N2-(CARBOXYETHYL)-L-ARGININE", 893 },
    { "C01", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-(4-ISOPROPYLPHENYL)[(2-METHYL-3-OXO-5,7-DIPROPYL-2,3-DIHYDRO-1,2-BENZISOXAZOL-6-YL)OXY]ACETATE", 894 },
    { "CJX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4S,5R,6R)-2-(aminomethyl)-6-[(1R,2S,3S,4R,6S)-4,6-bis(azanyl)-3-[(2S,3R,4S,5S,6R)-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-2-oxidanyl-cyclohexyl]oxy-oxane-3,4,5-triol", 895 },
    { "C5D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R)-5-[(2E)-3-{(1S,3R)-2,2,3-trimethyl-3-[6,6,6-trifluoro-5-hydroxy-5-(trifluoromethyl)hex-3-yn-1-yl]cyclopentyl}prop-2-en-1-ylidene]cyclohexane-1,3-diol", 896 },
    { "CTB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-2-THIOPHEN-2-YL-ACETAMIDE BORONIC ACID", 897 },
    { "CMU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-CHLORO-6-(1-(2-IMINOPYRROLIDINYL) METHYL) URACIL", 898 },
    { "CMO", "", "", "", "",         ResidueType::NON_POLYMER, false, "CARBON MONOXIDE", 899 },
    { "C4I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-1-[[4-(naphthalen-1-ylcarbamoyl)phenyl]methyl]-~{N}-[3-(1,2,3,4-tetrahydroacridin-9-ylamino)propyl]piperidine-3-carboxamide", 900 },
    { "C35", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-{[1-(4-CHLOROPHENYL)-5-METHYL-1H-1,2,4-TRIAZOL-3-YL]CARBONYL}-N~5~-(DIAMINOMETHYLIDENE)-L-ORNITHYL-L-LEUCYL-L-ISOLEUCYL-4-FLUORO-L-PHENYLALANINAMIDE", 901 },
    { "CKX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S},4~{R},5~{R})-4,5-bis(oxidanyl)-2-propyl-piperidine-3-carboxylic acid", 902 },
    { "C2I", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[(1R,6R,8R,9S,10R,15S,17R,18S)-3,9,12,18-tetrakis(oxidanyl)-3,12-bis(oxidanylidene)-17-(6-oxidanylidene-3H-purin-9-yl)-2,4,7,11,13,16-hexaoxa-3$l^{5},12$l^{5}-diphosphatricyclo[13.3.0.0^{6,10}]octadecan-8-yl]-3H-purin-6-one", 903 },
    { "CRX", "", "", "ALA,SER,GLY", "ASG",         ResidueType::L_PEPTIDE_LINKING, false, "[2-(1-AMINOETHYL)-2-HYDROXY-4-METHYLENE-5-OXOIMIDAZOLIDIN-1-YL]ACETIC ACID", 904 },
    { "CMM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(1-CARBAMIMIDOYL-PIPERIDIN-3-YL)-ACETYLAMINO]-3-{4-[2-(3-OXALYL-1H-INDOL-7-YL)ETHYL]-PHENYL}-PROPIONIC ACID METHYL ESTER", 905 },
    { "CAF", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-DIMETHYLARSINOYL-CYSTEINE", 906 },
    { "C71", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(AMINOMETHYL)-1,1-DIOXIDOTETRAHYDRO-2H-THIOPYRAN-4-YL]-3-(1-METHYLCYCLOPENTYL)-N~2~-[(1E)-N-(PHENYLSULFONYL)ETHANIMIDOYL]-L-ALANINAMIDE", 907 },
    { "CD9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(6-chloro-2-oxo-2,3-dihydro-1H-indol-1-yl)methyl]-1,3-benzodioxole-4-carboxylic acid", 908 },
    { "CYI", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLOHEXYL ISOCYANIDE", 909 },
    { "CHT", "", "", "", "",         ResidueType::NON_POLYMER, false, "CHOLINE ION", 910 },
    { "C53", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-IMINO-5-(1-PYRIDIN-2-YL-METH-(E)-YLIDENE)-1,3-THIAZOLIDIN-4-ONE", 911 },
    { "CNW", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-diethylamino-2-oxo-chromene-3-carboxamide", 912 },
    { "CAI", "", "", "", "",         ResidueType::NON_POLYMER, false, "CARBOMYCIN A", 913 },
    { "C7Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},14~{E})-19-chloranyl-~{N}-[1-(iminomethyl)cyclopropyl]-5-oxidanylidene-17-oxa-4-azatricyclo[16.2.2.0^{6,11}]docosa-1(21),6,8,10,14,18(22),19-heptaene-3-carboxamide", 914 },
    { "CFJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-N~1~-(3-chloro-4-cyanophenyl)-N~5~-(1,3-diethyl-2,4-dioxo-1,2,3,4-tetrahydroquinazolin-6-yl)-3-methylpentanediamide", 915 },
    { "CC7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-1-[(2S,4aR,6R,7R,7aS)-2,7-dihydroxy-2-oxidotetrahydro-4H-furo[3,2-d][1,3,2]dioxaphosphinin-6-yl]pyrimidin-2(1H)-one", 916 },
    { "CMK", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYTIDINE 5'-MONOPHOSPHATE 3-DEOXY-BETA-D-GULO-OCT-2-ULO-PYRANOSONIC ACID", 917 },
    { "CK6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(4-METHYL-2-METHYLAMINO-THIAZOL-5-YL)-PYRIMIDIN-2-YLAMINO]-PHENOL", 918 },
    { "CJO", "", "", "GLY,TYR,GLY", "GYG",         ResidueType::L_PEPTIDE_LINKING, false, "[(2R,4R)-2-[(1R,2R)-1-amino-2-hydroxypropyl]-4-(4-hydroxybenzyl)-5-oxoimidazolidin-1-yl]acetic acid", 919 },
    { "CUA", "", "", "", "",         ResidueType::NON_POLYMER, false, "DINUCLEAR COPPER ION", 920 },
    { "C5X", "", "", "XYP", "",         ResidueType::D_SACCHARIDE, false, "3-[(2R)-oxiran-2-yl]propyl beta-D-xylopyranoside", 921 },
    { "C9G", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1-(4-hydroxyphenyl)-1H-1,2,3-triazol-4-yl]-7-methyl-1,7-naphthyridin-8(7H)-one", 922 },
    { "C9Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-chlorophenyl)-~{N}-ethyl-1~{H}-pyrrolo[2,3-b]pyridine-2-carboxamide", 923 },
    { "CBE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-METHYL-N-PHENYL-5,6-DIHYDRO-1,4-OXATHIINE-3-CARBOXAMIDE", 924 },
    { "C8Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5R)-1-formyl-5-[(sulfooxy)amino]piperidine-2-carbonitrile", 925 },
    { "CUD", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "3-(4-amino-2-oxopyrimidin-1(2H)-yl)-D-alanine", 926 },
    { "C8F", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(4-fluorophenyl)-N-{(1S,2S,3R)-1-[(alpha-D-galactopyranosyloxy)methyl]-2,3-dihydroxyheptadecyl}octanamide", 927 },
    { "CZH", "", "", "", "",         ResidueType::NON_POLYMER, false, "C2-HYDROPEROXY-COELENTERAZINE", 928 },
    { "CJM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2S)-1-(6-{[(4,5-difluoro-1H-benzimidazol-2-yl)methyl]amino}-9-ethyl-9H-purin-2-yl)piperidin-2-yl]ethan-1-ol", 929 },
    { "CWE", "", "", "", "",         ResidueType::NON_POLYMER, false, "R-naringenin", 930 },
    { "CQN", "", "", "", "",         ResidueType::NON_POLYMER, false, "Bepridil", 931 },
    { "C80", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4S,5R,7R)-4-AMINO-8-(BUTYLAMINO)-5-HYDROXY-2,7-DIMETHYL-8-OXOOCTYL 1-BENZYL-1H-INDOLE-3-CARBOXYLATE", 932 },
    { "CPQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-BIS(3-D-GLUCONAMIDOPROPYL)DEOXYCHOLAMIDE", 933 },
    { "CBP", "345", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[4-(4-CHLORO-PHENOXY)-BENZENESULFONYL]-TETRAHYDRO-PYRAN-4-YL}-N-HYDROXY-ACETAMIDE", 934 },
    { "C1O", "", "", "", "",         ResidueType::NON_POLYMER, false, "CU-O LINKAGE", 935 },
    { "COX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-METHYL-3-PHENYLISOXAZOL-4-YL)BENZENESULFONAMIDE", 936 },
    { "CB4", "", "", "", "",         ResidueType::NON_POLYMER, false, "PINACOL[[2-AMINO-ALPHA-(1-CARBOXY-1-METHYLETHOXYIMINO)-4-THIAZOLEACETYL]AMINO]METHANEBORONATE", 937 },
    { "CDG", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL 4,6-O-[(1R)-1-CARBOXYETHYLIDENE]-BETA-D-GALACTOPYRANOSIDE", 938 },
    { "COS", "", "", "", "",         ResidueType::NON_POLYMER, false, "COENZYME A PERSULFIDE", 939 },
    { "C3F", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[7,8-dimethyl-2,4-bis(oxidanylidene)benzo[g]pteridin-10-yl]propylcarbamic acid", 940 },
    { "CMP", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADENOSINE-3',5'-CYCLIC-MONOPHOSPHATE", 941 },
    { "C0Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-TERT-BUTYL-4-HYDROXYPHENYL)MORPHOLIN-4-YL-METHANONE", 942 },
    { "CH5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(((R)-2,3-DIHYDROXYPROPYL)PHOSPHORYLOXY)-N,N,N-TRIMETHYLETHANAMINIUM", 943 },
    { "CH8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-CHLORO-2-PHENOXYPHENOL", 944 },
    { "CB7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,4S,5R)-3-(BENZO[b]THIOPHEN-5-YL)METHOXY-2-(BENZO[b]THIOPHEN-5-YL)METHYL-1,4,5-TRIHYDROXYCYCLOHEX-2-ENE-1-CARBOXYLATE", 945 },
    { "CHA", "", "", "", "",         ResidueType::NON_POLYMER, true, "1-HYDROXY-2-AMINO-3-CYCLOHEXYLPROPANE", 946 },
    { "CEO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-METHYLENE-2-[2-OXO-1-(2-THIOPHEN-2-YL-ACETYLAMINO)-ETHYL]-5,6-DIHYDRO-2H-[1,3]THIAZINE-4-CARBOXYLIC ACID", 947 },
    { "CTT", "", "", "", "",         ResidueType::SACCHARIDE, true, "beta-D-glucopyranosyl-(1->4)-beta-D-glucopyranosyl-(1->4)-beta-D-glucopyranosyl-(1->4)-beta-D-glucopyranose", 948 },
    { "CEF", "", "", "", "",         ResidueType::NON_POLYMER, false, "CEFOTAXIME, C3' cleaved, open, bound form", 949 },
    { "COO", "", "", "", "",         ResidueType::NON_POLYMER, false, "CROTONYL COENZYME A", 950 },
    { "CFP", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-CHLORO-2-FLUOROPURINE", 951 },
    { "C3R", "", "", "", "",         ResidueType::NON_POLYMER, false, "Carolacton", 952 },
    { "CBO", "", "", "", "",         ResidueType::NON_POLYMER, false, "CARBENOXOLONE", 953 },
    { "C76", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2,2-tris(fluoranyl)-N-[(2R,3R,4R,5S,6R)-6-(hydroxymethyl)-2,4,5-tris(oxidanyl)oxan-3-yl]ethanamide", 954 },
    { "CYM", "", "SMC", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, true, "S-METHYLCYSTEINE", 955 },
    { "CD2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-aminoethyl)-3-[2-(quinolin-3-yl)pyridin-4-yl]-1H-pyrazole-5-carboxylic acid", 956 },
    { "CMH", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-(METHYLMERCURY)-L-CYSTEINE", 957 },
    { "CPW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-AMINO-3-(1,3,5,7-PENTAHYDRO-2,4-DIOXO-CYCLOPENTA[E]PYRIMIDIN-1-YL) PROIONIC ACID", 958 },
    { "CIX", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(benzyloxy)carbonyl]-L-leucyl-N-[(1R)-1-(dihydroxyboranyl)-3-methylbutyl]-L-leucinamide", 959 },
    { "CM5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-CYCLOHEXYL-1-PENTYL-BETA-D-MALTOSIDE", 960 },
    { "CZU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-3,4-bis(oxidanyl)-5-(6-oxidanylidene-1~{H}-purin-9-yl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] phosphono hydrogen phosphate", 961 },
    { "C1M", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-CHLOROPHENYL)-1H-TETRAZOLE", 962 },
    { "CB1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(AZIRIDIN-1-YL)-2,4-DINITROBENZAMIDE", 963 },
    { "CA2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3R,4R,5S)-1,3,4-TRIHYDROXY-5-(3-PHENOXYPROPYL)CYCLOHEXANECARBOXYLIC ACID", 964 },
    { "C9K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(2~{S})-2-azanylpropyl]amino]ethanol", 965 },
    { "C5V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-N-{4-[(1,3-dioxo-1,3-dihydro-2H-isoindol-2-yl)methyl]phenyl}-2-(pyridin-3-yl)cyclopropane-1-carboxamide", 966 },
    { "CVK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2,3-dihydro-1,4-benzodioxin-5-yl)-~{N}-[3-[(dimethylamino)methyl]phenyl]-2-methoxy-aniline", 967 },
    { "CVV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5alpha,6beta)-17-(cyclopropylmethyl)-3-hydroxy-7,8-didehydro-4,5-epoxymorphinan-6-yl]-3-iodobenzamide", 968 },
    { "CRJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-CYANOCYCLOPROPYL)-3-({[(2S)-5-OXOPYRROLIDIN-2-YL]METHYL}SULFONYL)-N~2~-[(1S)-2,2,2-TRIFLUORO-1-(4-FLUOROPHENYL)ETHYL]-L-ALANINAMIDE", 969 },
    { "CCX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyano-N-{1-[4-(5-cyano-1H-indol-3-yl)butyl]piperidin-4-yl}-1H-indole-7-carboxamide", 970 },
    { "CDU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-CYCLOHEXYL-N'-DECYLUREA", 971 },
    { "CI7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-(4-bromophenyl)-3-(4-chlorophenyl)-1H-pyrazol-4-yl]-N-(methanesulfonyl)propanamide", 972 },
    { "CGZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5S)-5-(4,5-dihydro-1H-imidazol-2-yl)-2-hydroxy-5,6,7,8-tetrahydronaphthalen-1-yl]methanesulfonamide", 973 },
    { "C2M", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3,4-DICHLOROPHENYL)-6-METHYLPYRIMIDINE-2,4-DIAMINE", 974 },
    { "CEY", "", "", "", "",         ResidueType::SACCHARIDE, true, "alpha-D-glucopyranosyl-(1->4)-alpha-D-glucopyranosyl-(1->4)-alpha-D-glucopyranosyl-(1->4)-alpha-D-glucopyranosyl-(1->4) -alpha-D-glucopyranosyl-(1->4)-alpha-D-glucopyranose", 975 },
    { "CZ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(ethylcarbamoylamino)-4-pyrazol-1-yl-~{N}-pyridin-3-yl-pyridine-3-carboxamide", 976 },
    { "C1T", "", "", "CYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "S-[(1S,6R)-3,6-dihydroxy-4-methyl-2,5-dioxocyclohex-3-en-1-yl]-L-cysteine", 977 },
    { "CS8", "", "", "", "N",         ResidueType::RNA_LINKING, false, "3-THIAOCTANOYL-COENZYME A", 978 },
    { "CGG", "", "", "", "",         ResidueType::NON_POLYMER, false, "Chlorogenic acid", 979 },
    { "C0H", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}2-(2-chlorophenyl)-1,3,5-triazine-2,4-diamine", 980 },
    { "C3E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},14~{E})-19-chloranyl-~{N}-(1-cyanocyclopropyl)-5-oxidanylidene-12,17-dioxa-4-azatricyclo[16.2.2.0^{6,11}]docosa-1(21),6(11),7,9,14,18(22),19-heptaene-3-carboxamide", 981 },
    { "CSQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-[(2R,3S,4R,5R)-5-(4-amino-2-oxopyrimidin-1(2H)-yl)-4-hydroxy-2-(hydroxymethyl)tetrahydrofuran-3-yl] O-{[(2R,3S,4R,5R)-5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl} hydrogen (R)-phosphorothioate", 982 },
    { "CLE", "", "", "LEU", "L",         ResidueType::L_PEPTIDE_LINKING, true, "LEUCINE AMIDE", 983 },
    { "C09", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(ethoxymethyl)-1H-imidazo[4,5-c]quinolin-4-amine", 984 },
    { "C2O", "", "", "", "",         ResidueType::NON_POLYMER, false, "CU-O-CU LINKAGE", 985 },
    { "CLV", "", "", "ALA,PHE,GLY", "AFG",         ResidueType::L_PEPTIDE_LINKING, false, "{(2S)-2-[(1S)-1-AMINOETHYL]-5-OXO-2,5-DIHYDRO-1H-IMIDAZOL-1-YL}ACETIC ACID", 986 },
    { "C3V", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[7-(difluoromethyl)-6-(1-methyl-1H-pyrazol-4-yl)-3,4-dihydroquinolin-1(2H)-yl]-3-methyl-1,3-benzothiazol-2(3H)-one", 987 },
    { "C7R", "", "", "DC", "",         ResidueType::DNA_LINKING, false, "2'-deoxy-5'-O-thiophosphonocytidine", 988 },
    { "CCS", "CAY", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "CARBOXYMETHYLATED CYSTEINE", 989 },
    { "C6H", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(7-chloranyl-4-methoxy-1~{H}-indol-5-yl)-3-[1-(cyclohexylmethyl)piperidin-4-yl]propan-1-one", 990 },
    { "CZG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(5-nitro-1H-benzimidazol-2-yl)sulfanyl]-N-(4-phenoxyphenyl)acetamide", 991 },
    { "C4N", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(4-chlorophenyl)methyl]-~{N}-methyl-3-[(3-methylphenyl)methyl]-6-oxidanyl-1~{H}-indazole-5-carboxamide", 992 },
    { "CGI", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-(4-chloranylphenoxy)phenyl]-7~{H}-pyrrolo[2,3-d]pyrimidin-4-amine", 993 },
    { "CAA", "", "", "", "",         ResidueType::NON_POLYMER, false, "ACETOACETYL-COENZYME A", 994 },
    { "CRI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-METHYL-BENZOYLAMINO)-BIPHENYL-3,4'-DICARBOXYLIC ACID 3-DIMETHYLAMIDE-4'-HYDROXYAMIDE", 995 },
    { "CVX", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-BUTLYLMETHYLPHOSPHONIC ACID ESTER GROUP", 996 },
    { "CJD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,8-dichloro-2-[(4-methoxy-6-methyl-2-oxo-1,2-dihydropyridin-3-yl)methyl]-7-[(R)-methoxy(oxetan-3-yl)methyl]-3,4-dihydroisoquinolin-1(2H)-one", 997 },
    { "CD8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(1S)-1-(benzoylamino)-1-methoxy-2-oxoethyl]-5-methylidene-5,6-dihydro-2H-1,3-thiazine-4-carboxylic acid", 998 },
    { "CJC", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-({4-[(3R)-3-aminopyrrolidin-1-yl]-5-chloro-6-ethyl-7H-pyrrolo[2,3-d]pyrimidin-2-yl}sulfanyl)pyrido[2,3-b]pyrazin-2(1H)-one", 999 },
    { "C49", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "4-THIO,5-FLUORO,5-METHYL-2'-DEOXY-CYTIDINE-5'-MONOPHOSPHATE", 1000 },
    { "CHX", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLOHEXANE", 1001 },
    { "COR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-DIAMINO-1,5-DIPHENYL-3-HYDROXYPENTANE", 1002 },
    { "C96", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{5-[(1Z)-1-(2-IMINO-4-OXO-1,3-THIAZOLIDIN-5-YLIDENE)ETHYL]-2-FURYL}BENZENESULFONAMIDE", 1003 },
    { "CN1", "", "", "", "",         ResidueType::NON_POLYMER, false, "OXO-IRON CLUSTER 2", 1004 },
    { "CYC", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHYCOCYANOBILIN", 1005 },
    { "C2B", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-CHLOROPHENYL)METHANAMINE", 1006 },
    { "C8O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-azanylethylamino)-5-nitro-benzoic acid", 1007 },
    { "CBZ", "", "PHQ", "", "",         ResidueType::NON_POLYMER, true, "CARBOBENZOXY GROUP", 1008 },
    { "C3P", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYTIDINE-3'-MONOPHOSPHATE", 1009 },
    { "CXR", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLIC ADENOSINE DIPHOSPHATE-RIBOSE", 1010 },
    { "CZT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-1-[(~{E})-(3-cyclopentyloxy-4-methoxy-phenyl)methylideneamino]oxy-3-[(2~{R},6~{S})-2,6-dimethylmorpholin-4-yl]propan-2-ol", 1011 },
    { "CXM", "", "", "MET", "M",         ResidueType::L_PEPTIDE_LINKING, false, "N-CARBOXYMETHIONINE", 1012 },
    { "CYK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hexanoyl-L-homocysteine", 1013 },
    { "C4W", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "1-azido-beta-N-acetyl-D-glucosamine", 1014 },
    { "CQ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-tert-butyl[1,2,4]triazolo[4,3-a]pyridin-7-yl)-N-cyclopropyl-4-methylbenzamide", 1015 },
    { "CNE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-5-[(2-CHLORO-6-FLUOROBENZYL)SULFANYL]-3-{[N-({2-ETHOXY-5-[(1E)-3-METHOXY-3-OXOPROP-1-ENYL]PHENYL}ACETYL)-D-VALYL]AMINO}-4-OXOPENTANOIC ACID", 1016 },
    { "C6N", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclohexyl-2-(4-cyclohexylbutyl)-2-({[4-O-(alpha-D-glucopyranosyl)-beta-D-glucopyranosyl]oxy}methyl)hexyl 4-O-alpha-D-glucopyranosyl-beta-D-glucopyranoside", 1017 },
    { "CRF", "", "", "THR,TRP,GLY", "TWG",         ResidueType::L_PEPTIDE_LINKING, false, "[(4Z)-2-[(1R,2R)-1-amino-2-hydroxypropyl]-4-(1H-indol-3-ylmethylidene)-5-oxo-4,5-dihydro-1H-imidazol-1-yl]acetic acid", 1018 },
    { "CSS", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-MERCAPTOCYSTEINE", 1019 },
    { "CQX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4S,5S,6R)-2-(2-decoxyethoxy)-6-(hydroxymethyl)oxane-3,4,5-triol", 1020 },
    { "CUO", "", "", "", "",         ResidueType::NON_POLYMER, false, "CU2-O2 CLUSTER", 1021 },
    { "COJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "HYDROGENOBYRINIC ACID", 1022 },
    { "CAQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "CATECHOL", 1023 },
    { "CO1", "", "", "", "",         ResidueType::NON_POLYMER, false, "17-[3-(3,3-DIMETHYL-OXIRANYL)-1-METHYL-PROPYL]-10,13-DIMETHYL-2,3,4,7,8,9,10,11,12,13,14,15,16,17-TETRADECAHYDRO-1H-CYCLOPENTA[A]PHENANTHREN-3-OL", 1024 },
    { "CAB", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "4,4-dihydroxy-5-oxo-L-norvaline", 1025 },
    { "CM3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S)-5-FLUORO-3-(4-HYDROXYPHENYL)-4-METHYL-2-[4-(2-PIPERIDIN-1-YLETHOXY)PHENYL]CHROMAN-6-OL", 1026 },
    { "C1J", "", "", "ARG", "",         ResidueType::NON_POLYMER, false, "N~5~-(N-octylcarbamimidoyl)-L-ornithine", 1027 },
    { "CQS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-amino-9H-purin-9-yl)-N-[2-(4-sulfamoylphenyl)ethyl]acetamide", 1028 },
    { "CUU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-4-oxidanyl-oxolan-2-yl]methyl phosphono hydrogen phosphate", 1029 },
    { "CNQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-CHLOROPHENYL)QUINOXALINE-5-CARBOXAMIDE", 1030 },
    { "CQG", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyridin-4-ol", 1031 },
    { "CF6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-(decane-1,10-diyl)bis{2-[(6S)-4-(4-chlorophenyl)-2,3,9-trimethyl-6H-thieno[3,2-f][1,2,4]triazolo[4,3-a][1,4]diazepin-6-yl]acetamide}", 1032 },
    { "CXJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-(3,5-difluorophenyl)(hydroxy)acetic acid", 1033 },
    { "CG0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N4-cyclopropyl-5-ethyl-6-(4-methylpiperazin-1-yl)pyrimidine-2,4-diamine", 1034 },
    { "C9O", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2,4-bis(fluoranyl)-3-[4-(3-methoxy-1~{H}-pyrazolo[3,4-b]pyridin-5-yl)-1,2,3-triazol-1-yl]phenyl]-3-bromanyl-benzenesulfonamide", 1035 },
    { "CL5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-OXOPROPYL)GLYCINE", 1036 },
    { "CMI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-CARBAMIMIDOYL-BENZYL)-4-METHYL-1H-INDOLE-2-CARBOXYLIC ACID 3,5-DIMETHYL-BENZYLAMIDE", 1037 },
    { "CDY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-CHLORODIDEOXYADENOSINE", 1038 },
    { "CKU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},4~{R},5~{R})-4,5-bis(oxidanyl)-1-propyl-piperidine-3-carboxylic acid", 1039 },
    { "CPC", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "2-METHYL-1-METHYLAMINO-CYCLOPROPANE CARBOXYLIC ACID", 1040 },
    { "C4E", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-phenyl-1H-pyrrolo[2,3-b]pyridin-3-amine", 1041 },
    { "CLD", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "D-PARA-CHLOROPHENYL-1-ACTEAMIDOBORONIC ACID ALANINE", 1042 },
    { "CLS", "", "", "", "",         ResidueType::NON_POLYMER, false, "CEPHALOTHIN", 1043 },
    { "CU8", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(3-methylphenyl)pyrazolo[1,5-a]pyrimidine-3-carboxamide", 1044 },
    { "C7A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-tert-butylphenyl)-2-chloro-N-[(1R)-2-(cyclohexylamino)-2-oxo-1-(pyridin-3-yl)ethyl]acetamide", 1045 },
    { "CY6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-((3S,6R)-6-((S,E)-4-ETHOXYCARBONYL-1-((S)-2-OXOPYRROLIDIN-3-YL)BUT-3-EN-2-YLCARBAMOYL)-2,9-DIMETHYL-4-OXODEC-8-EN-3-YL)-5-METHYLISOXAZOLE-3-CARBOXAMIDE", 1046 },
    { "CQ2", "", "", "GLY,TYR,GLY", "",         ResidueType::L_PEPTIDE_LINKING, false, "{(4Z)-4-(4-aminobenzylidene)-2-[(1R,2R)-1-amino-2-hydroxypropyl]-5-oxo-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 1047 },
    { "CKA", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-Chlorokynurenic acid", 1048 },
    { "C7C", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-chlorophenyl)sulfanyl]-1,2,3-thiadiazole-4-carboxylate", 1049 },
    { "C9C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-hydroxyethyloxycarbonyl)benzoic acid", 1050 },
    { "CY8", "", "", "", "",         ResidueType::NON_POLYMER, false, "Cyclopamine", 1051 },
    { "CDE", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "1,2-DIMETHYL-PROPYLAMINE", 1052 },
    { "CYE", "", "", "", "",         ResidueType::NON_POLYMER, false, "45-(3-AMINOPROPYL)-5,11,22,28,34-PENTAMETHYL-3,9,15,20,26,32,38,43-OCTAOXO-2,5,8,14,19,22,25,28,31,34,37,42,45,48-TETRADECAAZA-11-AZONIAHEPTACYCLO[42.2.1.1~4,7~.1~10,13~.1~21,24~.1~27,30~.1~33,36~]DOPENTACONTA-1(46),4(52),6,10(51),12,21(50),23,27(49),29,33(48),35,44(47)-DODECAENE", 1053 },
    { "CQ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[4-oxidanyl-1-[(3~{R})-3-phenylbutanoyl]piperidin-4-yl]methyl]-6-(2-pyrrolidin-1-ylethylamino)pyrimidin-4-one", 1054 },
    { "CDF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINO-1-{5-O-[(R)-HYDROXY(PHOSPHONOOXY)PHOSPHORYL]-ALPHA-D-ARABINOFURANOSYL}PYRIMIDIN-2(1H)-ONE", 1055 },
    { "CA4", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYPROTERONE ACETATE", 1056 },
    { "CIC", "", "", "", "",         ResidueType::NON_POLYMER, false, "CITRYL-THIOETHER-COENZYME *A", 1057 },
    { "CQ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[5-chloranyl-2-(oxan-4-ylamino)pyridin-4-yl]amino]-N-methyl-benzamide", 1058 },
    { "C6M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,2-diphosphonoethyl)-1-propylpyridin-1-ium", 1059 },
    { "CR8", "", "", "HIS,TYR,GLY", "HYG",         ResidueType::L_PEPTIDE_LINKING, false, "2-[1-AMINO-2-(1H-IMIDAZOL-5-YL)ETHYL]-1-(CARBOXYMETHYL)-4-[(4-OXOCYCLOHEXA-2,5-DIEN-1-YLIDENE)METHYL]-1H-IMIDAZOL-5-OLATE", 1060 },
    { "CN5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S,11R)-5,8,11-trihydroxy-5,11-dioxido-17-oxo-4,6,10,12,16-pentaoxa-5,11-diphosphaoctadec-1-yl pentadecanoate", 1061 },
    { "CCZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "phenyl (4-carbamimidoylbenzyl)phosphonate", 1062 },
    { "C2Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(5-hydroxyl-isoxazol-3-yl)-furan-2-phosphonic acid", 1063 },
    { "CAK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R,2R,3S,4S,5R)-2,3,4,5-TETRAHYDROXYCYCLOHEXYL]METHYL DIHYDROGEN PHOSPHATE", 1064 },
    { "C1P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(morpholin-4-ylcarbonyl)-N-[(3S)-1-phenyl-5-(phenylsulfonyl)pentan-3-yl]-L-leucinamide", 1065 },
    { "C6Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(2,4-dichlorophenyl)methyl]pyridazine-3-thiol", 1066 },
    { "CCU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,4Z)-HEXA-2,4-DIENEDIOIC ACID", 1067 },
    { "CLH", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "2-AMINO-6-[2-(2-OXO-ACETYLAMINO)-ACETYLAMINO]-HEXANOIC ACID", 1068 },
    { "CQY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-ethoxythiophen-2-yl){4-[4-nitro-3-(pyrrolidin-1-yl)phenyl]piperazin-1-yl}methanone", 1069 },
    { "CVZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(~{E})-5-[ethyl-[(2-nitrophenyl)methyl]amino]pent-1-enyl]-1-[5-[ethyl-[(2-nitrophenyl)methyl]amino]pentyl]-6-methyl-pyrimidine-2,4-dione", 1070 },
    { "CVC", "", "", "", "",         ResidueType::RNA_LINKING, false, "[(1~{R},5~{R},6~{R},8~{R})-6-(4-azanyl-2-oxidanylidene-pyrimidin-1-yl)-3,3-bis(oxidanyl)-2,4,7-trioxa-3$l^{4}-vanadabicyclo[3.3.0]octan-8-yl]methyl dihydrogen phosphate", 1071 },
    { "C7O", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[(5R)-3-azanyl-5-methyl-9,9-bis(oxidanylidene)-2,9$l^{6}-dithia-4-azaspiro[5.5]undec-3-en-5-yl]-4-fluoranyl-phenyl]-5-(fluoranylmethoxy)pyrazine-2-carboxamide", 1072 },
    { "C06", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2S,3R,4S,5R)-5-(2-azanyl-6-oxidanylidene-1H-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2S,3S,4S,5R,6R)-6-methyl-3,4,5-tris(oxidanyl)oxan-2-yl] hydrogen phosphate", 1073 },
    { "C5J", "", "", "", "",         ResidueType::NON_POLYMER, false, "dicarbonimidic diamide", 1074 },
    { "CII", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-2-methyl-1-(pyridin-4-ylcarbamoyl)propyl]cyclohexanecarboxamide", 1075 },
    { "CHJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(4-chloro-2-hydroxyphenoxy)-4-methyl-2H-chromen-2-one", 1076 },
    { "CY3", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "2-AMINO-3-MERCAPTO-PROPIONAMIDE", 1077 },
    { "CDB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-CHLORO-3-{[2,2-DIFLUORO-2-(2-PYRIDINYL)ETHYL]AMINO}-2-OXO-1(2H)-PYRAZINYL)-N-[(2-FLUORO-3-METHYL-6-PYRIDINYL)METHYL]ACETAMIDE", 1078 },
    { "CR2", "", "", "GLY,TYR,GLY", "GYG",         ResidueType::L_PEPTIDE_LINKING, false, "{(4Z)-2-(aminomethyl)-4-[(4-hydroxyphenyl)methylidene]-5-oxo-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 1079 },
    { "CY0", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-{3-[(4-ANILINOQUINAZOLIN-6-YL)AMINO]-3-OXOPROPYL}-L-CYSTEINE", 1080 },
    { "COH", "", "", "", "",         ResidueType::NON_POLYMER, false, "PROTOPORPHYRIN IX CONTAINING CO", 1081 },
    { "C20", "", "", "", "",         ResidueType::NON_POLYMER, false, "ACETYL-NH-VAL-CYCLOHEXYL-CH2[NCH2CHOH]CH2-BENZYL-VAL-NH-ACETYL", 1082 },
    { "CY9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,3aR,4S,6S,6aR,7E,10S,12R,13E,15R,15aR)-3-benzyl-6,12-dihydroxy-4,10,12-trimethyl-5-methylidene-1,11-dioxo-2,3,3a,4,5,6,6a,9,10,11,12,15-dodecahydro-1H-cycloundeca[d]isoindol-15-yl acetate", 1083 },
    { "C68", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{S})-4-methyl-1-oxidanyl-1-oxidanylidene-pentan-2-yl]oxycarbonylamino]pentanedioic acid", 1084 },
    { "CNZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-gamma-glutamyl-S-(2-biphenyl-4-yl-2-oxoethyl)-L-cysteinylglycine", 1085 },
    { "CD3", "", "", "", "",         ResidueType::NON_POLYMER, true, "CADMIUM ION, 3 WATERS COORDINATED", 1086 },
    { "CUS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(N-SALICYLIDEN-L-LEUCINATO)-COPPER(II)", 1087 },
    { "C33", "", "", "", "",         ResidueType::NON_POLYMER, false, "2ALPHA-PROPYL-1ALPHA,25-DIHYDROXYVITAMIN D3", 1088 },
    { "CH6", "", "", "MET,TYR,GLY", "MYG",         ResidueType::L_PEPTIDE_LINKING, false, "{(4Z)-2-[(1S)-1-amino-3-(methylsulfanyl)propyl]-4-[(4-hydroxyphenyl)methylidene]-5-oxo-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 1089 },
    { "C79", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{[6-(4-aminopiperidin-1-yl)-3,5-dicyano-4-ethylpyridin-2-yl]sulfanyl}-2-[4-(trifluoromethyl)phenyl]acetamide", 1090 },
    { "CB2", "", "", "DC", "C",         ResidueType::RNA_LINKING, true, "PHOSPHORIC ACID MONO-[5-(4-AMINO-5-BROMO-2-OXO-2H-PYRIMIDIN-1-YL)-3,4-DIHYDROXY-TETRAHYDRO-FURAN-2-YLMETHYL] ESTER", 1091 },
    { "C0K", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(1S)-1-(3,4-difluorophenyl)-4-[hydroxy(methyl)amino]-4-oxobutyl}phosphonic acid", 1092 },
    { "C7W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,4R,6aR)-4-(3,3,3-trifluoropropoxy)hexahydrofuro[2,3-b]furan-3-yl {(2S,3R)-3-hydroxy-4-[{[2-(methylamino)-1,3-benzoxazol-6-yl]sulfonyl}(2-methylpropyl)amino]-1-phenylbutan-2-yl}carbamate", 1093 },
    { "CAX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4S)-4-(2,2-DIHYDROXYETHYL)-2,3,3-TRIMETHYLCYCLOPENTANONE", 1094 },
    { "CML", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-{[(2R)-2-amino-2-carboxyethyl]sulfanyl}butanedioic acid", 1095 },
    { "CFN", "", "", "", "",         ResidueType::NON_POLYMER, false, "FE(7)-MO-S(9)-N CLUSTER", 1096 },
    { "C9I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{R})-3-(6-carbamimidoylpyridin-3-yl)-~{N}-[(1~{S})-1-naphthalen-1-ylpropyl]-2-oxidanylidene-1,3-oxazolidine-5-carboxamide", 1097 },
    { "CFE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8R)-3-beta-D-ribofuranosyl-3,6,7,8-tetrahydroimidazo[4,5-d][1,3]diazepin-8-ol", 1098 },
    { "CEI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-BENZYL-5-(4-HYDROXYPHENYL)PYRAZIN-2-YL]-2-(4-HYDROXYPHENYL)ACETAMIDE", 1099 },
    { "CKG", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(CYCLOHEXA-2,5-DIEN-1-YLIDENEAMINO)-1-(PIPERIDIN-4-YLMETHYL)-4,5-DIHYDRO-1H-PYRAZOLO[4,3-H]QUINAZOLINE-3-CARBOXAMIDE", 1100 },
    { "CM6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(2,1,3-BENZOTHIADIAZOL-4-YLSULFONYL)AMINO]-2-PHENYL-N-PYRIDIN-4-YLACETAMIDE", 1101 },
    { "C2S", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "CYTIDINE-5'-DITHIOPHOSPHORATE", 1102 },
    { "CWA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-[5-(difluoromethyl)-1H-imidazol-1-yl]-3,3-dimethyl-3,4-dihydro-1H-2-benzopyran-1-one", 1103 },
    { "CMV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-2-[(1R)-1-({(2R)-2-[(4-ethyl-2,3-dioxopiperazin-1-yl)amino]-2-phenylacetyl}amino)-2-oxoethyl]-5,5-dimethyl-1,3-thiazolidine-4-carboxylic acid", 1104 },
    { "CE2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-TERT-BUTYL-3-OXIDOISOXAZOL-4-YL)-L-ALANINATE", 1105 },
    { "CWH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},5~{R},8~{S},11~{S})-1-[(2~{R},3~{R},5~{R},6~{S})-3,5-dimethyl-6-oxidanyl-4-oxidanylidene-oxan-2-yl]-5,11-dimethyl-8-oxidanyl-13-[[(2~{S})-2-oxidanylpropanoyl]amino]tridecan-2-yl] ethanoate", 1106 },
    { "C6J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,2-diphosphonoethyl)-1-methylpyridin-1-ium", 1107 },
    { "C85", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{5-[(Z)-(2-IMINO-4-OXO-1,3-THIAZOLIDIN-5-YLIDENE)METHYL]FURAN-2-YL}BENZENESULFONAMIDE", 1108 },
    { "CJB", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "1-beta-D-glucopyranosylpyrimidine-2,4(1H,3H)-dione", 1109 },
    { "CYO", "", "", "", "",         ResidueType::NON_POLYMER, true, "OXYGENS BOUND TO CYS SG", 1110 },
    { "CMS", "", "", "", "",         ResidueType::NON_POLYMER, false, "CARBAMOYL SARCOSINE", 1111 },
    { "C8P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S,2S,3R)-1-[(alpha-D-galactopyranosyloxy)methyl]-2,3-dihydroxyheptadecyl}-8-phenyloctanamide", 1112 },
    { "CRD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-BUT-2-ENAL", 1113 },
    { "CF", "", "", "", "",         ResidueType::NON_POLYMER, false, "CALIFORNIUM ION", 1114 },
    { "CHS", "", "", "", "X",         ResidueType::PEPTIDE_LIKE, false, "4-AMINO-5-CYCLOHEXYL-3-HYDROXY-PENTANOIC ACID", 1115 },
    { "CK9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(2-{[(1R)-1-(HYDROXYMETHYL)PROPYL]AMINO}-9-ISOPROPYL-9H-PURIN-6-YL)AMINO]METHYL}PHENOL", 1116 },
    { "CPA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-DEOXYCYTIDINE-2'-DEOXYADENOSINE-3',5'-MONOPHOSPHATE", 1117 },
    { "CP5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-3-{[OXIDO(OXO)PHOSPHINO]OXY}-2-PHENYLACRYLATE", 1118 },
    { "CT4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2-chloro-1,3-thiazol-5-yl)methyl]-3-methyl-2-nitroguanidine", 1119 },
    { "CTY", "", "", "", "",         ResidueType::NON_POLYMER, false, "CLARITHROMYCIN", 1120 },
    { "CAD", "", "", "", "",         ResidueType::NON_POLYMER, false, "CACODYLIC ACID", 1121 },
    { "CMX", "", "", "", "",         ResidueType::NON_POLYMER, false, "CARBOXYMETHYLDETHIA COENZYME *A", 1122 },
    { "CDI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2C-METHYL-D-ERYTHRITOL 2,4-CYCLODIPHOSPHATE", 1123 },
    { "CAO", "", "", "", "",         ResidueType::NON_POLYMER, false, "OXIDIZED COENZYME A", 1124 },
    { "CPZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-CHLOROPHENYL)IMIDAZOLE", 1125 },
    { "CHG", "CUC", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "CYCLOHEXYL-GLYCINE", 1126 },
    { "CIF", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (1R,3S)-1-methyl-3-[[3-[[3-methyl-4-[(4-pyridin-3-ylpyrimidin-2-yl)amino]phenyl]carbamoyl]phenyl]carbamoyl]-4-oxidanylidene-cyclohexane-1-carboxylate", 1127 },
    { "C8J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-5-[2-(3-aminocarbonylphenyl)ethyl-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl]amino]-2-azanyl-pentanoic acid", 1128 },
    { "CQZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-oxidanylpropylamino)pyridine-4-carboxylic acid", 1129 },
    { "CFK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(carbamoylamino)-5-phenylthiophene-2-carboxamide", 1130 },
    { "CRZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(9H-CARBAZOL-9-YL)BUTANOIC ACID", 1131 },
    { "CQR", "", "CR2", "GLY,TYR,GLY", "GYG",         ResidueType::L_PEPTIDE_LINKING, true, "[(4Z)-2-(AMINOMETHYL)-4-(4-HYDROXYBENZYLIDENE)-5-OXO-4,5-DIHYDRO-1H-IMIDAZOL-1-YL]ACETIC ACID", 1132 },
    { "CA8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(3R)-2,2-dimethyl-3-oxidanyl-4-oxidanylidene-4-[[3-oxidanylidene-3-[4-(phenylsulfonyl)butylamino]propyl]amino]butyl] hydrogen phosphate", 1133 },
    { "CZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-{4-[(S)-(4-chlorophenyl)(phenyl)methyl]piperazin-1-yl}ethoxy)acetic acid", 1134 },
    { "COI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-OXO-4-METHYLPENTANOIC ACID", 1135 },
    { "C4G", "", "", "ARG", "",         ResidueType::NON_POLYMER, false, "N~5~-[N-(3-aminopropyl)carbamimidoyl]-L-ornithine", 1136 },
    { "CO4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-DIAMINO-5-METHYL-6-[(3,4,5-TRIMETHOXY-N-METHYLANILINO)METHYL]PYRIDO[2,3-D]PYRIMIDINE", 1137 },
    { "CRP", "INY", "", "", "",         ResidueType::NON_POLYMER, false, "((1RS,3SR)-2,2-DICHLORO-N-[(R)-1-(4-CHLOROPHENYL)ETHYL]-1-ETHYL-3-METHYLCYCLOPROPANECARBOXAMIDE", 1138 },
    { "CNT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-METHYL-META-CHLORO-TYROSINE", 1139 },
    { "C25", "", "C5P", "C", "C",         ResidueType::RNA_LINKING, true, "CYTIDINE-5'-MONOPHOSPHATE", 1140 },
    { "C6V", "", "", "", "",         ResidueType::NON_POLYMER, false, "LSZ102", 1141 },
    { "CCI", "", "", "", "",         ResidueType::NON_POLYMER, false, "CALICHEAMICIN GAMMA-1-OLIGOSACCHARIDE", 1142 },
    { "CE4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(R)-{[(2Z)-2-(2-amino-1,3-thiazol-4-yl)-2-(methoxyimino)acetyl]amino}(carboxy)methyl]-5-methylidene-5,6-dihydro-2H-1,3-thiazine-4-carboxylic acid", 1143 },
    { "CKH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-N-[2-(2-methyl-1H-indol-3-yl)ethyl]benzamide", 1144 },
    { "C1Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S)-1-[(4-amino-5H-pyrrolo[3,2-d]pyrimidin-7-yl)methyl]-4-propylpyrrolidin-3-ol", 1145 },
    { "CX2", "", "", "DC", "",         ResidueType::DNA_LINKING, false, "2'-deoxy-5'-O-{(R)-hydroxy[(2-sulfanylethyl)amino]phosphoryl}cytidine", 1146 },
    { "CRY", "", "GOL", "", "",         ResidueType::NON_POLYMER, true, "PROPANE-1,2,3-TRIOL", 1147 },
    { "CRA", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "1-DEOXY-1-METHOXYCARBAMIDO-BETA-D-GLUCO-2-HEPTULOPYRANOSONAMIDE", 1148 },
    { "CQP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,2S)-5'-(4-(4-CHLOROBENZYLOXY)PYRROLIDIN-2-YLMETHANESULFONYL)ISOQUINOLINE", 1149 },
    { "CJ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-hydroxy-2,3,1-benzodiazaborinine-2(1H)-carbothioamide", 1150 },
    { "CN0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R},4~{R},5~{S})-3,4,5-tris(oxidanyl)piperidine-2-carboxylic acid", 1151 },
    { "CV5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-[[1-(2-hydroxyethyl)-5-[(4-methoxynaphthalen-1-yl)methyl]-6,7-dihydro-4~{H}-pyrazolo[4,3-c]pyridin-3-yl]carbonylamino]-3-phenyl-propanoic acid", 1152 },
    { "C5Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1H-indol-3-ylmethyl)-1,3-benzodioxole-4-carboxylic acid", 1153 },
    { "CQF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6~{R})-~{N}-(4-chlorophenyl)-1-methyl-8-(1-methylpyrazol-4-yl)-5,6-dihydro-4~{H}-[1,2,4]triazolo[4,3-a][1]benzazepin-6-amine", 1154 },
    { "CJN", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}4,~{N}4-dimethyl-~{N}1-(5-propan-2-ylpyrrolo[3,2-d]pyrimidin-4-yl)cyclohexane-1,4-diamine", 1155 },
    { "COP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-CARBOXY-4-{4-[(2,4-DIAMINO-PTERIDIN-6-YLMETHYL)-AMINO]-BENZOYLAMINO}-BUTYL)-PHTHALAMIC ACID", 1156 },
    { "CDW", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "(4R)-3-(2-DEOXY-5-O-PHOSPHONO-BETA-D-ERYTHRO-PENTOFURANOSYL)-1,3-DIAZABICYCLO[2.2.0]HEX-5-EN-2-ONE", 1157 },
    { "CRE", "", "", "", "",         ResidueType::NON_POLYMER, false, "GERMACRENE A", 1158 },
    { "CXE", "", "", "", "",         ResidueType::NON_POLYMER, false, "PENTAETHYLENE GLYCOL MONODECYL ETHER", 1159 },
    { "C4R", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "(R)-2-amino-3-(bicyclo[2.2.1]hepta-2,5-dien-7-ylthio)propanoic acid rhodium", 1160 },
    { "CHC", "IU6", "", "", "",         ResidueType::NON_POLYMER, false, "6-ETHYL-CHENODEOXYCHOLIC ACID", 1161 },
    { "CQO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2,7-dimethoxyacridin-9-yl)sulfanylpropan-1-amine", 1162 },
    { "CFS", "", "", "", "",         ResidueType::NON_POLYMER, true, "4-AMINO-5-CYCLOHEXYL-2,2-DIFLUORO-3-HYDROXY-PENTANOIC ACID", 1163 },
    { "C14", "", "", "", "",         ResidueType::NON_POLYMER, false, "TETRADECANE", 1164 },
    { "CNK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{R},5~{R},6~{S})-2-(hydroxymethyl)-6-(5-naphthalen-1-yl-4~{H}-1,2,4-triazol-3-yl)oxane-3,4,5-triol", 1165 },
    { "CFZ", "", "", "DC", "",         ResidueType::DNA_LINKING, false, "2'-deoxy-2'-fluorocytidine 5'-(dihydrogen phosphate)", 1166 },
    { "CID", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-CHLOROPHENYL)IMIDAZO[2,1-B][1,3]THIAZOLE-5-CARBALDEHYDE O-(3,4-DICHLOROBENZYL)OXIME", 1167 },
    { "C6R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[(4S,5R)-2-azanyl-4-methyl-5-phenyl-5,6-dihydro-1,3-thiazin-4-yl]-4-fluoranyl-phenyl]-5-(fluoranylmethoxy)pyrazine-2-carboxamide", 1168 },
    { "CTS", "", "", "", "",         ResidueType::NON_POLYMER, false, "CASTANOSPERMINE", 1169 },
    { "CWI", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{S})-2,3,4-tris(oxidanyl)-5-phosphonooxy-pentyl] [(2~{S},3~{R},4~{R})-2,3,4-tris(oxidanyl)-5-phosphonooxy-pentyl] hydrogen phosphate", 1170 },
    { "CSI", "", "", "", "",         ResidueType::NON_POLYMER, false, "AMINO-(2-IMINO-HEXAHYDRO-PYRIMIDIN-4-YL)-ACETIC ACID", 1171 },
    { "C0M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-CYANO-6-[3-(1-PIPERIDINYL)PROPANOYL]-4,5,6,7-TETRAHYDROTHIENO[2,3-C]PYRIDIN-2-YL}1-NAPHTHALENECARBOXAMIDE", 1172 },
    { "CCC", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "CYTIDINE-5'-PHOSPHATE-2',3'-CYCLIC PHOSPHATE", 1173 },
    { "CPJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIS-1,2-{[(Z)-2-CARBOXY-2-METHYL-1,3-DIOXANE]-5-YLOXYCARBAMOYL}-ETHANE", 1174 },
    { "CQW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(5-chloro-7H-pyrrolo[2,3-d]pyrimidin-4-yl)-4,5,6,7-tetrahydro-1H-imidazo[4,5-c]pyridine", 1175 },
    { "C0D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-hydroxy-3,3-dimethyl-N-[3-oxo-3-(pentylamino)propyl]butanamide", 1176 },
    { "CAH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-EXO-HYDROXYCAMPHOR", 1177 },
    { "C98", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[3-[3-[(3-chloranyl-4-phenyl-phenyl)methylamino]propylamino]-3-oxidanylidene-propanoyl]amino]benzoic acid", 1178 },
    { "COG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-DIAMINO-6-[N-(2',5'-DIMETHOXYBENZYL)-N-METHYLAMINO]QUINAZOLINE", 1179 },
    { "CF9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-oxo-2H-naphtho[1,8-bc]furan-6-yl 4-nitrobenzoate", 1180 },
    { "CX6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,6A,7,8,9-HEXAHYDRO-11H-[1,4]DIOXINO[2,3-G]PYRROLO[2,1-B][1,3]BENZOXAZIN-11-ONE", 1181 },
    { "C73", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(carbamoylamino)-5-(4-chlorophenyl)-N-[(3S)-piperidin-3-yl]thiophene-3-carboxamide", 1182 },
    { "CAC", "", "", "", "",         ResidueType::NON_POLYMER, false, "CACODYLATE ION", 1183 },
    { "C3B", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "4-amino-1-beta-D-glucopyranosylpyrimidin-2(1H)-one", 1184 },
    { "C8H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},6~{S})-1,4-dimethyl-3-[(4-nitro-1~{H}-indol-3-yl)methyl]-6-(phenylmethyl)piperazine-2,5-dione", 1185 },
    { "CAR", "", "", "DC", "C",         ResidueType::RNA_LINKING, false, "CYTOSINE ARABINOSE-5'-PHOSPHATE", 1186 },
    { "CNI", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-nitro-2,3-dioxo-2,3-dihydroquinoxaline-6-carbonitrile", 1187 },
    { "CKB", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "1-beta-D-glucopyranosyl-5-methylpyrimidine-2,4(1H,3H)-dione", 1188 },
    { "CCH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[7-ETHENYL-12-FORMYL-3,8,13,17-TERTRAMETHYL-21H,23H-PORPHINE-2,18-DIPROPANOATO(2)-N21,N22,N23,N24]IRON", 1189 },
    { "CYX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-FORMYL-BUT-3-ENYL)-PHOSPHONIC ACID", 1190 },
    { "C52", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-aminoquinazolin-6-yl)-4-methyl-1-[3-(trifluoromethyl)phenyl]pyridin-2(1H)-one", 1191 },
    { "CIN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-CARBOXYCINNAMIC ACID", 1192 },
    { "C40", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R,4S,5S,7R)-4-AMINO-8-(BUTYLAMINO)-5-HYDROXY-2,7-DIMETHYL-8-OXOOCTYL]-2-(3-METHOXYPROPOXY)BENZAMIDE", 1193 },
    { "CBH", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-(D-CARBOXYBUTYL)-L-HOMOCYSTEINE", 1194 },
    { "CPH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-5-deoxy-1-O-methyl-1-C-[(2R,3S)-3,5,7,10-tetrahydroxy-6-methyl-4-oxo-1,2,3,4-tetrahydroanthracen-2-yl]-D-xylulose", 1195 },
    { "CRG", "", "", "THR,HIS,GLY", "THG",         ResidueType::L_PEPTIDE_LINKING, false, "[2-(1-AMINO-2-HYDROXY-PROPYL)-4-(3H-IMIDAZOL-4-YLMETHYLENE)-5-OXO-4,5-DIHYDRO-IMIDAZOL-1-YL]-ACETIC ACID", 1196 },
    { "CW6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoranyl-4-[2-(4-hydroxyphenyl)propan-2-yl]phenol", 1197 },
    { "CCT", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-CYANOPHENYL)-3-{[(2-METHYLPHENYL)SULFONYL]AMINO}THIOPHENE-2-CARBOXYLIC ACID", 1198 },
    { "CLK", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALPHA-N-DICHLOROACETYL-P-AMINOPHENYLSERINOL", 1199 },
    { "CSN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,4-DIHYDROXY-N-OXO-3-(SULFOOXY)BENZENAMINIUM", 1200 },
    { "CT0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N1-CYCLOPENTYL-N2-(THIAZOL-2-YL)OXALAMIDE", 1201 },
    { "C9L", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ethyl-N4-methyl-6-piperidin-1-yl-pyrimidine-2,4-diamine", 1202 },
    { "CBR", "C32", "", "DC", "C",         ResidueType::DNA_LINKING, false, "5-BROMO-2'-DEOXY-CYTIDINE-5'-MONOPHOSPHATE", 1203 },
    { "CJ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N4-methyl-6-morpholin-4-yl-pyrimidine-2,4-diamine", 1204 },
    { "CDQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(5-chloro-2-oxo-2,3-dihydro-1H-indol-1-yl)methyl]-2,3-dihydro-1,4-benzodioxine-5-carboxylic acid", 1205 },
    { "CA6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(3R)-2,2-dimethyl-4-[[3-(4-methylsulfonylbutylamino)-3-oxidanylidene-propyl]amino]-3-oxidanyl-4-oxidanylidene-butyl] hydrogen phosphate", 1206 },
    { "CPY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-AMINO-4-CYCLOHEXYL-2-HYDROXYBUTYL)PYRIDIN-2(1H)-ONE", 1207 },
    { "CWG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-chlorophenyl)-6-methoxy-4,5-dimethylpyridazine", 1208 },
    { "CI1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-4-[(3S)-1-(benzylsulfonyl)-3-(4-chlorobenzyl)piperidin-3-yl]-2-hydroxy-4-oxobut-2-enoic acid", 1209 },
    { "CEZ", "", "", "BGC", "",         ResidueType::D_SACCHARIDE, false, "4-O-beta-D-glucopyranosyl-D-gluconic acid", 1210 },
    { "C0R", "", "", "", "",         ResidueType::NON_POLYMER, false, "CORTICOSTERONE", 1211 },
    { "CPT", "", "", "", "",         ResidueType::NON_POLYMER, false, "Cisplatin", 1212 },
    { "CWW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-bromanylpyrazol-1-yl)-6-(ethylcarbamoylamino)-~{N}-pyridin-3-yl-pyridine-3-carboxamide", 1213 },
    { "CWC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(dimethylamino)-N-[5-(1H-indol-4-yl)pyridin-3-yl]butanamide", 1214 },
    { "CXH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3,4-dichlorophenyl)-2-sulfanyl-ethanamide", 1215 },
    { "C28", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1-(AMINOMETHYL)CYCLOPROPYL]-3-(MORPHOLIN-4-YLSULFONYL)-N~2~-[(1S)-2,2,2-TRIFLUORO-1-(4-FLUOROPHENYL)ETHYL]-L-ALANINAMIDE", 1216 },
    { "CYU", "", "", "", "",         ResidueType::NON_POLYMER, false, "CALYCULIN A", 1217 },
    { "C0X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-dimethoxyphosphoryloxy-2-[(2E,6E)-3,7,11-trimethyldodeca-2,6,10-trienoxy]propanoic acid", 1218 },
    { "CB6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,4S,5R)-1,4,5-trihydroxy-3-[(5-methyl-1-benzothiophen-2-yl)methoxy]cyclohex-2-ene-1-carboxylic acid", 1219 },
    { "CP9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(2-METHYL-IMIDAZO[4,5-C]PYRIDIN-1-YL)BENZYL]-3H-BENZOTHIAZOL-2-ONE", 1220 },
    { "CL0", "", "", "", "",         ResidueType::NON_POLYMER, false, "CHLOROPHYLL A ISOMER", 1221 },
    { "C9X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[phenyl-(phenylmethyl)amino]ethyl (4~{R})-5-(5,5-dimethyl-2-oxidanylidene-1,3,2$l^{5}-dioxaphosphinan-2-yl)-2,6-dimethyl-4-(3-nitrophenyl)-1,4-dihydropyridine-3-carboxylate", 1222 },
    { "C27", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R)-2-amino-6-[2-(3'-methoxybiphenyl-3-yl)ethyl]-3,6-dimethyl-5,6-dihydropyrimidin-4(3H)-one", 1223 },
    { "CW2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-(octane-1,8-diyl)bis(2,2-dichloroacetamide)", 1224 },
    { "CH4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2-AMINOETHYL)AMINO]-2-{[(2-AMINOETHYL)AMINO]METHYL}PROPANAL", 1225 },
    { "C4T", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(4-chlorophenyl)methyl]-~{N}-methyl-6-oxidanyl-3-(phenylmethyl)-1~{H}-indazole-5-carboxamide", 1226 },
    { "C8M", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[{[(2R,3S,4R,5R)-5-(6-amino-8-methyl-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl}(methyl)amino]propanamide", 1227 },
    { "C2D", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-CHLORO-1-(2-{[(5-CHLORO-1-BENZOTHIEN-3-YL)METHYL]AMINO}ETHYL)-3-[(2-PYRIDIN-2-YLETHYL)AMINO]-1,4-DIHYDROPYRAZIN-2-OL", 1228 },
    { "C72", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-chlorophenyl)-4-[(3S)-piperidin-3-ylamino]thieno[3,2-c]pyridine-7-carboxamide", 1229 },
    { "CF8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{Z})-3-[2-(naphthalen-2-ylmethyl)phenyl]-2-sulfanyl-prop-2-enoic acid", 1230 },
    { "CNP", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "2-propenyl-N-acetyl-neuraminic acid", 1231 },
    { "CWT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z)-5-(1,3-benzodioxol-5-ylmethylidene)-3-methyl-2-(propan-2-ylamino)imidazol-4-one", 1232 },
    { "C31", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "2'-O-3-AMINOPROPYL CYTIDINE-5'-MONOPHOSPHATE", 1233 },
    { "CG3", "", "", "", "",         ResidueType::NON_POLYMER, false, "HYDROXY(2-HYDROXYPHENYL)OXOAMMONIUM", 1234 },
    { "C1S", "", "", "CYS", "",         ResidueType::NON_POLYMER, false, "3-(prop-2-en-1-yldisulfanyl)-L-alanine", 1235 },
    { "CEL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-(4-METHYLPHENYL)-3-(TRIFLUOROMETHYL)-1H-PYRAZOL-1-YL]BENZENESULFONAMIDE", 1236 },
    { "CO9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-({2-[(1S)-1-AMINOETHYL]-1,3-OXAZOL-4-YL}CARBONYL)-L-PROLYL-L-TRYPTOPHAN", 1237 },
    { "C2E", "", "", "", "",         ResidueType::NON_POLYMER, false, "9,9'-[(2R,3R,3aS,5S,7aR,9R,10R,10aS,12S,14aR)-3,5,10,12-tetrahydroxy-5,12-dioxidooctahydro-2H,7H-difuro[3,2-d:3',2'-j][1,3,7,9,2,8]tetraoxadiphosphacyclododecine-2,9-diyl]bis(2-amino-1,9-dihydro-6H-purin-6-one)", 1238 },
    { "C0L", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl[(1E,5R)-5-{(3E)-3-[(2E,4E,8R,9E,12E)-1,8-dihydroxy-2,5,9-trimethyltetradeca-2,4,9,12-tetraen-1-ylidene]-2,4-dioxo-3,4-dihydro-2H-pyran-6-yl}hex-1-en-1-yl]carbamate", 1239 },
    { "CCB", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLOBUTYL(CYCLOPENTYL)FORMAMIDE", 1240 },
    { "C8C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-6-[2-(1H-indol-6-yl)ethyl]pyrimidin-4(3H)-one", 1241 },
    { "CDN", "", "", "", "",         ResidueType::NON_POLYMER, false, "CARDIOLIPIN", 1242 },
    { "C89", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-6-(3-(4-methylpiperazine-1-carbonyl)benzyl)-1,2a1,5a,6-tetrahydro-2H-pyrido[3',2':6,7]azepino[4,3,2-cd]isoindol-2-one", 1243 },
    { "C8Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-8-methoxy-7-(naphthalen-1-ylmethyl)-5-oxidanylidene-2,3-dihydro-[1,3]thiazolo[3,2-a]pyridine-3-carboxylic acid", 1244 },
    { "C0Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-CHLORO-N-[(3S)-1-[(1S)-1-DIMETHYLAMINO-2,3-DIHYDRO-1H-INDEN-5-YL]-2-OXO-PYRROLIDIN-3-YL]NAPHTHALENE-2-SULFONAMIDE", 1245 },
    { "C0F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{R})-2-[4-[(2~{S})-2,3-bis(azanyl)-3-oxidanylidene-propyl]pyridin-2-yl]-4,5-dihydro-1,3-thiazole-4-carboxylic acid", 1246 },
    { "C5F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[(1S)-2,2-dichlorocyclopropyl]phenoxy}-2-methylpropanoic acid", 1247 },
    { "CVI", "", "", "", "",         ResidueType::NON_POLYMER, false, "CRYSTAL VIOLET", 1248 },
    { "CSG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-amino-2'-deoxycytidine 5'-(tetrahydrogen triphosphate)", 1249 },
    { "CKP", "", "", "PSV", "",         ResidueType::D_SACCHARIDE, false, "6-O-phosphono-beta-D-psicofuranosonic acid", 1250 },
    { "CHF", "", "", "", "X",         ResidueType::PEPTIDE_LIKE, false, "CYCLOHEXYLFLUOROSTATONE", 1251 },
    { "C55", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7E)-4,9-dioxo-6-oxa-3,7,10-triazadodec-7-ene-1,12-dioic acid ", 1252 },
    { "CIS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(15Z)-N-((1S,2R,3E)-2-HYDROXY-1-{[(3-O-SULFO-BETA-D-GALACTOPYRANOSYL)OXY]METHYL}HEPTADEC-3-ENYL)TETRACOS-15-ENAMIDE", 1253 },
    { "CCO", "", "", "", "",         ResidueType::NON_POLYMER, false, "CARBOXYMETHYLTHIO-3-(3-CHLOROPHENYL)-1,2,4-OXADIAZOL", 1254 },
    { "CGV", "", "", "CYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "S-[(R)-carboxy(hydroxy)methyl]-L-cysteine", 1255 },
    { "CYB", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHYCOUROBILIN", 1256 },
    { "CLL", "", "", "", "",         ResidueType::NON_POLYMER, false, "CHOLESTERYL LINOLEATE", 1257 },
    { "C5I", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-oxo-3-[(3R)-3-(pyrrolo[2,3-b][1,2,3]triazolo[4,5-d]pyridin-1(6H)-yl)piperidin-1-yl]propanenitrile", 1258 },
    { "CIY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(4-hydroxy-3-methoxyphenyl)prop-2-enal", 1259 },
    { "C51", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-(4-cyanophenyl)-2-[cis-4-(quinolin-4-yl)cyclohexyl]propanamide", 1260 },
    { "CQJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methylpyridin-2-ol", 1261 },
    { "CDD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-CHLORO-3-{[2,2-DIFLUORO-2-(1-OXIDO-2-PYRIDINYL)ETHYL]AMINO}-2-OXO-1(2H)-PYRAZINYL)-N-[(2-FLUOROPHENYL)METHYL]ACETAMIDE", 1262 },
    { "CXA", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHENYLALANINE-N-SULFONAMIDE", 1263 },
    { "C75", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{5-[(Z)-(2-IMINO-4-OXO-1,3-THIAZOLIDIN-5-YLIDENE)METHYL]-2-FURYL}-N-METHYLBENZENESULFONAMIDE", 1264 },
    { "CI4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chloro-2-fluorobenzyl)-6,7-dihydroxy-2,3-dihydro-1H-isoindol-1-one", 1265 },
    { "CC8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-METHYL-3-SULFANYLPROPANOIC ACID", 1266 },
    { "CTD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-DEAZACYTIDINE", 1267 },
    { "C0I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-1-[[4-[2-(1~{H}-indol-3-yl)ethylcarbamoyl]phenyl]methyl]-~{N}-[3-(1,2,3,4-tetrahydroacridin-9-ylamino)propyl]piperidine-3-carboxamide", 1268 },
    { "CFG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-(4-methoxyphenyl)-2-oxo-2-{[4-(trimethylsilyl)phenyl]amino}ethyl]-N-methyl-3-oxo-2,3-dihydro-1,2-oxazole-5-carboxamide", 1269 },
    { "GMU", "", "", "DU", "U",         ResidueType::RNA_LINKING, false, "2'-O-[(2-GUANIDINIUM)ETHYL]-5-METHYLURIDINE 5'-MONOPHOSPHATE", 1270 },
    { "GYG", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(1R)-4-acetamido-1,5-anhydro-3-carbamimidamido-2,3,4-trideoxy-1-sulfo-D-glycero-D-galacto-octitol", 1271 },
    { "G3M", "", "", "ARG", "",         ResidueType::L_PEPTIDE_LINKING, false, "(3S)-N~6~-carbamimidoyl-3-hydroxy-L-lysine", 1272 },
    { "GT8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[(3~{S},4~{R})-1-cyclohexyl-5-methyl-4,5-bis(oxidanyl)hexan-3-yl]-3-(4-methoxyphenyl)-2-[[(2~{S})-2-(2-morpholin-4-ylethanoylamino)propanoyl]amino]propanamide", 1273 },
    { "GM8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(1S,2S)-2-aminocyclohexyl]butanoic acid", 1274 },
    { "GZO", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl ~{N}-[4,6-bis(azanyl)-2-[1-[(2-fluorophenyl)methyl]pyrazolo[3,4-b]pyridin-3-yl]pyrimidin-5-yl]-~{N}-methyl-carbamate", 1275 },
    { "G39", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R,5S)-4-(acetylamino)-5-amino-3-(pentan-3-yloxy)cyclohex-1-ene-1-carboxylic acid", 1276 },
    { "GDQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{R},3~{R},4~{R},6~{S})-4-(hydroxymethyl)-7-azabicyclo[4.1.0]heptane-2,3-diol", 1277 },
    { "GXN", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[(3-bromanyl-4,5-dimethoxy-phenyl)methyl]-7-methoxy-3,4-dihydro-1~{H}-isoquinolin-6-yl] sulfamate", 1278 },
    { "GD7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1,2,2-TRIMETHYLPROPYL (R)-METHYLPHOSPHINATE", 1279 },
    { "GQM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methoxy-2-(1~{H}-pyrazol-3-yl)phenol", 1280 },
    { "G70", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{S})-4-[[2-[(1~{R},3~{R})-1-acetyloxy-4-methyl-3-[[(2~{S},3~{S})-3-methyl-2-[[(2~{R})-1-methylpiperidin-2-yl]carbonylamino]pentanoyl]amino]pentyl]-1,3-thiazol-4-yl]carbonylamino]-5-cyclohexyl-2-methyl-pentanoic acid", 1281 },
    { "GJB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-phenylethyl)pyrimidine-2,4,6(1H,3H,5H)-trione", 1282 },
    { "GJV", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(7-{[amino(iminio)methyl]amino}-5,6,7-trideoxy-beta-D-ribo-heptofuranosyl)-9H-purin-6-amine", 1283 },
    { "GR5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2aR,4S,4aR,7aR,7bR)-octahydro-2H-1,7-dioxacyclopenta[cd]inden-4-yl [(2S,3R)-4-[{[2-(cyclopropylamino)-1,3-benzothiazol-6-yl]sulfonyl}(2-methylpropyl)amino]-1-(3,5-difluorophenyl)-3-hydroxybutan-2-yl]carbamate", 1284 },
    { "G6X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{6-[(4aS,6R,8aS)-6-hydroxy-3-methoxy-5,6,9,10-tetrahydro-4aH-[1]benzofuro[3a,3,2-ef][2]benzazepin-11(12H)-yl]hexyl}-1,2-benzisothiazol-3(2H)-one 1,1-dioxide", 1285 },
    { "GV4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyano-~{N}-(1,3,5-trimethylpyrazol-4-yl)ethanamide", 1286 },
    { "G04", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,4R,6aR)-4-methoxyhexahydrofuro[2,3-b]furan-3-yl [(2S,3R)-3-hydroxy-4-{[(4-methoxyphenyl)sulfonyl](2-methylpropyl)amino}-1-phenylbutan-2-yl]carbamate", 1287 },
    { "G72", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R,7E,17beta)-17-[(1S)-6,6,6-trifluoro-5-hydroxy-1-(4-hydroxy-4-methylpentyl)-5-(trifluoromethyl)hex-3-yn-1-yl]-9,10-secoestra-5,7-diene-1,3-diol", 1288 },
    { "GZ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[2-(cyclohexylcarbamoylamino)-3,6-dimethyl-5-(5-methyl-3,4-dihydro-2H-chromen-6-yl)pyridin-4-yl]-2-[(2-methylpropan-2-yl)oxy]ethanoic acid", 1289 },
    { "GY4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(2S)-1-[(4-chlorophenyl)acetyl]pyrrolidin-2-yl}-5-hydroxy-6-oxo-1,6-dihydropyrimidine-4-carboxylic acid", 1290 },
    { "G2R", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3R,4R,5R)-5-(2-AMINO-6-OXO-1,6-DIHYDRO-9H-PURIN-9-YL)-3,4-DIHYDROXYTETRAHYDROFURAN-2-YL]METHYL [(2R,3S,4S)-3,4-DIHYDROXYTETRAHYDROFURAN-2-YL]METHYL DIHYDROGEN DIPHOSPHATE", 1291 },
    { "GGJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3'-amino[1,1'-biphenyl]-3-yl)-3-(4-methoxyphenyl)-1H-pyrazol-5-amine", 1292 },
    { "GBK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S})-~{N}-[(2-methoxyphenyl)methyl]-2-phenyl-piperidin-3-amine", 1293 },
    { "GXE", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzeneselenol", 1294 },
    { "GU5", "", "", "GLC", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2,3-di-O-methyl-6-O-sulfonato-alpha-D-glucopyranose", 1295 },
    { "GED", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-[(2-azanyl-2-oxidanylidene-ethyl)-[4-[(2-azanyl-2-oxidanylidene-ethyl)-(4-methoxyphenyl)sulfonyl-amino]naphthalen-1-yl]sulfamoyl]phenyl]-3-(4-ethylpiperazin-1-yl)propanamide", 1296 },
    { "GLE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-DECYL-3-TRIFLUORO ETHYL-SN-GLYCERO-2-PHOSPHOMETHANOL", 1297 },
    { "GCV", "", "", "GCU", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "4-O-methyl-alpha-D-glucopyranuronic acid", 1298 },
    { "G0X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-oxidanyl-2-[3,5,6-tris(chloranyl)-4-[(4-chlorophenyl)methylamino]pyridin-2-yl]carbonyl-cyclohex-2-en-1-one", 1299 },
    { "GPL", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "LYSINE GUANOSINE-5'-MONOPHOSPHATE", 1300 },
    { "G1I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6R)-6-(methylamino)-5,6,7,8-tetrahydronaphthalene-1,2,5-triol", 1301 },
    { "GK1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{4-[(5-hydroxy-2-methylphenyl)amino]quinolin-7-yl}-1,3-thiazole-2-carbaldehyde", 1302 },
    { "GPM", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(1S)-1,5-anhydro-1-(phosphonomethyl)-D-glucitol", 1303 },
    { "GJ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(phenylsulfonylaminomethyl)-1,3-thiazol-4-yl]-~{N}-[3,3,3-tris(fluoranyl)propyl]benzamide", 1304 },
    { "GKO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-4-(iminomethyl)-1-methyl-~{N}-[1-[4-(pent-4-ynylcarbamoyl)phenyl]imidazol-4-yl]piperazine-2-carboxamide", 1305 },
    { "GCC", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-(2-azanylpyrimidin-4-yl)-6-[2-(1-oxidanylcyclohexyl)ethynyl]indol-3-yl]-[(3S)-3-methylpiperazin-1-yl]methanone", 1306 },
    { "GUY", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1-propyl-1,2,3,4-tetrazol-5-yl)furan-2-carboxamide", 1307 },
    { "G10", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aS)-4,4-difluorohexahydrofuro[2,3-b]furan-3-yl [(2S,3R)-4-{[(4-aminophenyl)sulfonyl](2-methylpropyl)amino}-3-hydroxy-1-phenylbutan-2-yl]carbamate", 1308 },
    { "G61", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2S,3R)-1-(3',5'-dimethoxybiphenyl-3-yl)-3-hydroxy-4-{[(4-methoxyphenyl)sulfonyl](2-methylpropyl)amino}butan-2-yl]carbamate", 1309 },
    { "GU0", "", "", "BGC", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2,3,6-tri-O-sulfonato-beta-D-glucopyranose", 1310 },
    { "GBI", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-(3-IODOBENZYL)GLUTATHIONE", 1311 },
    { "GAQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-HYDROXYPENTANAL", 1312 },
    { "G4T", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-chloranyl-5-[[1-[[4-(5-oxidanylidene-3-phenyl-6~{H}-1,6-naphthyridin-2-yl)phenyl]methyl]piperidin-4-yl]carbamoylamino]phenyl]propanamide", 1313 },
    { "GMF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3-(3-methoxyphenyl)phenyl]-(4-pyridyl)methyl]guanidine", 1314 },
    { "G3Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{S},3~{S},4~{R},5~{S})-2-azanyl-4-phenylsulfanyl-6,8-dioxabicyclo[3.2.1]octan-3-ol", 1315 },
    { "G82", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHYL (5S,8S,11R)-8-BENZYL-5-(3-TERT-BUTOXY-3-OXOPROPYL)-3,6,9-TRIOXO-11-{[(3S)-2-OXOPYRROLIDIN-3-YL]METHYL}-1-PHENYL-2-OXA-4,7,10-TRIAZATETRADECAN-14-OATE", 1316 },
    { "GN8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(Z)-3-BENZYL-5-(2-HYDROXY-3-NITROBENZYLIDENE)-2-THIOXOTHIAZOLIDIN-4-ONE", 1317 },
    { "GRG", "", "", "", "",         ResidueType::NON_POLYMER, false, "GERANYLGERANYL DIPHOSPHATE", 1318 },
    { "GRJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(2-azanyl-6-oxidanyl-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{S},3~{S},4~{S},5~{R})-3,4-bis(oxidanyl)-5-[(1~{S})-1-oxidanylethyl]oxolan-2-yl] hydrogen phosphate", 1319 },
    { "GTP", "", "", "G", "G",         ResidueType::NON_POLYMER, false, "GUANOSINE-5'-TRIPHOSPHATE", 1320 },
    { "GM0", "", "", "GMH", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "4-O-phosphono-L-glycero-alpha-D-manno-heptopyranose", 1321 },
    { "GP8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-AMIDINOPHENYL)-3-(PHENOXYPHENYL)UREA", 1322 },
    { "GEZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-~{tert}-butylsulfonyl-~{N}-(3,4-dimethyl-1~{H}-pyrazol-5-yl)-7-methoxy-quinolin-4-amine", 1323 },
    { "GH5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4,4-tris(fluoranyl)-1-[4-(3-phenyl-1,2,4-oxadiazol-5-yl)piperidin-1-yl]butan-1-one", 1324 },
    { "GUU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-{3-[(2,4-diamino-6-ethylpyrimidin-5-yl)oxy]propoxy}phenyl)-N-(methanesulfonyl)propanamide", 1325 },
    { "GKN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-[(4-~{tert}-butylphenyl)carbonylamino]phenyl]propanoic acid", 1326 },
    { "GAL", "GLB", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-galactopyranose", 1327 },
    { "G5R", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(cyclopentylmethyl)-1-[3-methoxy-4-(2-morpholin-4-ylethoxy)phenyl]-3-[3-(5-methylimidazol-1-yl)propyl]urea", 1328 },
    { "GYA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2S)-1-{[(2-chlorophenyl)sulfanyl]acetyl}pyrrolidin-2-yl]-N-(5,6-dimethoxy-2,3-dihydro-1H-inden-2-yl)-5-hydroxy-6-oxo-1,6-dihydropyrimidine-4-carboxamide", 1329 },
    { "GT7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyano-~{N}-cyclohexyl-ethanamide", 1330 },
    { "GM6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(N-HYDROXYCARBOXAMIDO)-2-ISOBUTYLPROPANOYL-TRP-METHYLAMIDE", 1331 },
    { "GER", "", "", "", "",         ResidueType::NON_POLYMER, false, "GERAN-8-YL GERAN", 1332 },
    { "G3O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S)-3-(1-adamantyl)-1-(aminomethyl)-3,4-dihydro-1H-isochromene-5,6-diol", 1333 },
    { "G45", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3-[(4~{S})-6-azanyl-5-cyano-3-methyl-4-propan-2-yl-2~{H}-pyrano[2,3-c]pyrazol-4-yl]-5-cyano-phenyl]-~{N},~{N}-dimethyl-thiophene-2-sulfonamide", 1334 },
    { "GUO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-[4-aminocarbonyl-5-[(E)-[[(2R,3R,4S,5R)-3,4-bis(oxidanyl)-5-(phosphonooxymethyl)oxolan-2-yl]amino]methylideneamino]imidazol-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl dihydrogen phosphate", 1335 },
    { "G0M", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2S)-1-{[(2R)-1-oxo-3-phenyl-1-{[(pyridin-3-yl)methyl]amino}propan-2-yl]sulfanyl}-3-phenylpropan-2-yl]carbamate", 1336 },
    { "GX6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[(9S)-7-azanyl-2,2-bis(fluoranyl)-9-prop-1-ynyl-6-oxa-8-azaspiro[3.5]non-7-en-9-yl]-4-fluoranyl-phenyl]-5-cyano-pyridine-2-carboxamide", 1337 },
    { "GAF", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-deoxy-2-fluoro-alpha-D-galactopyranose", 1338 },
    { "G1N", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(pyridin-3-ylsulfonylamino)-1,3-thiazole-4-carboxylic acid", 1339 },
    { "G2P", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHOMETHYLPHOSPHONIC ACID GUANYLATE ESTER", 1340 },
    { "GHV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[[(E)-3-[4-(dimethylamino)phenyl]prop-2-enoyl]amino]-N-[(2S)-1-oxidanyl-3-[(3S)-2-oxidanylidenepyrrolidin-3-yl]propan-2-yl]-3-phenyl-propanamide", 1341 },
    { "GSR", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "2'-DEOXY-N2-(R)STYRENE OXIDE GUANOSINE MONOPHOSPHATE", 1342 },
    { "G2U", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[4-(4-ethanoyl-3,5-dimethyl-1~{H}-pyrrol-2-yl)-1,3-thiazol-2-yl]methyl]imidazolidine-2,4-dione", 1343 },
    { "GB8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5R)-2-(6-amino-8-((quinolin-7-ylmethyl)amino)-9H-purin-9-yl)-5-(hydroxymethyl)tetrahydrofuran-3,4-diol", 1344 },
    { "GZ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1H-tetrazol-5-ylamino)cyclohex-2-en-1-one", 1345 },
    { "GOI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[3-(5H-dibenzo[b,f]azepin-5-yl)propyl]piperazin-1-yl}ethyl beta-D-glucopyranoside", 1346 },
    { "G41", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[(1~{S})-1-[4-[(6-pyridin-4-ylquinazolin-2-yl)amino]phenyl]ethyl]piperidine-2-carboxamide", 1347 },
    { "GQ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclopropyl-~{N}-[2-[[(2~{S})-2-methylpyrrolidin-1-yl]methyl]-3~{H}-benzimidazol-5-yl]indazole-5-carboxamide", 1348 },
    { "GSP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-GUANOSINE-DIPHOSPHATE-MONOTHIOPHOSPHATE", 1349 },
    { "GEP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-METHYL-N-(PARA-GLUTARAMIDOPHENYL-ETHYL)-PIPERIDINIUM ION", 1350 },
    { "G6E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-azanyl-~{N}-[5-(5-azanylpyridin-3-yl)-4-ethanoyl-1,3-thiazol-2-yl]propanamide", 1351 },
    { "GU6", "", "", "GLC", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2,3,6-tri-O-sulfo-alpha-D-glucopyranose", 1352 },
    { "G7M", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "N7-METHYL-GUANOSINE-5'-MONOPHOSPHATE", 1353 },
    { "GYW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[7-(2-hydroxyethyl)-9-(oxan-4-yl)-8-oxidanylidene-purin-2-yl]imidazo[1,2-a]pyridine-6-carbonitrile", 1354 },
    { "GUS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-N-[(5-carbamimidamido-2-hydroxyphenyl)methylidene]-L-alanine", 1355 },
    { "GJG", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(cyclohexylamino)pyridine-3-carboxamide", 1356 },
    { "G8N", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyl-~{N}-(2-methoxyethyl)-6-[4-(4-methylpiperazin-1-yl)sulfonylphenyl]pyrazine-2-carboxamide", 1357 },
    { "G85", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(benzyloxy)carbonyl]-O-tert-butyl-L-seryl-N-{(2R)-5-ethoxy-5-oxo-1-[(3S)-2-oxopyrrolidin-3-yl]pentan-2-yl}-L-phenylalaninamide", 1358 },
    { "G4V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(Z)-1-{2,2-difluoro-6-[5-(2-methoxyethyl)-7H-pyrrolo[2,3-d]pyrimidin-4-yl]-2,3-dihydro-4H-1,4-benzoxazin-4-yl}methanimine", 1359 },
    { "G2H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-HYDROXY-1-(HYDROXYMETHYL)ETHYL DIHYDROGEN PHOSPHATE", 1360 },
    { "G9Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(4,4-dimethyl-1-propan-2-yl-2,3-dihydroquinolin-6-yl)ethynyl]benzoic acid", 1361 },
    { "G7E", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-ethanoyl-5-(4-morpholin-4-ylcarbonylphenyl)-1,3-thiazol-2-yl]piperazine-2-carboxamide", 1362 },
    { "GQI", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "(2R)-2-azanyl-3-[(E)-(2-oxidanyl-2-oxidanylidene-ethylidene)amino]oxysulfanyl-propanoic acid", 1363 },
    { "GTQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-dihydroxybenzoic acid", 1364 },
    { "GSQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-CHLORO-N-{(3S)-1-[(1S)-1-METHYL-2-MORPHOLIN-4-YL-2-5-CHLORO-N-{(3S)-1-[(1S)-1-METHYL-2-MORPHOLIN-4-YL-2-SULFONAMIDE", 1365 },
    { "GHQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3,3,3-tris(fluoranyl)propyl]benzamide", 1366 },
    { "GR3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ACETOXY-17-(1-FORMYL-5-METHYL-3-OXO-HEX-4-ENYL)-16-HYDROXY-4,10,13,14-TETRAMETHYL-2,3,4,5,6,9,10,11,12,13,14,15,16,17-TETRADECAHYDRO-1H-CYCLOPENTA[A]PHENANTHRENE-4-CARBOXYLIC ACID", 1367 },
    { "GMH", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "L-glycero-alpha-D-manno-heptopyranose", 1368 },
    { "GJK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-4-(3-methoxy-4-oxidanyl-phenyl)but-3-en-2-one", 1369 },
    { "GF7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-(4-acetylphenyl)-5-oxopyrrolidine-3-carboxylic acid", 1370 },
    { "G9L", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-fluoro-2-(3-piperidin-1-ylpropanoyl)-1,3,4,5-tetrahydrobenzo[c][1,6]naphthyridin-6(2H)-one", 1371 },
    { "GQ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-9-[(4-methylphenyl)methyl]purin-2-amine", 1372 },
    { "G51", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,7S)-N-(1,3-benzodioxol-5-ylmethyl)-5-(4-ethylphenyl)-7-(trifluoromethyl)-4,5,6,7-tetrahydropyrazolo[1,5-a]pyrimidine-3-carboxamide", 1373 },
    { "GOE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(6-methylpyridin-2-yl)-3-propyl-urea", 1374 },
    { "GES", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-tert-butyl-N-[(2S)-1-(2-cyano-1,2-dimethylhydrazinyl)-4-methyl-1-oxopentan-2-yl]-1-methyl-1H-pyrazole-5-carboxamide (non-preferred name)", 1375 },
    { "GLG", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "ALPHA-D-GLUCOPYRANOSYL-2-CARBOXYLIC ACID AMIDE", 1376 },
    { "GMG", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(5-naphthalen-2-yl-1H-pyrrolo[2,3-b]pyridin-3-yl)phenyl]acetic acid", 1377 },
    { "G58", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-chloro-6-fluorobenzyl)-1-methyl-N-{[3'-(methylsulfonyl)biphenyl-4-yl]methyl}-1H-imidazole-4-sulfonamide", 1378 },
    { "GPX", "", "", "", "",         ResidueType::NON_POLYMER, false, "GUANOSINE 5'-DIPHOSPHATE 2':3'-CYCLIC MONOPHOSPHATE", 1379 },
    { "G7V", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(2S,4R)-1-acetyl-2-methyl-6-(1H-pyrazol-3-yl)-1,2,3,4-tetrahydroquinolin-4-yl]amino}benzonitrile", 1380 },
    { "GA5", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(1R,4S)-4-hydroxy-7-{[(2S,3R)-3-hydroxy-4-{[(4-methoxyphenyl)sulfonyl](2-methylpropyl)amino}-1-phenylbutan-2-yl]carbamoyl}-1,2,3,4-tetrahydronaphthalen-1-yl]carbamate", 1381 },
    { "GS2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-{[1-(N,N-dimethylglycyl)-5-methoxy-1H-indol-6-yl]amino}-7H-pyrrolo[2,3-d]pyrimidin-4-yl)amino]-6-fluoro-N-methylbenzamide", 1382 },
    { "G9W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-10-methyl-3-(propan-2-yl)-1,3,4,5-tetrahydro-6H-pyrano[4,3-c]isoquinolin-6-one", 1383 },
    { "GI7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(4-ethanoylpiperazin-1-yl)phenyl]guanidine", 1384 },
    { "GY9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(2S)-1-[(2-chlorophenoxy)acetyl]pyrrolidin-2-yl}-5-hydroxy-6-oxo-N-(2-phenoxyethyl)-1,6-dihydropyrimidine-4-carboxamide", 1385 },
    { "GXA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1-methyl-1H-imidazol-4-yl)-2-[(1-{[4-(trifluoromethoxy)phenyl]acetyl}piperidin-4-yl)oxy]benzamide", 1386 },
    { "G01", "", "", "GLU", "",         ResidueType::D_PEPTIDE_AMINO_TERMINUS, false, "N-[(R)-hydroxy(methyl)phosphoryl]-D-glutamic acid", 1387 },
    { "G56", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-phenyl-2-[2-[4-(trifluoromethyloxy)phenoxy]ethanoylamino]propanoic acid", 1388 },
    { "GGD", "", "", "", "",         ResidueType::NON_POLYMER, false, "NONADEC-10-ENOIC ACID2-[3,4-DIHYDROXY-6-HYDROXYMETHYL-5-(3,4,5-TRIHYDROXY-6-HYDROXYMETHYL-TETRAHYDRO-PYRAN-2-YLOXY)-TETRAHYDRO-PYRAN-2-YLOXY]-1-OCTADEC-9-ENOYLOXYMETHYL-ETHYL ESTER", 1389 },
    { "GOJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 1~{H}-pyrazole-4-carboxylate", 1390 },
    { "GNR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,4-DIHYDRO-3-OXO-2H-BENZO[B][1,4]THIAZIN-2-YL)-N-HYDROXYACETAMIDE", 1391 },
    { "GDI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-[(2S)-1-AZANYLIDENE-3-[4-(4-CYANOPHENYL)PHENYL]PROPAN-2-YL]PIPERIDINE-2-CARBOXAMIDE", 1392 },
    { "GJI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-1-(2-piperazin-1-yl-1,3-thiazol-4-yl)-2,5,6,7-tetrahydroisoindol-4-one", 1393 },
    { "GB3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5R)-2-({[(1R)-2-HYDROXY-1-PHENYLETHYL]AMINO}METHYL)-5-METHYLPYRROLIDINE-3,4-DIOL", 1394 },
    { "G5T", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(6-morpholin-4-ylpyridin-2-yl)phenol", 1395 },
    { "G2Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-2-azanylpropyl]carbamic acid", 1396 },
    { "GTJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1-propylbenzimidazol-2-yl)propanamide", 1397 },
    { "G2S", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "GUANOSINE-5'-DITHIOPHOSPHORATE", 1398 },
    { "GC0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4S)-4-(3-{5-carbamoyl-2-[(1-ethyl-3-methyl-1H-pyrazole-5-carbonyl)amino]-7-methoxy-1H-benzimidazol-1-yl}propyl)-2-[(1-ethyl-3-methyl-1H-pyrazole-5-carbonyl)amino]-4,5-dihydroimidazo[1,5,4-de][1,4]benzoxazine-8-carboxamide", 1399 },
    { "GS6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-CHLORO-N-{(3S)-1-[(1S)-1-METHYL-2-MORPHOLIN-4-YL-2-OXOETHYL]-2-OXOPYRROLIDIN-3-YL}-1-BENZOTHIOPHENE-2-SULFONAMIDE", 1400 },
    { "GKZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-[4-[4-(4-chlorophenyl)-3-methyl-1~{H}-pyrazol-5-yl]-3-oxidanyl-phenoxy]ethyl]piperidin-1-ium-4-carboxamide", 1401 },
    { "GPJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "GLYPHOSATE", 1402 },
    { "GBW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{S})-1-[(2~{S})-2-[2-[2-[2-[4-[[2,6-dimethoxy-4-(2-methyl-1-oxidanylidene-2,7-naphthyridin-4-yl)phenyl]methyl]piperazin-1-yl]ethoxy]ethoxy]ethanoylamino]-3,3-dimethyl-butanoyl]-~{N}-[[4-(4-methyl-1,3-thiazol-5-yl)phenyl]methyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 1403 },
    { "GBP", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-(N-HYDROXY-N-BROMOPHENYLCARBAMOYL)GLUTATHIONE", 1404 },
    { "GY1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-[(1~{R})-1-[(2~{S})-1-[(2~{S})-2-cyclohexyl-2-(3,4,5-trimethoxyphenyl)ethanoyl]piperidin-2-yl]carbonyloxy-3-(3,4-dimethoxyphenyl)propyl]phenoxy]ethanoic acid", 1405 },
    { "GOH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-cyclopropyl-5-(1H-pyrrol-1-yl)-1,3-oxazol-4-yl]-1H-1,2,3,4-tetrazole", 1406 },
    { "GGN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(2-propylpyridin-4-yl)-1,3-thiazol-4-yl]-~{N}-[3,3,3-tris(fluoranyl)propyl]benzamide", 1407 },
    { "G9Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "agropinic acid", 1408 },
    { "G4R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-methoxy-4-{[1-(propan-2-yl)piperidin-4-yl]amino}-7-[3-(pyrrolidin-1-yl)propoxy]quinazolin-2-yl)prop-2-enamide", 1409 },
    { "G9A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-pent-2-enedioic acid", 1410 },
    { "GDZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(8-fluoranyl-2-methyl-imidazo[1,2-a]pyridin-6-yl)-7-(4-methylpiperazin-1-yl)pyrido[1,2-a]pyrimidin-4-one", 1411 },
    { "G2A", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxy-1-(hydroxymethyl)ethyl icosanoate", 1412 },
    { "GGC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-MENAPHTHYL GLUTATHIONE CONJUGATE", 1413 },
    { "GHW", "", "", "GLU", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-({4-[(2-amino-6-methyl-4-oxo-3,4-dihydrothieno[2,3-d]pyrimidin-5-yl)sulfanyl]phenyl}carbonyl)-L-glutamic acid", 1414 },
    { "GWO", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2R,4R,5S)-5-azanyl-4-oxidanyl-6-phenyl-2-(phenylmethyl)hexanoic acid", 1415 },
    { "GW0", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[({2-[3-fluoro-4-(trifluoromethyl)phenyl]-4-methyl-1,3-thiazol-5-yl}methyl)sulfanyl]-2-methylphenoxy}acetic acid", 1416 },
    { "GDN", "GDB", "", "", "",         ResidueType::NON_POLYMER, false, "GLUTATHIONE S-(2,4 DINITROBENZENE)", 1417 },
    { "G8J", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethyl-5-{(3S)-3-[2-methoxy-5-(pyridin-4-yl)phenyl]but-1-yn-1-yl}pyrimidine-2,4-diamine", 1418 },
    { "GDJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-[(2-azanyl-2-oxidanylidene-ethyl)-[4-[(2-azanyl-2-oxidanylidene-ethyl)-(4-methoxyphenyl)sulfonyl-amino]naphthalen-1-yl]sulfamoyl]phenyl]-2-(4-ethylpiperazin-1-yl)ethanamide", 1419 },
    { "G3A", "", "", "G,A", "",         ResidueType::NON_POLYMER, false, "GUANOSINE-P3-ADENOSINE-5',5'-TRIPHOSPHATE", 1420 },
    { "GG9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S,5R)-5-[(1R)-1-CARBOXY-2,2-DIFLUORO-1-(PHOSPHONOOXY)ETHOXY]-4-HYDROXY-3-(PHOSPHONOOXY)CYCLOHEX-1-ENE-1-CARBOXYLIC ACID", 1421 },
    { "GEH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-chloranylphenoxy)-2-methyl-~{N}-(2-sulfanylethyl)propanamide", 1422 },
    { "GF5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-azanyl-5-[[(2R)-3-(2-fluorosulfonylethylsulfanyl)-1-(2-hydroxy-2-oxoethylamino)-1-oxidanylidene-propan-2-yl]amino]-5-oxidanylidene-pentanoic acid", 1423 },
    { "GBC", "", "", "", "",         ResidueType::NON_POLYMER, false, "GABACULINE", 1424 },
    { "GSU", "", "", "GLU", "E",         ResidueType::L_PEPTIDE_LINKING, false, "O5'-(L-GLUTAMYL-SULFAMOYL)-ADENOSINE", 1425 },
    { "G5N", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-(N-(L-aspartyl)-sulfamoyl)cytidine", 1426 },
    { "GQV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-3-oxidanyl-pyridin-2-one", 1427 },
    { "GFH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-DEOXY-5'-O-[(R)-{[(R)-[(R)-FLUORO(PHOSPHONO)METHYL](HYDROXY)PHOSPHORYL]OXY}(HYDROXY)PHOSPHORYL]GUANOSINE", 1428 },
    { "GXG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2,6-difluorophenyl)-2,4-dioxobutanoic acid", 1429 },
    { "GCT", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "2,6-anhydro-3-deoxy-L-xylo-hexonic acid", 1430 },
    { "GJU", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[(1~{S})-1-[4-[2,2-bis(fluoranyl)ethoxy]pyridin-2-yl]ethyl]-2-chloranyl-purin-6-amine", 1431 },
    { "GH7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,3aR,6aS)-hexahydrofuro[3,2-d][1,2]oxazole-3-carboxylic acid", 1432 },
    { "GDB", "", "GDN", "", "",         ResidueType::NON_POLYMER, true, "1-(S-GLUTATHIONYL)-2,4-DINITROBENZENE", 1433 },
    { "GUX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{S},3~{R},4~{S},5~{S},6~{R})-7-[8-[(azanylidene-{4}-azanylidene)amino]octyl]-3,4,5-tris(oxidanyl)-7-azabicyclo[4.1.0]heptane-2-carboxylic acid", 1434 },
    { "GAP", "", "", "", "",         ResidueType::NON_POLYMER, false, "GLYCYL-ADENOSINE-5'-PHOSPHATE", 1435 },
    { "GTW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-1-[[(2~{S})-1-[[(2~{S})-1-[4-(aminomethyl)phenyl]-4-methylsulfonyl-butan-2-yl]amino]-3-cyclohexyl-1-oxidanylidene-propan-2-yl]amino]-4-methyl-1-oxidanylidene-pentan-2-yl]-2-methyl-1,3-thiazole-5-carboxamide", 1436 },
    { "GQB", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2-azanyl-3~{H}-1,3-benzothiazol-6-yl)methyl]-1~{H}-indole-2-carboxamide", 1437 },
    { "GYS", "CSY", "", "SER,TYR,GLY", "SYG",         ResidueType::L_PEPTIDE_LINKING, false, "[(4Z)-2-(1-AMINO-2-HYDROXYETHYL)-4-(4-HYDROXYBENZYLIDENE)-5-OXO-4,5-DIHYDRO-1H-IMIDAZOL-1-YL]ACETIC ACID", 1438 },
    { "GWX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-6-AMINO-2-[[(1R)-1-(CYCLOHEXYLMETHYL)-2-OXO-2-[[(2S)-1,7,7-TRIMETHYLNORBORNAN-2-YL]AMINO]ETHYL]ARBAMOYLAMINO]HEXANOIC ACID", 1439 },
    { "GR0", "", "", "", "",         ResidueType::NON_POLYMER, false, "GERANYLGERANYL MONOPHOSPHATE", 1440 },
    { "GGX", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(1S)-1-{[(1R,3S,4S)-4-{[(2S)-3,3-dimethyl-2-{3-[(6-methylpyridin-2-yl)methyl]-2-oxo-2,3-dihydro-1H-imidazol-1-yl}butanoyl]amino}-3-hydroxy-5-phenyl-1-(4-pyridin-2-ylbenzyl)pentyl]carbamoyl}-2,2-dimethylpropyl]carbamate", 1441 },
    { "GSM", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-GAMMA-GLUTAMYL-S-METHYLCYSTEINYLGLYCINE", 1442 },
    { "GPI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-[3-PYRIDYL-1-PROPYL]-1-[3,3-DIMETHYL-1,2-DIOXOPENTYL]-2-PYRROLIDINECARBOXYLATE", 1443 },
    { "G7U", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-[(2R)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-N-{2-[(2R)-2-hydroxy-4-oxododecanamido]ethyl}-beta-alaninamide", 1444 },
    { "GUL", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "(2R,3S,4R,5S)-2,6-difluoro-2-(hydroxymethyl)oxane-3,4,5-triol", 1445 },
    { "GID", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-nitro-1H-indole-2-carboxylic acid", 1446 },
    { "GNV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxyquinoline-3,8-dicarboxylic acid", 1447 },
    { "GSB", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-BENZYL-GLUTATHIONE", 1448 },
    { "GV3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-S-[3-(N'-phenylcarbamimidamido)propyl]-5'-thioadenosine", 1449 },
    { "GWN", "", "", "", "",         ResidueType::NON_POLYMER, false, "Mo8 cluster", 1450 },
    { "GAT", "", "", "GLA", "",         ResidueType::D_SACCHARIDE, false, "4-aminophenyl alpha-D-galactopyranoside", 1451 },
    { "GA", "", "", "", "",         ResidueType::NON_POLYMER, false, "GALLIUM (III) ION", 1452 },
    { "G7C", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},4~{R})-3-[(2~{S},3~{R},4~{R},5~{S},6~{R})-3-acetamido-6-(hydroxymethyl)-4,5-bis(oxidanyl)oxan-2-yl]oxy-2,4-bis(oxidanyl)-5-[oxidanyl-[(2~{S})-2,3,4,5-tetrakis(oxidanyl)pentoxy]phosphoryl]oxy-pentyl] [(2~{R},3~{S})-2,3,4,5-tetrakis(oxidanyl)pentyl] hydrogen phosphate", 1453 },
    { "GJL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(4,5-dihydro-1,2-oxazol-3-yl)-2-methyl-4-methylsulfonyl-phenyl]carbonyl-2-methyl-1~{H}-pyrazol-3-one", 1454 },
    { "G50", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-HYDROXYPHENYL)-1-(2,4,6-TRIHYDROXYPHENYL)PROPAN-1-ONE", 1455 },
    { "GWC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-5-fluoranyl-N-(4-methoxyphenyl)-N-methyl-quinazolin-4-amine", 1456 },
    { "GXH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2,5-dimethoxyphenyl)-~{N}-[4-[4-(4-fluorophenyl)-2-(2-phenylhydrazinyl)-1,3-thiazol-5-yl]pyridin-2-yl]propanamide", 1457 },
    { "GS9", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "naphthalen-2-yl 1-thio-beta-D-galactopyranoside", 1458 },
    { "G3U", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-[3-[bis(fluoranyl)methoxy]pyridin-2-yl]oxy-2-methyl-phenyl]-1,5-dimethyl-pyrimidine-2,4-dione", 1459 },
    { "GW2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[(2~{S},3~{S},4~{R})-1-[(1~{S},4~{a}~{S},8~{a}~{R})-1,2,3,4,4~{a},5,6,7,8,8~{a}-decahydronaphthalen-1-yl]-4-methyl-3,5-bis(oxidanyl)pentan-2-yl]-3-(4-methoxyphenyl)-2-[[(2~{S})-2-(2-morpholin-4-ylethanoylamino)propanoyl]amino]propanamide", 1460 },
    { "GOV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-{[(2H-1,3-benzodioxol-5-yl)methyl]amino}propan-2-ol", 1461 },
    { "GYD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~1~-{5-[(3-{[3-(D-arginylamino)propyl]amino}propyl)amino]pentyl}-N~2~-[(2,4-dihydroxyphenyl)acetyl]-D-aspartamide", 1462 },
    { "GCD", "DGC", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "4-deoxy-alpha-L-threo-hex-4-enopyranuronic acid", 1463 },
    { "GKM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methylcyclopentyl [(2R,6S,12Z,13aS,14aR,16aS)-2-[(7-methoxy-3-methylquinoxalin-2-yl)oxy]-14a-{[(1-methylcyclopropyl)sulfonyl]carbamoyl}-5,16-dioxo-1,2,3,5,6,7,8,9,10,11,13a,14,14a,15,16,16a-hexadecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecin-6-yl]carbamate", 1464 },
    { "GKP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-2,3-bis{[(2E)-3-(3,4-dihydroxyphenyl)prop-2-enoyl]oxy}butanedioic acid", 1465 },
    { "GSS", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "2'-DEOXY-N2-(S)STYRENE OXIDE GUANOSINE MONOPHOSPHATE", 1466 },
    { "GRY", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}1-(4,6-dimethylpyrimidin-2-yl)benzene-1,4-diamine", 1467 },
    { "G6G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(3-{4-[(4-methoxyphenyl)amino]-1,3,5-triazin-2-yl}pyridin-2-yl)amino]-4-methylphenyl}-4-[(4-methylpiperazin-1-yl)methyl]benzamide", 1468 },
    { "GS3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-6-{[2-({2-methoxy-4-[4-(1-methylethyl)piperazin-1-yl]phenyl}amino)-7H-pyrrolo[2,3-d]pyrimidin-4-yl]amino}benzamide", 1469 },
    { "G3T", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-[[(2~{S})-4-~{tert}-butylmorpholin-2-yl]methoxy]phenyl]-3-cyclohexyl-urea", 1470 },
    { "GV7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(5-methyl[1,2,4]triazolo[1,5-a]pyrimidin-7-yl)amino]phenol", 1471 },
    { "GRX", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(1R)-1,5-anhydro-1-[(S)-fluoro(phosphono)methyl]-D-glucitol", 1472 },
    { "GFO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-tert-butylphenyl)-5-[(quinolin-2-ylamino)methyl]-6H-[1,2,4]triazolo[1,5-a]pyrimidin-7-one", 1473 },
    { "GBN", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-(AMINOMETHYL)CYCLOHEXYL]ACETIC ACID", 1474 },
    { "GYB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8R)-5-(4-amino-3-bromophenyl)-N,8-dimethyl-8,9-dihydro-2H,7H-[1,3]dioxolo[4,5-h][2,3]benzodiazepine-7-carboxamide", 1475 },
    { "G2M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5'-O-[(S)-hydroxy{[(S)-hydroxy(1-methyl-1-phosphonoethyl)phosphoryl]oxy}phosphoryl]guanosine", 1476 },
    { "GQ1", "", "", "GLC", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "4-O-sulfo-alpha-D-glucopyranose", 1477 },
    { "GXP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-hydroxy-2,5-dioxopentanoic acid", 1478 },
    { "G6J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R)-2-[(3,5-difluoro-4-hydroxyphenyl)amino]-7-methyl-5,8-dipropyl-7,8-dihydropteridin-6(5H)-one", 1479 },
    { "GGZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3AR,4R,6R,6AR)-4-(6-AMINO-9H-PURIN-9-YL)-6-({[(R)-HYDROXY(SULFOOXY)PHOSPHORYL]OXY}METHYL)TETRAHYDROFURO[3,4-D][1,3,2]DIOXAPHOSPHOL-2-OL 2-OXIDE", 1480 },
    { "GS5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-CHLORO-N-{(3S)-1-[(1S)-1-METHYL-2-MORPHOLIN-4-YL-2-OXOETHYL]-2-OXOPYRROLIDIN-3-YL}-1-BENZOTHIOPHENE-2-SULFONAMIDE", 1481 },
    { "GR6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl {(1S,2R)-1-benzyl-2-hydroxy-3-[(7E)-13-methoxy-1,1-dioxido-3,4,5,6,9,10-hexahydro-2H-11,1,2-benzoxathiazacyclotridecin-2-yl]propyl}carbamate", 1482 },
    { "G53", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-{4-[{(2R,3S)-3-[({[(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl]oxy}carbonyl)amino]-2-hydroxy-4-phenylbutyl}(2-methylpropyl)sulfamoyl]phenyl}-1,3-oxazole-4-carboxylate", 1483 },
    { "GIQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-METHYL-3H-IMIDAZO[4,5-F]QUINOLIN-2-AMINE", 1484 },
    { "G4E", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2,3-dimethylphenyl)-5-(4-pyridin-4-yloxyphenyl)-4~{H}-1,2,4-triazol-3-amine", 1485 },
    { "G0V", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2R)-1-{[(2R)-1-oxo-3-phenyl-1-{[2-(pyridin-3-yl)ethyl]amino}propan-2-yl]sulfanyl}-3-phenylpropan-2-yl]carbamate", 1486 },
    { "G0P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-6-amino-1-oxo-1-(pyrrolidin-1-yl)hexan-2-yl]-4-(beta-D-galactopyranosyloxy)benzamide", 1487 },
    { "GH1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-({4-[2-(3-methoxyphenyl)-2-oxoethoxy]phenyl}methyl)-1,3-thiazolidine-2,4-dione", 1488 },
    { "GB2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S)-2-({[(1S)-2-HYDROXY-1-PHENYLETHYL]AMINO}METHYL)PYRROLIDINE-3,4-DIOL", 1489 },
    { "G4Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R})-2-(4-chloranylphenoxy)-2-methyl-1-[methyl(2-sulfanylethyl)amino]propan-1-ol", 1490 },
    { "GZ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-azanyl-~{N}-[6-[(6-chloranyl-1,2,3,4-tetrahydroacridin-9-yl)amino]hexyl]-3-(1~{H}-indol-3-yl)propanamide", 1491 },
    { "GN1", "", "", "NDG", "",         ResidueType::D_SACCHARIDE, false, "2-acetamido-2-deoxy-1-O-phosphono-alpha-D-glucopyranose", 1492 },
    { "G5H", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-(N-(L-aspartyl)-sulfamoyl)uridine", 1493 },
    { "GTU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[(4R)-2-azanyl-4-prop-1-ynyl-5,6-dihydro-1,3-oxazin-4-yl]-4-fluoranyl-phenyl]-5-cyano-pyridine-2-carboxamide", 1494 },
    { "G7J", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-1,2-dihydro-6H-indol-6-one", 1495 },
    { "GFQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(4-methylpentyl)-1,3-thiazol-4-yl]-~{N}-[3,3,3-tris(fluoranyl)propyl]benzamide", 1496 },
    { "GO9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-hydroxyethyloxy)-2-[2-(2-hydroxyethyloxy)ethoxymethyl]-2-(2-hydroxyethyloxymethyl)propan-1-ol", 1497 },
    { "GL0", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-gulopyranose", 1498 },
    { "G8L", "", "", "", "",         ResidueType::NON_POLYMER, false, "quinoline-8-sulfonamide", 1499 },
    { "G1S", "", "", "", "",         ResidueType::NON_POLYMER, false, "diethyl {[3-(3-{[5-(azetidine-1-carbonyl)pyrazin-2-yl]oxy}-5-[(propan-2-yl)oxy]benzamido)-1H-pyrazol-1-yl]methyl}phosphonate", 1500 },
    { "G4S", "GSA", "", "GAL", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "4-O-sulfo-beta-D-galactopyranose", 1501 },
    { "GRQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Geranaldehyde", 1502 },
    { "GKU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2R)-2-(methylamino)propyl]phenol", 1503 },
    { "GUQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1,3-benzothiazol-2-ylamino)-4-(2-methoxyphenyl)pyrrole-2,5-dione", 1504 },
    { "GQE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-benzamido-4-methoxy-~{N}-oxidanyl-benzamide", 1505 },
    { "GE8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-chloranylphenoxy)-2-methyl-~{N}-(3-sulfanylpropyl)propanamide", 1506 },
    { "G57", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-[3-[(4~{S})-6-azanyl-5-cyano-3-methyl-4-propan-2-yl-2~{H}-pyrano[2,3-c]pyrazol-4-yl]-5-(trifluoromethyl)phenyl]phenyl]ethanoic acid", 1507 },
    { "GTV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(5,7-dimethyl-2-oxo-2H-1-benzopyran-4-yl)methyl]phosphonic acid", 1508 },
    { "GWW", "", "", "", "",         ResidueType::NON_POLYMER, false, "pentakis(oxidanyl)molybdenum", 1509 },
    { "GZ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-mercaptoidenecyclohexa-2,5-diene-1,2-dicarboxylic acid", 1510 },
    { "GM7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-aminobenzene-1,2-dicarboxylic acid", 1511 },
    { "G0U", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(cyclopentylmethylamino)-2-[[2-methoxy-4-(2-oxidanylidenepyrrolidin-1-yl)phenyl]amino]-7H-pyrrolo[2,3-d]pyrimidine-5-carbonitrile", 1512 },
    { "GKR", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-GLUCARATE", 1513 },
    { "GW8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-{methyl[2-({4-[(methylsulfonyl)methyl]phenyl}amino)pyrimidin-4-yl]amino}phenyl)-3-{3-[(4-methylpiperazin-1-yl)carbonyl]phenyl}urea", 1514 },
    { "GLI", "", "PSI", "", "",         ResidueType::NON_POLYMER, true, "ALA-ALA-PHE-PSI((S)-CHOH-CH2)-GLY-VAL-VAL-OME", 1515 },
    { "G8W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{S})-6-[(6-fluoranylpyridin-3-yl)amino]-1-oxidanyl-1,6-bis(oxidanylidene)hexan-2-yl]carbamoylamino]pentanedioic acid", 1516 },
    { "GGK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(methylsulfonylamino)prop-1-ynyl]-~{N}-[3,3,3-tris(fluoranyl)propyl]benzenesulfonamide", 1517 },
    { "G6S", "", "", "GAL", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "6-O-sulfo-beta-D-galactopyranose", 1518 },
    { "G12", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,8-DIBROMO-7-HYDROXY-4-METHYL-2H-CHROMEN-2-ONE", 1519 },
    { "GRA", "", "", "", "",         ResidueType::NON_POLYMER, false, "glutaryl-coenzyme A", 1520 },
    { "G87", "", "", "", "",         ResidueType::NON_POLYMER, false, "Metosulam", 1521 },
    { "GO6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-2,3-bis[(3-methoxy-4-oxidanyl-phenyl)methyl]butane-1,4-diol", 1522 },
    { "GXR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8~{S},9~{R},10~{S},11~{S},13~{S},14~{S},16~{S},17~{R})-9-chloranyl-10,13,16-trimethyl-11,17-bis(oxidanyl)-17-(2-oxidanylethanoyl)-6,7,8,11,12,14,15,16-octahydrocyclopenta[a]phenanthren-3-one", 1523 },
    { "G5Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-azanyl-~{N}-(4-ethanoyl-5-pyridin-3-yl-1,3-thiazol-2-yl)propanamide", 1524 },
    { "GIT", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-(2-oxopropyl)-4-phenyl-1H-1,2,3-triazol-5-yl]methyl benzylcarbamate", 1525 },
    { "GRT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[2-[[(2~{S})-1-[4-(aminomethyl)phenyl]-4-methylsulfonyl-butan-2-yl]amino]-2-oxidanylidene-ethyl]-2-[[(2~{S})-2-azido-3-phenyl-propanoyl]amino]-4-methyl-pentanamide", 1526 },
    { "GD9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-indazol-4-yl)-6-{[4-(methylsulfonyl)piperazin-1-yl]methyl}-4-morpholin-4-yl-thieno[3,2-d]pyrimidine", 1527 },
    { "GVR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-hydroxy-3-naphthalen-2-yl-2-[(naphthalen-2-ylsulfonyl)amino]propanamide", 1528 },
    { "GK5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-cyclopropyl-N~4~'-(cyclopropylmethyl)-6-methylbiphenyl-3,4'-dicarboxamide", 1529 },
    { "G5D", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({4-[(1S,4S)-5-(cyanoacetyl)-2,5-diazabicyclo[2.2.1]heptan-2-yl]pyrimidin-2-yl}amino)-N-ethylbenzamide", 1530 },
    { "GCS", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-amino-2-deoxy-beta-D-glucopyranose", 1531 },
    { "GVK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{4-[4-(4-CHLOROPHENYL)PIPERIDIN-4-YL]PHENYL}-9H-PURINE", 1532 },
    { "G13", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3aR,6S,6aS)-1-(N-methyl-L-alanyl-3-methyl-L-valyl)octahydrocyclopenta[b]pyrrol-6-yl]naphthalene-1-carboxamide", 1533 },
    { "GIO", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLO-(GLYCINE-L-PROLINE) INHIBITOR", 1534 },
    { "GD2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4S)-2-[(1-ethyl-3-methyl-1H-pyrazole-5-carbonyl)amino]-4-(prop-2-en-1-yl)-4,5-dihydroimidazo[1,5,4-de][1,4]benzoxazine-8-carboxamide", 1535 },
    { "GS4", "", "SGC", "", "",         ResidueType::D_SACCHARIDE, true, "4-THIO-BETA-D-GLUCOPYRANOSE", 1536 },
    { "G67", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(methylsulfanyl)-1-(2-{4-[4-(1-methyl-1H-1,2,4-triazol-3-yl)phenyl]-3,6-dihydropyridin-1(2H)-yl}-2-oxoethyl)-N-(3-{6-[(propan-2-yl)oxy]pyridin-3-yl}-1H-indazol-5-yl)pyrrolidine-3-carboxamide", 1537 },
    { "G0N", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4,6-dipyridin-4-yl-1,3,5-triazin-2-yl)amino]-4-methyl-~{N}-[3-(trifluoromethyl)phenyl]benzamide", 1538 },
    { "GAR", "", "", "", "",         ResidueType::NON_POLYMER, false, "GLYCINAMIDE RIBONUCLEOTIDE", 1539 },
    { "GF9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(4-chlorophenyl)amino]methyl]-5-propyl-6H-[1,2,4]triazolo[1,5-a]pyrimidin-7-one", 1540 },
    { "GNI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-{4-[2-(2,4-DICHLORO-PHENOXY)-ETHYLCARBAMOYL]-5-PHENYL-ISOXAZOL-3-YL}-PHENYL)-ACETIC ACID", 1541 },
    { "GEB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(3-oxidanylidenepropyl)piperazin-1-yl]propanal", 1542 },
    { "G5Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-(N-(L-aspartyl)-sulfamoyl)N3-methyluridine", 1543 },
    { "GYL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(5-{[(2-chloro-6-fluorophenyl)methyl]amino}-1H-1,2,4-triazol-3-yl)phenyl]propanamide", 1544 },
    { "GHZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylpropyl N-[(2S)-1-oxidanylidene-1-[[(2S)-1-oxidanyl-3-[(3S)-2-oxidanylidenepyrrolidin-3-yl]propan-2-yl]amino]-3-phenyl-propan-2-yl]carbamate", 1545 },
    { "GRW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[(2~{S},3~{R})-1-[[(2~{S})-1-[4-(aminomethyl)phenyl]-4-methylsulfonyl-butan-2-yl]amino]-3-oxidanyl-1-oxidanylidene-butan-2-yl]-2-[[(2~{R})-2-azido-3-phenyl-propanoyl]amino]-4-methyl-pentanamide", 1546 },
    { "G0Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3-chlorophenyl)-4-methyl-3-[(1-methyl-6-pyridin-3-yl-pyrazolo[3,4-d]pyrimidin-4-yl)amino]benzamide", 1547 },
    { "GWB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(CYCLOPROPYLETHYNYL)OXY]-6-FLUORO-3-ISOPROPYLQUINOLIN-2(1H)-ONE", 1548 },
    { "GM5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-oxidanyl-3-[1-(phenylsulfanylmethyl)-1,2,3-triazol-4-yl]benzamide", 1549 },
    { "GH8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-oxidanylidene-1'-propan-2-yl-spiro[3~{H}-chromene-2,4'-piperidine]-6-yl)-~{N}-(phenylmethyl)benzamide", 1550 },
    { "GN5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-TERT-BUTYLPHENYL)-1H,2H,3H,4H-PYRIDO(2,3-D)PYRIMIDIN-4-ONE", 1551 },
    { "GIP", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-(N-HYDROXY-N-IODOPHENYLCARBAMOYL)GLUTATHIONE", 1552 },
    { "GIH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S})-3-[[5-dimethoxyphosphoryl-4-(5-fluoranyl-1~{H}-pyrrolo[2,3-b]pyridin-3-yl)pyrimidin-2-yl]amino]bicyclo[2.2.2]octane-2-carboxylic acid", 1553 },
    { "GE2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-DIAMINO-CYCLOHEXANOL", 1554 },
    { "G6L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-N6-propyl-4,5,6,7-tetrahydro-1,3-benzothiazole-2,6-diamine", 1555 },
    { "GHC", "", "", "GLU", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-({4-[(2-amino-6-ethyl-4-oxo-3,4-dihydrothieno[2,3-d]pyrimidin-5-yl)sulfanyl]phenyl}carbonyl)-L-glutamic acid", 1556 },
    { "G63", "", "", "", "",         ResidueType::NON_POLYMER, false, " mannose-alpha-1,3-2-aminodeoxymannojirimycin", 1557 },
    { "G08", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl [(2S,3R)-4-{[(4-carbamoylphenyl)sulfonyl](2-methylpropyl)amino}-3-hydroxy-1-phenylbutan-2-yl]carbamate", 1558 },
    { "GNA", "", "", "", "",         ResidueType::NON_POLYMER, true, "2,4-DEOXY-4-GUANIDINO-5-N-ACETYL-NEURAMINIC ACID", 1559 },
    { "G0R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-carbamimidamidobutyl)ethanamide", 1560 },
    { "GJZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-phenylcyclopropanamine", 1561 },
    { "G1T", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(oxidanylamino)-2-piperidin-1-yl-6-(trifluoromethyl)-1,3-benzothiazin-4-one", 1562 },
    { "GGB", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "L-CANAVANINE", 1563 },
    { "GLM", "GCM", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, true, "1-AMINO-PROPAN-2-ONE", 1564 },
    { "G33", "", "8MG", "DG", "G",         ResidueType::DNA_LINKING, true, "8-METHYL-2'-DEOXYGUANOSINE 3'-MONOPHOSPHATE", 1565 },
    { "GSW", "", "", "", "",         ResidueType::NON_POLYMER, true, "D-GAMMA-GLUTAMYL-L-CYSTEINYLGLYCINE", 1566 },
    { "GZM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3',5'-dichloro[1,1'-biphenyl]-4-yl)methyl]-N-ethyl-1-(methoxyacetyl)piperidine-4-carboxamide", 1567 },
    { "GE5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2,5-dimethoxyphenyl)-~{N}-[4-[4-(4-fluorophenyl)-2-[(~{E})-phenyldiazenyl]-1,3-thiazol-5-yl]pyridin-2-yl]propanamide", 1568 },
    { "GC5", "", "", "PNS", "",         ResidueType::NON_POLYMER, false, "S-[2-[3-[[(2R)-3,3-dimethyl-2-oxidanyl-4-phosphonooxy-butanoyl]amino]propanoylamino]ethyl] (Z)-hex-2-enethioate", 1569 },
    { "G77", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3aR,4R,6R,7aS)-octahydro-1,6-epoxy-2-benzofuran-4-yl [(2S,3R)-4-{[2-(cyclopropylamino)-1,3-benzothiazole-6-sulfonyl](2-methylpropyl)amino}-1-(3,5-difluorophenyl)-3-hydroxybutan-2-yl]carbamate", 1570 },
    { "GJF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},3~{S},6~{R},8~{R},9~{R},10~{S},12~{S},15~{R},17~{R},18~{R})-8,17-bis(6-aminopurin-9-yl)-3,12-bis(oxidanylidene)-3,12-bis(sulfanyl)-2,4,7,11,13,16-hexaoxa-3$l^{5},12$l^{5}-diphosphatricyclo[13.2.1.0^{6,10}]octadecane-9,18-diol", 1571 },
    { "G0O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-N-(3-(2H-tetrazol-5-yl)phenyl)-3-mercapto-2-methylpropanamide", 1572 },
    { "GOW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-benzamido-4-methyl-~{N}-oxidanyl-benzamide", 1573 },
    { "GP2", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHOMETHYLPHOSPHONIC ACID GUANOSYL ESTER", 1574 },
    { "GCP", "GTO", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHOMETHYLPHOSPHONIC ACID GUANYLATE ESTER", 1575 },
    { "GYO", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{S},2~{S})-2-(2-methoxyphenyl)cyclopropyl]-3~{H}-benzimidazole-5-carboxamide", 1576 },
    { "GDH", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[2-methoxy-6-[(4-methylpyridin-2-yl)methoxy]phenyl]-2,3,4,5-tetrahydro-1~{H}-3-benzazepine", 1577 },
    { "GI0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-1-[2-[4-[(4-methyl-1~{H}-pyrazol-3-yl)methyl]piperazin-1-yl]-1,3-thiazol-4-yl]-2,5,6,7-tetrahydroisoindol-4-one", 1578 },
    { "GCQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "GEMCITABINE DIPHOSPHATE", 1579 },
    { "G7A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,7S)-5-(4-ethylphenyl)-7-(trifluoromethyl)-4,5,6,7-tetrahydropyrazolo[1,5-a]pyrimidine-3-carboxylic acid", 1580 },
    { "GIU", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(3~{S})-pyrrolidin-3-yl]isoquinoline-5-sulfonamide", 1581 },
    { "GFZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-oxidanylidene-1'-propan-2-yl-spiro[3~{H}-chromene-2,4'-piperidine]-6-yl)-~{N}-phenyl-benzamide", 1582 },
    { "GLB", "", "GAL", "", "",         ResidueType::D_SACCHARIDE, true, "BETA-D-GALACTOSE", 1583 },
    { "GTF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-2',2'-difluorocytidine 5'-(tetrahydrogen triphosphate)", 1584 },
    { "GS", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "GUANOSINE-5'-THIO-MONOPHOSPHATE", 1585 },
    { "GFP", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "2-deoxy-2-fluoro-1-O-phosphono-alpha-D-glucopyranose", 1586 },
    { "GNM", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-bromo-4-oxo-1,4-dihydroquinoline-3-carboxylic acid", 1587 },
    { "GOQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-methoxy-6-nitro-naphtho[1,2-e][1,3]benzodioxole-5-carboxylic acid", 1588 },
    { "GAE", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-galactaric acid", 1589 },
    { "G2B", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2~{R},3~{S})-2-azanyl-3-oxidanyl-butyl]urea", 1590 },
    { "GYK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8R)-5-(4-aminophenyl)-N,8-dimethyl-8,9-dihydro-2H,7H-[1,3]dioxolo[4,5-h][2,3]benzodiazepine-7-carboxamide", 1591 },
    { "GMC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5S)-4-AMINO-2-[6-(DIMETHYLAMINO)-9H-PURIN-9-YL]-5-(HYDROXYMETHYL)TETRAHYDRO-3-FURANOL", 1592 },
    { "GIJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-1-[4-(4-ethanoyl-3-ethyl-5-methyl-1~{H}-pyrrol-2-yl)-1,3-thiazol-2-yl]-~{N}-[3,3,3-tris(fluoranyl)propyl]piperazine-2-carboxamide", 1593 },
    { "GCO", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "D-gluconic acid", 1594 },
    { "GQ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[(3-tert-butyl-1,2-oxazol-5-yl)methyl]-6-chloranyl-purin-2-amine", 1595 },
    { "G9M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-oxo-5,6-dihydrobenzo[c][1,5]naphthyridin-2-yl)-2-(4-pyrrolidin-1-ylpiperidin-1-yl)acetamide", 1596 },
    { "G1L", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-CHLORO-2,2-DIMETHYL-N-[4-(TRIFLUOROMETHYL)PHENYL]PROPANAMIDE", 1597 },
    { "GLP", "", "", "PA1", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-amino-2-deoxy-6-O-phosphono-alpha-D-glucopyranose", 1598 },
    { "G3J", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2S,4R)-4-[(2-chlorophenyl)amino]-2-methyl-6-(1H-pyrazol-3-yl)-3,4-dihydroquinolin-1(2H)-yl]ethan-1-one", 1599 },
    { "GFT", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-azanyl-3-[cyclohexyloxy(methyl)phosphoryl]oxy-propanoic acid", 1600 },
    { "GA6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(methylsulfonylamino)phenyl]benzoic acid", 1601 },
    { "GWE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[amino(dihydroxy)-lambda~4~-sulfanyl]-2-methylphenyl}-2-(4-chloro-2-{[3-fluoro-5-(trifluoromethyl)phenyl]carbonyl}phenoxy)acetamide", 1602 },
    { "GTY", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-GAMMA-GLUTAMYL-S-OCTYL-D-CYSTEINYLGLYCINE", 1603 },
    { "GPU", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "5-bromo-1-(beta-D-glucopyranosyl)pyrimidine-2,4(1H,3H)-dione", 1604 },
    { "G2X", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2,6-bis(fluoranyl)-4-[3-(methylamino)propoxy]phenyl]-5-chloranyl-N-[(2S)-1,1,1-tris(fluoranyl)propan-2-yl]-[1,2,4]triazolo[1,5-a]pyrimidin-7-amine", 1605 },
    { "GQS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-fluorophenyl)-5-methyl-1,3,4-thiadiazol-2-amine", 1606 },
    { "GEY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-dodec-2-enoic acid", 1607 },
    { "GUF", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-deoxy-2-fluoro-beta-D-glucopyranuronic acid", 1608 },
    { "G9C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-pyridin-2-ylethyl]-8-[4-(trifluoromethyl)phenyl]quinoline-3-carboxamide", 1609 },
    { "GSC", "", "", "GLY", "G",         ResidueType::L_PEPTIDE_LINKING, false, "2-ETHYLTHIO GLYCINE", 1610 },
    { "GJP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxyquinoline-3-carboxylic acid", 1611 },
    { "GTI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-phenyl-1,2,4-thiadiazol-5-yl)piperazine", 1612 },
    { "GI4", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL ACETIC ACID-SUBSTITUTED GLUCOIMIDAZOLE", 1613 },
    { "G3F", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "3-deoxy-3-fluoro-beta-D-glucopyranose", 1614 },
    { "GVH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-PYRROLO[2,3-B]PYRIDINE", 1615 },
    { "GHL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-~{N}-(2,2-dimethylpropyl)-1-[4-(4-ethanoyl-3-ethyl-5-methyl-1~{H}-pyrrol-2-yl)-1,3-thiazol-2-yl]piperazine-2-carboxamide", 1616 },
    { "GQ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-9-[(2-phenyl-1,3-oxazol-5-yl)methyl]purin-2-amine", 1617 },
    { "G8Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{S})-2-[methyl-[(~{R})-(2-methylpropan-2-yl)oxy-oxidanyl-methyl]amino]-2-phenyl-1-(2-sulfanylethylamino)ethanol", 1618 },
    { "G49", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "N2-METHYL-2'-DEOXY-GUANOSINE-5'-MONOPHOSPHATE", 1619 },
    { "GSD", "", "SGC", "", "",         ResidueType::D_SACCHARIDE, true, "4-THIO-D-GLUCOSE", 1620 },
    { "GS8", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-Hydroxy-Glutathione", 1621 },
    { "G38", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "3'-AMINO-2'-DEOXY-GUANOSINE-5'-MONOPHOSPHATE", 1622 },
    { "GXV", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "L-glyceraldehyde", 1623 },
    { "GJR", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[[4-[2,2-bis(fluoranyl)ethoxy]pyridin-2-yl]methyl]-2-chloranyl-purin-6-amine", 1624 },
    { "GT6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,2'S)-N,N'-[(6,6'-difluoro-1H,1'H-2,2'-biindole-3,3'-diyl)bis{methanediyl[(2R,4S)-4-hydroxypyrrolidine-2,1-diyl][(2S)-1-oxobutane-1,2-diyl]}]bis[2-(methylamino)propanamide]", 1625 },
    { "GFN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclopropyl-6-fluoro-8-methoxy-7-[(3S)-3-methylpiperazin-1-yl]-4-oxo-1,4-dihydroquinoline-3-carboxylic acid", 1626 },
    { "GM3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-[(HEXOPYRANOSYLOXY)METHYL]-2-HYDROXYNONADECYL}TETRACOSANAMIDE", 1627 },
    { "G5W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-azanyl-~{N}-[4-ethanoyl-5-(3-methoxyphenyl)-1,3-thiazol-2-yl]propanamide", 1628 },
    { "G59", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,7R)-5-(4-ethylphenyl)-N-(4-fluorobenzyl)-7-methyl-4,5,6,7-tetrahydropyrazolo[1,5-a]pyrimidine-3-carboxamide", 1629 },
    { "G17", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[2-(cyclopropylamino)quinazolin-6-yl]-4-methylphenyl}-3-(trifluoromethyl)benzamide", 1630 },
    { "GO7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(3R,4S)-3-fluoro-1-{[4-(trifluoromethoxy)phenyl]acetyl}piperidin-4-yl]oxy}-4-(2-hydroxy-2-methylpropoxy)benzamide", 1631 },
    { "GVQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(4-CHLOROPHENYL)-2-PHENYLETHANAMINE", 1632 },
    { "GI8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-6-azanyl-4-[3-cyano-5-[5-(methoxymethyl)thiophen-2-yl]phenyl]-3-methyl-4-propan-2-yl-2~{H}-pyrano[2,3-c]pyrazole-5-carbonitrile", 1633 },
    { "GK4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(cyclopropylmethyl)-2'-methyl-5'-(5-methyl-1,3,4-oxadiazol-2-yl)biphenyl-4-carboxamide", 1634 },
    { "GS1", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "1-thio-beta-D-glucopyranose", 1635 },
    { "GC1", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "2,6-anhydro-L-gulonic acid", 1636 },
    { "GV2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[8-(1-methylindol-6-yl)quinoxalin-6-yl]amino]-~{N}-(oxan-4-yl)pyridine-4-carboxamide", 1637 },
    { "G5J", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-hydroxy{[(R)-hydroxy{[(S)-hydroxy(methoxy)phosphoryl]oxy}phosphoryl]oxy}phosphoryl]guanosine", 1638 },
    { "G6O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aR,10bR)-4-propyl-3,4a,5,10b-tetrahydro-2H-chromeno[4,3-b][1,4]oxazin-9-ol", 1639 },
    { "G6Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-azanyl-~{N}-[5-(5-azanylpyridin-3-yl)-4-ethanoyl-1,3-thiazol-2-yl]cyclobutane-1-carboxamide", 1640 },
    { "GLT", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "5-thio-alpha-D-glucopyranose", 1641 },
    { "GEO", "", "", "", "",         ResidueType::NON_POLYMER, false, "GEMCITABINE", 1642 },
    { "GNS", "", "", "PA1", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-deoxy-2-(sulfoamino)-alpha-D-glucopyranose", 1643 },
    { "GOY", "", "", "", "",         ResidueType::NON_POLYMER, false, "di(piperidin-1-yl)methanone", 1644 },
    { "GPT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4R)-2-[(S)-(1S)-cyclohex-2-en-1-yl(hydroxy)methyl]-4-(2-fluoroethyl)-3-hydroxy-3-methyl-5-oxopyrrolidine-2-carbaldehyde", 1645 },
    { "G0F", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-methyl-4-[(3-methylsulfanylpropylamino)methyl]-5-oxidanyl-pyridin-3-yl]methyl dihydrogen phosphate", 1646 },
    { "GP9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2,3-dihydroxypropyl phosphate", 1647 },
    { "G8H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-naphthalen-2-yl-~{N}-pyridin-2-yl-ethanamide", 1648 },
    { "GDP", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "GUANOSINE-5'-DIPHOSPHATE", 1649 },
    { "GZA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1-benzyl-1H-pyrazol-4-yl)oxy]pyrido[3,4-d]pyrimidin-4(3H)-one", 1650 },
    { "G2E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7~{R})-1'-pentylspiro[6~{H}-furo[3,2-f][1,3]benzodioxole-7,3'-indole]-2'-one", 1651 },
    { "G68", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[6-(oxan-4-yl)pyridin-2-yl]phenol", 1652 },
    { "GK8", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(2S)-2-amino-3-(1H-imidazol-5-yl)propyl]oxy}(trihydroxy)-lambda~5~-arsanyl", 1653 },
    { "GVJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-1-PHENYL-1-[4-(9H-PURIN-6-YL)PHENYL]METHANAMINE", 1654 },
    { "GCM", "", "GLM", "", "X",         ResidueType::L_PEPTIDE_LINKING, true, "GLYCYLMETHYLENE GROUP", 1655 },
    { "GJN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-phenyl-5H-pyridazino[4,3-b]indol-3-amine", 1656 },
    { "GY0", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-[(E,3R,9R)-3,9-bis(oxidanyl)dec-4-enoyl]sulfanylpropanoate", 1657 },
    { "GP3", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIGUANOSINE-5'-TRIPHOSPHATE", 1658 },
    { "GPN", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "2-AMINOETHYLGLYCINE-CARBONYLMETHYLENE-GUANINE", 1659 },
    { "GVI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-METHYL-1-[4-(9H-PURIN-6-YL)PHENYL]METHANAMINE", 1660 },
    { "G3D", "", "", "", "",         ResidueType::NON_POLYMER, false, "GUANOSINE-3'-MONOPHOSPHATE-5'-DIPHOSPHATE", 1661 },
    { "GDW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(diethylamino)ethyl]-7,8-dihydro-6~{H}-indeno[1,2-b]indole-9,10-dione", 1662 },
    { "GIE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-ethyl-2-methyl-5-(2-piperazin-1-yl-1,3-thiazol-4-yl)-1~{H}-pyrrol-3-yl]ethanone", 1663 },
    { "GRB", "", "", "G", "",         ResidueType::RNA_LINKING, false, "8-bromoguanosine 5'-(dihydrogen phosphate)", 1664 },
    { "GIS", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHYL-(2-CARBOXY-4-GUANIDINIUM-PHENYL)-CHLOROACETATE", 1665 },
    { "GY2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-6-fluoranyl-N-(4-methoxyphenyl)-N-methyl-quinazolin-4-amine", 1666 },
    { "GVV", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-methyl-2-oxidanyl-phenyl)propanamide", 1667 },
    { "GOF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(4-methoxyphenyl)-5,5-bis(oxidanylidene)-4,6-dihydrothieno[3,4-c]pyrazol-3-yl]-4-(phenylcarbonyl)benzamide", 1668 },
    { "GO0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(carboxymethyl)-4,7-dichloro-1H-indole-2-carboxylic acid", 1669 },
    { "G43", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{a}~{S},4~{R},6~{a}~{R})-2,3,3~{a},4,5,6~{a}-hexahydrofuro[2,3-b]furan-4-yl] ~{N}-[(2~{S},3~{R})-1-(3-chloranyl-4-methoxy-phenyl)-4-[(4-methoxyphenyl)sulfonyl-(2-methylpropyl)amino]-3-oxidanyl-butan-2-yl]carbamate", 1670 },
    { "GHA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1'-((1,4-DIDEOXY-1,4-IMINO-D-ARABINITOL)-4-N-AMMONIUM)-1'-DEOXY-L-ERYTHRITOL-3'-SULFATE INNER SALT", 1671 },
    { "GYC", "", "", "CYS,TYR,GLY", "CYG",         ResidueType::L_PEPTIDE_LINKING, false, "[(4Z)-2-[(1R)-1-AMINO-2-MERCAPTOETHYL]-4-(4-HYDROXYBENZYLIDENE)-5-OXO-4,5-DIHYDRO-1H-IMIDAZOL-1-YL]ACETIC ACID", 1672 },
    { "G1E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-~{N}-[5-(5-azanylpyridin-3-yl)-4-ethanoyl-1,3-thiazol-2-yl]piperazine-2-carboxamide", 1673 },
    { "G3R", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[2-amino-5-(1,3-benzodioxol-5-ylmethyl)[1,2,4]triazolo[1,5-c]quinazolin-8-yl]amino}ethanol", 1674 },
    { "GKI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-methyl-4-(3-methylbutyl)-5-(2-piperazin-1-yl-1,3-thiazol-4-yl)-1~{H}-pyrrol-3-yl]ethanone", 1675 },
    { "G6H", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-methyl-3-[(3-{4-[(3,4,5-trimethoxyphenyl)amino]-1,3,5-triazin-2-yl}pyridin-2-yl)amino]phenyl}-3-(trifluoromethyl)benzamide", 1676 },
    { "GA0", "", "", "", "",         ResidueType::NON_POLYMER, false, "GLYCYLALANYL-N-2-NAPHTHYL-L-PROLINEAMIDE", 1677 },
    { "GAG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-HYDROXYISOXAZOLE-4-CARBOXYLIC ACID", 1678 },
    { "G4M", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl (2R,3S,4S,5S,6R)-3,4-dihydroxy-5-[({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)amino]-6-methyltetrahydro-2H-pyran-2-yl dihydrogen diphosphate", 1679 },
    { "GH2", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-[4-[4-[3,3,3-tris(fluoranyl)propylcarbamoyl]phenyl]-1,3-thiazol-2-yl]ethanoate", 1680 },
    { "GQZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}1-oxidanyl-~{N}3-phenyl-benzene-1,3-dicarboxamide", 1681 },
    { "G9P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(11bR)-3-oxo-1,2,3,11b-tetrahydrochromeno[4,3,2-de]isoquinoline-10-sulfonic acid", 1682 },
    { "G6K", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3S)-3-{[4-(morpholin-4-ylmethyl)-6-([1,3]thiazolo[5,4-b]pyridin-2-ylamino)pyrimidin-2-yl]amino}pyrrolidin-1-yl]propan-1-one", 1683 },
    { "G9X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R)-6-[(6-chloranyl-1H-indol-3-yl)methyl]-6,7,8,9-tetrahydrobenzo[7]annulen-5-one", 1684 },
    { "G5M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{[2-(L-cysteinylamino)-2-deoxy-alpha-D-glucopyranosyl]oxy}butanedioic acid", 1685 },
    { "GJS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxybenzene-1,2-dicarboxylic acid", 1686 },
    { "GGW", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(1S,4S,5S,7S,10S)-4-benzyl-1,10-di-tert-butyl-5-hydroxy-2,9,12-trioxo-7-(4-pyridin-2-ylbenzyl)-13-oxa-3,8,11-triazatetradec-1-yl]carbamate", 1687 },
    { "G20", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "5-N-acetyl-4-guanidino-6-methyl(propyl) carboxamide-4,5-dihydro-2H-pyran-2-carboxylic acid", 1688 },
    { "GIR", "", "", "", "",         ResidueType::NON_POLYMER, false, "GIRODAZOLE", 1689 },
    { "GAK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2Ga-2S] cluster", 1690 },
    { "GCK", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "PHOSPHORIC ACID 9-(2-GUANIDINOETHOXY-3-(2-DEOXY-BETA-D-ERYTHROPENTOFURANOSYL))-3H-PYRIMIDO-[5,4-B][1,4]-BENZOOXAZIN-2-ONE]-5'-ESTER", 1691 },
    { "GZW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3,4-dichlorophenyl)methyl]-~{N}-(1-methylpyrazol-4-yl)-1-oxidanylidene-6-piperidin-4-yl-2,7-naphthyridine-4-carboxamide", 1692 },
    { "GQO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-{3-[(2,4-diamino-6-ethylpyrimidin-5-yl)oxy]propoxy}phenyl)-N,N-dimethylethane-1-sulfonamide", 1693 },
    { "G1J", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2R)-1-{[(2S)-1-oxo-3-phenyl-1-{[(pyridin-3-yl)methyl]amino}propan-2-yl]sulfanyl}-3-phenylpropan-2-yl]carbamate", 1694 },
    { "GVG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-METHYL-4-PHENYL-1H-PYRAZOLE", 1695 },
    { "GZY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2S)-2-(3-methoxyphenyl)pyrrolidin-1-yl]ethan-1-one", 1696 },
    { "GLZ", "", "", "GLY", "G",         ResidueType::L_PEPTIDE_LINKING, false, "AMINO-ACETALDEHYDE", 1697 },
    { "GUW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(4-methoxy-7~{H}-pyrrolo[2,3-d]pyrimidin-5-yl)phenyl]prop-2-enamide", 1698 },
    { "GYP", "", "", "GLC", "",         ResidueType::D_SACCHARIDE, false, "methyl alpha-D-glucopyranoside", 1699 },
    { "GTD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(S-GLUTATHIONYL)-2,4,6-TRINITROCYCLOHEXA-2,5-DIENE", 1700 },
    { "GLC", "AGC", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "alpha-D-glucopyranose", 1701 },
    { "G8A", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-{[(4-iodo-6-methoxypyrimidin-2-yl)carbamoyl]sulfamoyl}benzoate", 1702 },
    { "GNZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},5~{R})-8-[2-[4-(trifluoromethyl)phenyl]ethyl]-8-azabicyclo[3.2.1]octan-3-one", 1703 },
    { "GZD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N,N-trimethyl-5-({[(3s,5s,7s)-tricyclo[3.3.1.1~3,7~]decan-1-yl]methyl}amino)pentan-1-aminium", 1704 },
    { "G0J", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nalpha-{(2S)-2-[(tert-butoxycarbonyl)amino]-3-phenylpropyl}-N-[(pyridin-3-yl)methyl]-D-phenylalaninamide", 1705 },
    { "GXS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-hydroxy-2,5-dioxopentanoic acid", 1706 },
    { "G2L", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "3'-O-METHYOXYETHYL-GUANOSINE-5'-MONOPHOSPHATE", 1707 },
    { "G7O", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1,3-benzothiazol-2-ylmethyl)-N-cyclopropyl-prop-2-enamide", 1708 },
    { "GPC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-FLUOROGUANYLYL-(3'-5')-PHOSPHOCYTIDINE", 1709 },
    { "G05", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aR,6r,7aS)-hexahydro-4aH-cyclopenta[b][1,4]dioxin-6-yl [(1S,2R)-1-benzyl-2-hydroxy-3-{[(4-methoxyphenyl)sulfonyl](2-methylpropyl)amino}propyl]carbamate", 1710 },
    { "GLU", "", "", "", "E",         ResidueType::L_PEPTIDE_LINKING, false, "GLUTAMIC ACID", 1711 },
    { "GZS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-phenoxyphenyl)sulfonylamino]butanoic acid", 1712 },
    { "G8B", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyl-~{N}-(2-methoxyphenyl)-6-[4-(4-methylpiperazin-1-yl)sulfonylphenyl]pyrazine-2-carboxamide", 1713 },
    { "G9Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(but-3-en-1-yl)-4-[3-(morpholine-4-carbonyl)phenyl]-1,6-dihydro-7H-pyrrolo[2,3-c]pyridin-7-one", 1714 },
    { "GCW", "", "", "BDP", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "4-O-methyl-beta-D-glucopyranuronic acid", 1715 },
    { "GEF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3R,3aS,6R,6aS)-6-(3-methoxy-4-oxidanyl-phenyl)-1,3,3a,4,6,6a-hexahydrofuro[3,4-c]furan-3-yl]-2-methoxy-phenol", 1716 },
    { "G3P", "", "", "", "",         ResidueType::NON_POLYMER, false, "SN-GLYCEROL-3-PHOSPHATE", 1717 },
    { "GPH", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "4-O-phosphono-D-glycero-beta-D-manno-heptopyranose", 1718 },
    { "GXF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-S-{3-[N'-(4'-chloro[1,1'-biphenyl]-3-yl)carbamimidamido]propyl}-5'-thioadenosine", 1719 },
    { "GJW", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(pyrrolidin-1-ylmethyl)pyrrolo[1,2-a]quinoxalin-4(5H)-one", 1720 },
    { "GW3", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(1-ETHYL-PROPYL)-7H-PYRROLO-[3,2-F]QUINAZOLINE-1,3-DIAMINE", 1721 },
    { "GT0", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(hydroxymethyl)-4-(methoxymethyl)-2-methylpyridin-3-ol", 1722 },
    { "GQF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-cyclopentyl-2-methyl-5-(2-piperazin-1-yl-1,3-thiazol-4-yl)-1~{H}-pyrrol-3-yl]ethanone", 1723 },
    { "G30", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R)-2-[(2,5-difluorophenyl)carbamoyl]cyclopropanecarboxylic acid", 1724 },
    { "G9R", "", "", "", "",         ResidueType::NON_POLYMER, false, "CHLOROPHYLL D ISOMER", 1725 },
    { "GQT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[(2~{S})-1-[[(2~{S})-1-[4-(aminomethyl)phenyl]-4-methylsulfonyl-butan-2-yl]amino]-3-oxidanyl-1-oxidanylidene-propan-2-yl]-2-[[(2~{S})-2-azido-3-phenyl-propanoyl]amino]-4-methyl-pentanamide", 1726 },
    { "GDA", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "4-amino-4-deoxy-beta-D-glucopyranose", 1727 },
    { "GL2", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(5S,7R,8S,9S,10R)-3-amino-8,9,10-trihydroxy-7-(hydroxymethyl)-6-oxa-1,3-diazaspiro[4.5]decane-2,4-dione", 1728 },
    { "GWJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-chloro-2-[(3-chloro-5-cyanophenyl)carbonyl]phenoxy}-N-(2-methyl-4-sulfamoylphenyl)acetamide", 1729 },
    { "GGO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,5R)-5-AMINO-1-[2-(1,3-BENZODIOXOL-5-YL)ETHYL]-4-(2,4,5-TRIFLUOROPHENYL)PIPERIDIN-2-ONE", 1730 },
    { "G8O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dimethoxy-5-thiophen-2-yl-benzoic acid", 1731 },
    { "G6P", "", "", "GLC", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "6-O-phosphono-alpha-D-glucopyranose", 1732 },
    { "GYT", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIS-(2-ACETAMIDO-2-DEOXY-ALPHA-D-GLUCOPYRANOSYLOXYCARBONYL)-4,7,10-TRIOXA-1,13-TRIDECANEDIAMINE", 1733 },
    { "GLK", "", "", "GLU", "E",         ResidueType::PEPTIDE_LIKE, false, "(4S)-4-amino-5,5-dihydroxypentanoic acid", 1734 },
    { "GDG", "", "", "", "",         ResidueType::NON_POLYMER, false, "GDP-ALPHA-D-GLUCOSE", 1735 },
    { "G0Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2R)-1-{[(2S)-1-oxo-3-phenyl-1-{[2-(pyridin-3-yl)ethyl]amino}propan-2-yl]sulfanyl}-3-phenylpropan-2-yl]carbamate", 1736 },
    { "GU7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-7-[2-(2-HYDROXY-1-HYDROXYMETHYL-ETHYLAMINO)-ETHYL]-1,7-DIHYDRO-PURIN-6-ONE", 1737 },
    { "GNT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(-)-GALANTHAMINE", 1738 },
    { "G7T", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-(4-azanyl-1-propan-2-yl-pyrazolo[3,4-d]pyrimidin-3-yl)-3-methyl-phenyl]-4-[4-fluoranyl-3-(trifluoromethyl)phenyl]-4-oxidanylidene-butanamide", 1739 },
    { "GOC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(2,4-dimethylphenyl)-4,6-dihydrothieno[3,4-c]pyrazol-3-yl]-4-(phenylcarbonyl)benzamide", 1740 },
    { "GGF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-9-[(1~{R},6~{R},8~{R},9~{R},10~{R},15~{R},17~{R},18~{R})-17-(2-azanyl-6-oxidanylidene-1~{H}-purin-9-yl)-9,18-bis(fluoranyl)-3,12-bis(oxidanyl)-3,12-bis(oxidanylidene)-2,4,7,11,13,16-hexaoxa-3$l^{5},12$l^{5}-diphosphatricyclo[13.3.0.0^{6,10}]octadecan-8-yl]-1~{H}-purin-6-one", 1741 },
    { "GVF", "", "", "", "",         ResidueType::NON_POLYMER, false, "BENZENE-1,2,3,4-TETRAYL TETRAKIS[DIHYDROGEN (PHOSPHATE)]", 1742 },
    { "G80", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3AS,4R,5S,6S,8R,9R,9AR,10R)-5-HYDROXY-4,6,9,10-TETRAMETHYL-1-OXO-6-VINYLDECAHYDRO-3A,9-PROPANOCYCLOPENTA[8]ANNULEN-8-YL (PIPERIDIN-4-YLTHIO)ACETATE", 1743 },
    { "GI1", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHOXYCARBONYL-SUBSTITUTED GLUCOIMIDAZOLE", 1744 },
    { "GN9", "", "", "", "",         ResidueType::NON_POLYMER, false, "gallinamide A, bound form", 1745 },
    { "GRC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-{[(R)-[(R)-chloro(phosphono)methyl](hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]-2'-deoxyguanosine", 1746 },
    { "GF4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ethyl-5-methyl-2-(1H-tetrazol-5-yl)-1,2-dihydro-3H-pyrazol-3-one", 1747 },
    { "GY3", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(2-ethenyl-6-ethyl-4-methylphenyl)tetrahydro-7H-pyrazolo[1,2-d][1,4,5]oxadiazepine-7,9(8H)-dione", 1748 },
    { "GEE", "", "", "GLY", "",         ResidueType::L_PEPTIDE_LINKING, false, "ethyl glycinate", 1749 },
    { "GKB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-~{N}-[3-(4-methylimidazol-1-yl)-5-(trifluoromethyl)phenyl]-2-(pyrimidin-5-ylamino)-2,3-dihydro-1~{H}-indene-5-carboxamide", 1750 },
    { "G7R", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(6,7-dimethoxy-3,4-dihydroisoquinolin-2(1H)-yl)-N-[2-(3,4-dimethoxyphenyl)ethyl]-6,7-dimethoxyquinazolin-2-amine", 1751 },
    { "GBV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-{4-[(2,4-dioxo-3,4-dihydro-2H-1lambda~4~,3-thiazol-5-yl)methyl]phenoxy}ethyl)-5-[(3R)-1,2-dithiolan-3-yl]pentanamide", 1752 },
    { "G2W", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[4-[3-(4-fluoranyl-2-methyl-phenoxy)azetidin-1-yl]pyrimidin-2-yl]amino]-~{N}-methyl-benzamide", 1753 },
    { "GGU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-amino-5-phenylpyridazin-3-yl)phenol", 1754 },
    { "GT2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-3-[(2,4-dichlorophenyl)carbonylamino]-~{N}-oxidanyl-benzamide", 1755 },
    { "G9U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R)-6-[(6-bromanyl-1H-indol-3-yl)methyl]-6,7,8,9-tetrahydrobenzo[7]annulen-5-one", 1756 },
    { "G2V", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(6,7-dihydro-5H-pyrrolo[1,2-a]imidazol-2-yl)-1-methylindoline", 1757 },
    { "GX5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-N-(4-methoxyphenyl)-N-methyl-pyrido[3,2-d]pyrimidin-4-amine", 1758 },
    { "GVP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-CHLOROPHENYL)-4-[4-(1H-PYRAZOL-4-YL)PHENYL]PIPERIDINE", 1759 },
    { "G9G", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-methylpiperazin-1-yl)benzo[c][1,5]naphthyridin-6(5H)-one", 1760 },
    { "GLX", "", "", "", "Z",         ResidueType::L_PEPTIDE_LINKING, false, "GLU/GLN AMBIGUOUS", 1761 },
    { "GNE", "", "", "", "N",         ResidueType::DNA_LINKING, false, "1,N2-ETHENOGUANINE", 1762 },
    { "GGY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-AMINO-5-{4-[(DIMETHYLAMINO)METHYL]THIOPHEN-2-YL}PYRIDIN-3-YL)-2-{[(1R,2Z)-4,4,4-TRIFLUORO-1-METHYLBUT-2-EN-1-YL]OXY}BENZAMIDE", 1763 },
    { "GLA", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "alpha-D-galactopyranose", 1764 },
    { "GDE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4,5-trihydroxybenzoic acid", 1765 },
    { "GVS", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl {3-[4-amino-5-{3-[(cyclopropylsulfonyl)amino]prop-1-yn-1-yl}-2-oxopyrimidin-1(2H)-yl]oxetan-3-yl}acetate", 1766 },
    { "GYE", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-fucofuranose", 1767 },
    { "GBJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3R)-8,8-dimethyl-3,4-dihydro-2H,8H-pyrano[2,3-f]chromen-3-yl]benzene-1,3-diol", 1768 },
    { "GWU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-{(3-aminopropyl)[2-(benzylcarbamamido)ethyl]amino}-5'-deoxyadenosine", 1769 },
    { "GB4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(2,4-DICHLOROPHENYL)-N-HYDROXYACRYLAMIDE", 1770 },
    { "GQR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S})-2,3-dihydro-1~{H}-inden-1-amine", 1771 },
    { "GKD", "", "", "", "",         ResidueType::NON_POLYMER, false, "GUANOSINE 5'-DIPHOSPHATE-4-KETO-BETA-L-GULOSE", 1772 },
    { "G0D", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2R)-1-{[(2R)-1-oxo-3-phenyl-1-{[(pyridin-3-yl)methyl]amino}propan-2-yl]sulfanyl}-3-phenylpropan-2-yl]carbamate", 1773 },
    { "GEM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-GUANIDINOETHYLMERCAPTO)SUCCINIC ACID", 1774 },
    { "GB6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R,5R)-3,4-dihydroxy-5-({[(1R)-2-hydroxy-1-phenylethyl]amino}methyl)pyrrolidin-2-one", 1775 },
    { "GL9", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-[(5S,7R,8S,9S,10R)-8,9,10-trihydroxy-7-(hydroxymethyl)-2,4-dioxo-6-oxa-1,3-diazaspiro[4.5]dec-3-yl]acetamide", 1776 },
    { "G4K", "", "", "", "",         ResidueType::NON_POLYMER, false, "Borussertib", 1777 },
    { "GXZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ni(II)-substituted Wells-Dawson", 1778 },
    { "GNO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-[[(4-pyrazol-1-ylphenyl)methyl-pyridin-3-ylsulfonyl-amino]methyl]phenoxy]ethanoic acid", 1779 },
    { "GDS", "", "", "", "",         ResidueType::NON_POLYMER, false, "OXIDIZED GLUTATHIONE DISULFIDE", 1780 },
    { "GLN", "", "", "", "Q",         ResidueType::L_PEPTIDE_LINKING, false, "GLUTAMINE", 1781 },
    { "GBL", "", "", "", "",         ResidueType::NON_POLYMER, false, "GAMMA-BUTYROLACTONE", 1782 },
    { "G3B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-5-(3-{4-[(S)-methylsulfinyl]phenyl}-1-benzofuran-5-yl)-1,3,4-oxadiazole", 1783 },
    { "G4W", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-[(5~{S})-5-[3,5-bis(fluoranyl)phenyl]pyrazolidin-1-yl]carbonylpiperidin-1-yl]pyrimidine-4-carbonitrile", 1784 },
    { "GE3", "", "", "", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "3-deoxy-4-C-methyl-3-(methylamino)-beta-L-arabinopyranose", 1785 },
    { "G1C", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-{[(S)-[(S)-chloro(phosphono)methyl](hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]-2'-deoxyguanosine", 1786 },
    { "G4O", "", "", "", "",         ResidueType::NON_POLYMER, false, "propan-2-amine", 1787 },
    { "GHP", "NTY,DGH", "", "", "G",         ResidueType::D_PEPTIDE_LINKING, false, "(2R)-amino(4-hydroxyphenyl)ethanoic acid", 1788 },
    { "GL3", "", "", "GLY", "G",         ResidueType::L_PEPTIDE_LINKING, false, "THIOGLYCIN", 1789 },
    { "G6N", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},3~{S},4~{R})-4-[(2~{R},3~{R},4~{R},5~{S},6~{R})-3-acetamido-6-(hydroxymethyl)-4,5-bis(oxidanyl)oxan-2-yl]oxy-2,3-bis(oxidanyl)-5-[oxidanyl-[(2~{R})-2-oxidanylpropoxy]phosphoryl]oxy-pentyl] [(2~{R},3~{S},4~{S})-2,3,4,5-tetrakis(oxidanyl)pentyl] hydrogen phosphate", 1790 },
    { "GAJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-TETRAZOL-5-YL 9-OXO-9H-XANTHENE-2 SULPHONAMIDE", 1791 },
    { "GWM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-methylphenyl) dihydrogen phosphate", 1792 },
    { "GQN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxy-~{N}-oxidanyl-3-[(4-phenylphenyl)carbonylamino]benzamide", 1793 },
    { "GN3", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[[(2~{R},3~{S},4~{R},5~{R})-5-(2-azanyl-6-oxidanylidene-1~{H}-purin-9-yl)-4-oxidanyl-2-[[oxidanyl(phosphonooxy)phosphoryl]oxymethyl]oxolan-3-yl]oxy-oxidanyl-phosphoryl]amino]phosphonic acid", 1794 },
    { "GW5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-{4-[(1E)-1,2-DIPHENYLBUT-1-ENYL]PHENYL}ACRYLIC ACID", 1795 },
    { "GDF", "", "", "", "",         ResidueType::NON_POLYMER, false, "Vinorelbine", 1796 },
    { "G5G", "", "", "LEU", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,4S)-2-amino-4,5-dihydroxy-4-methylpentanoic acid", 1797 },
    { "GWD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E)-3-[(3,5-dibromo-4-hydroxyphenyl)methylidene]-5-iodo-1,3-dihydro-2H-indol-2-one", 1798 },
    { "GOL", "CRY", "", "", "",         ResidueType::NON_POLYMER, false, "GLYCEROL", 1799 },
    { "G7L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-N-[[4-(trifluoromethyl)-1,3-thiazol-2-yl]methyl]prop-2-enamide", 1800 },
    { "GCL", "", "XAO", "", "",         ResidueType::NON_POLYMER, true, "1-CYCLOHEXYL-2-AMINO-3,4-DIHYDROXY-6-METHYLHEPTANE", 1801 },
    { "G4A", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(Z)-(3-methyl-1,3-benzoxazol-2(3H)-ylidene)methyl]-3-(3-sulfopropyl)-1,3-benzothiazol-3-ium", 1802 },
    { "GRI", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-formyl-9-methoxyphenazine-1-carboxylic acid", 1803 },
    { "GFA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-chloro-2-(phenylcarbonyl)phenoxy]-N-phenylacetamide", 1804 },
    { "GV6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] (2S,3S)-2-azanyl-3-methyl-pentanoate", 1805 },
    { "GWS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyclohexyl-~{N}-pyridin-3-yl-ethanamide", 1806 },
    { "GT4", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-hydroxyphenyl)-2-methoxy-ethanamide", 1807 },
    { "GOZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-[(2~{R})-2-azanyl-3-phenyl-propanoyl]-~{N}-[[2,6-bis(azanyl)pyridin-4-yl]methyl]pyrrolidine-2-carboxamide", 1808 },
    { "GI3", "", "", "", "",         ResidueType::NON_POLYMER, false, "CARBOXYLATE-SUBSTITUTED GLUCOIMIDAZOLE", 1809 },
    { "G31", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "3'-METHYL-2',3'-DEOXY-GUANOSINE-5'-MONOPHOSPHATE", 1810 },
    { "GTC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-(5-thioxo-4,5-dihydro-1H-1,2,4-triazol-3-yl)cyclohexanecarboxylic acid", 1811 },
    { "G6M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-({(5S)-3-[3-fluoro-4-(morpholin-4-yl)phenyl]-2-oxo-1,3-oxazolidin-5-yl}methyl)acetamide", 1812 },
    { "GYQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[8-oxidanylidene-2-[(~{E})-(2-oxidanylidenepyridin-3-ylidene)amino]-7~{H}-purin-9-yl]cyclohexyl]ethanenitrile", 1813 },
    { "GN6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2,3-dichlorophenyl)[1,2,4]triazolo[1,5-a]pyridin-2-amine", 1814 },
    { "GPS", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-gamma-glutamyl-S-[(9S,10S)-10-hydroxy-9,10-dihydrophenanthren-9-yl]-L-cysteinylglycine", 1815 },
    { "GO8", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-propan-2-ylsulfanyl-7~{H}-purin-6-amine", 1816 },
    { "G0B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,3S,4R,6S)-4,6-bis{[amino(iminio)methyl]amino}-2-{[3-O-(2,6-bis{[amino(iminio)methyl]amino}-2,6-dideoxy-beta-L-glucopyranosyl)-beta-D-arabinofuranosyl]oxy}-3-hydroxycyclohexyl 2,6-bis{[amino(iminio)methyl]amino}-2,6-dideoxy-beta-L-glucopyranoside", 1817 },
    { "G6I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(3-{4-[(4-methoxyphenyl)amino]-1,3,5-triazin-2-yl}pyridin-2-yl)amino]-4-methylphenyl}-3-(trifluoromethyl)benzamide", 1818 },
    { "GGV", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(1S)-1-{[(1R,3S,4S)-3-hydroxy-4-{[(2S)-2-(3-{[6-(1-hydroxy-1-methylethyl)pyridin-2-yl]methyl}-2-oxo-2,3-dihydro-1H-imidazol-1-yl)-3,3-dimethylbutanoyl]amino}-5-phenyl-1-(4-pyridin-2-ylbenzyl)pentyl]carbamoyl}-2,2-dimethylpropyl]carbamate", 1819 },
    { "GPF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(phosphonomethyl)glycine", 1820 },
    { "GZN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3,4-dichlorophenyl)methyl]-~{N}-(1-methylpyrazol-4-yl)-1-oxidanylidene-isoquinoline-4-carboxamide", 1821 },
    { "GMQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-~{tert}-butyl-8-fluoranyl-2-[2-(hydroxymethyl)-3-[1-methyl-5-[(5-morpholin-4-ylcarbonylpyridin-2-yl)amino]-6-oxidanylidene-pyridazin-3-yl]phenyl]phthalazin-1-one", 1822 },
    { "GKQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(3-chlorophenyl)methyl]-1-(2-pyrrolidin-1-ylethyl)benzimidazole-5-carboxamide", 1823 },
    { "GCE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-(3-azanylpropyl)-5-[2,5-bis(fluoranyl)phenyl]-~{N}-methoxy-~{N}-methyl-2-phenyl-1,3,4-thiadiazole-3-carboxamide", 1824 },
    { "G5C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[2-methoxy-4-(2-oxidanylidenepyrrolidin-1-yl)phenyl]amino]-4-(methylamino)-7H-pyrrolo[2,3-d]pyrimidine-5-carbonitrile", 1825 },
    { "GUM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-METHYL-UMBELLIFERYL-N-ACETYL-CHITOBIOSE", 1826 },
    { "G65", "", "", "", "",         ResidueType::NON_POLYMER, false, "Masitinib", 1827 },
    { "GHS", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-carbamimidamidohexanoic acid", 1828 },
    { "G5K", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3S)-3-{[4-(morpholin-4-ylmethyl)-6-([1,3]thiazolo[5,4-b]pyridin-2-ylamino)pyrimidin-2-yl]amino}pyrrolidin-1-yl]prop-2-en-1-one", 1829 },
    { "G4U", "", "", "", "",         ResidueType::NON_POLYMER, false, "tetradecanethial", 1830 },
    { "G02", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-3-[(1-methyl-6-pyrazin-2-yl-pyrazolo[3,4-d]pyrimidin-4-yl)amino]-~{N}-[3-(trifluoromethyl)phenyl]benzamide", 1831 },
    { "G1G", "", "", "G", "",         ResidueType::NON_POLYMER, false, "7-METHYL-GUANOSINE-5'-TRIPHOSPHATE-5'-(2'-O-METHYL)-GUANOSINE", 1832 },
    { "G8R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3aS,4S,6S,7aR)-octahydro-1,6-epoxy-2-benzofuran-4-yl [(2S,3R)-4-{[2-(cyclopropylamino)-1,3-benzothiazole-6-sulfonyl](2-methylpropyl)amino}-3-hydroxy-1-phenylbutan-2-yl]carbamate", 1833 },
    { "GG6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S,2S)-1,2-DIHYDROXYPROPYL]PHOSPHONIC ACID", 1834 },
    { "GVT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6,9,12,15,18,21,24,27-nonaoxaheptatriacontan-1-ol", 1835 },
    { "G9I", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{2-[4-(pyrrolidin-1-ylmethyl)phenyl]ethyl}-5,6-dihydroimidazo[4,5,1-jk][1,4]benzodiazepin-7(4H)-one", 1836 },
    { "GZI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-3-[(1~{R},3~{R})-1-[5-fluoranyl-2-[2-(3-fluoranylpropylamino)ethoxy]-3-methyl-pyridin-4-yl]-3-methyl-1,3,4,9-tetrahydropyrido[3,4-b]indol-2-yl]-2-methyl-propanoic acid", 1837 },
    { "G3S", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2-[(2,3-dioxo-1-pentyl-2,3-dihydro-1H-indol-5-yl)sulfanyl]ethyl}benzoic acid", 1838 },
    { "GP4", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-amino-2-deoxy-4-O-phosphono-alpha-D-glucopyranose", 1839 },
    { "GIZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-ethyl-5-[2-[4-[(1-ethylpiperidin-4-yl)methyl]piperazin-1-yl]-1,3-thiazol-4-yl]-2-methyl-1~{H}-pyrrol-3-yl]ethanone", 1840 },
    { "GEV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z)-5-({4-[3-(5-methyl-2-phenyl-1,3-oxazol-4-yl)propanoyl]phenyl}methylidene)-1,3-thiazolidine-2,4-dione", 1841 },
    { "G91", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-8-(4-{2-[3-(fluoromethyl)azetidin-1-yl]ethoxy}phenyl)-1,8-dihydro-2H-[1]benzopyrano[4,3-d][1]benzoxepine-5,11-diol", 1842 },
    { "GNC", "", "", "GLN", "",         ResidueType::L_PEPTIDE_LINKING, false, "N~2~-methyl-L-glutamine", 1843 },
    { "G2T", "", "", "", "",         ResidueType::NON_POLYMER, false, "diethyl {[2-(3-[4-(methanesulfonyl)phenoxy]-5-{[(2S)-1-methoxypropan-2-yl]oxy}benzamido)-1,3-thiazol-4-yl]methyl}phosphonate", 1844 },
    { "GPA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-3-GUANIDINO-PROPIONIC ACID", 1845 },
    { "GQD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-3-[4-[(1R,3R)-6-hydroxy-2-isobutyl-3-methyl-3,4-dihydro-1H-isoquinolin-1-yl]phenyl]prop-2-enoic acid", 1846 },
    { "G8I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-hydroxy-3,3-dimethylbutanoic acid", 1847 },
    { "GAA", "", "", "GLA", "",         ResidueType::D_SACCHARIDE, false, "3-nitrophenyl alpha-D-galactopyranoside", 1848 },
    { "G9D", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(morpholin-4-ylmethyl)-1,5-dihydro-6H-[1,2]diazepino[4,5,6-cd]indol-6-one", 1849 },
    { "GF1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(3aR,4R,7S,7aS)-1,3-dioxooctahydro-2H-4,7-methanoisoindol-2-yl]propanoic acid", 1850 },
    { "GFJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[1-(5,8-difluoroquinolin-4-yl)-2-methyl-4-(4H-1,2,4-triazol-3-yl)-1H-benzimidazol-6-yl]-3-fluoropyridin-2-amine", 1851 },
    { "G60", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-chloro-2-methyl-1H-indol-3-yl)ethan-1-amine", 1852 },
    { "GG7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-1-AMINOETHYL]PHOSPHONIC ACID", 1853 },
    { "GF8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,4-dichlorophenyl)-~{N}-(2-sulfanylethyl)ethanamide", 1854 },
    { "GIV", "", "", "", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "beta-L-galactopyranose", 1855 },
    { "GDK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-methylphenyl)-3-(pyridin-2-ylmethoxy)pyridine", 1856 },
    { "GHF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(1-cyclopropylpyrazol-4-yl)-2-fluoranyl-5-[(1S)-1-oxidanylethyl]phenyl]-3-ethanoyl-7-methoxy-indolizine-1-carboxamide", 1857 },
    { "GKS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-amino-5-(formylamino)-6-oxo-1,6-dihydropyrimidin-4-yl]-2,5-anhydro-1,3-dideoxy-6-O-[(R)-hydroxy{[(R)-hydroxy(phosphonooxy)phosphoryl]oxy}phosphoryl]-D-ribo-hexitol", 1858 },
    { "G7B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-~{N}-(4-ethanoyl-1,3-thiazol-2-yl)-2-methyl-propanamide", 1859 },
    { "G3V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[(2,4-diaminopteridin-6-yl)methyl](hydroxymethyl)amino}benzene-1-carbonyl)-L-glutamic acid", 1860 },
    { "GCN", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-amino-2,3-dideoxy-alpha-D-glucoyranose", 1861 },
    { "G64", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2,5-dimethyl-1,3-oxazol-4-yl)methyl]-N'-[(2S,3R)-3-hydroxy-4-{[(4-methoxyphenyl)sulfonyl](2-methylpropyl)amino}-1-phenylbutan-2-yl]-N,5-dimethylbenzene-1,3-dicarboxamide", 1862 },
    { "G8E", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyl-6-(4-morpholin-4-ylsulfonylphenyl)-~{N}-pyridin-3-yl-pyrazine-2-carboxamide", 1863 },
    { "GIY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-hydroxy-3-(4-methoxyphenyl)-2-[4-({[5-(pyridin-2-yl)thiophene-2-sulfonyl]amino}methyl)-1H-1,2,3-triazol-1-yl]propanamide", 1864 },
    { "GQ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-(4-aminophenyl)furan-2-yl]methanol", 1865 },
    { "G40", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL N-[(2S)-1-[2-[(4R)-5-[[(2S)-3,3-DIMETHYL-1-METHYLAMINO-1-OXO-BUTAN-2-YL]AMINO]-4-HYDROXY-5-OXO-4-(PHENYLMETHYL)PENTYL]-2-[(4-THIOPHEN-3-YLPHENYL)METHYL]HYDRAZINYL]-3,3-DIMETHYL-1-OXO-BUTAN-2-YL]CARBAMATE", 1866 },
    { "GTX", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-HEXYLGLUTATHIONE", 1867 },
    { "GK6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4'-[(cyclopropylmethyl)carbamoyl]-6-methylbiphenyl-3-yl}-2-morpholin-4-ylpyridine-4-carboxamide", 1868 },
    { "G7X", "", "", "", "",         ResidueType::NON_POLYMER, false, "ISPINESIB MESILATE", 1869 },
    { "GLQ", "", "", "GLU", "E",         ResidueType::L_PEPTIDE_LINKING, true, "4-AMINO-5-OXO-PENTANOIC ACID", 1870 },
    { "GTL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,3R,4R,5R,6S)-3,4,5-TRIHYDROXY-6-(HYDROXYMETHYL)-2-PIPERIDINONE", 1871 },
    { "GEJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-[4-(4-ethanoyl-3-ethyl-5-methyl-1H-pyrrol-2-yl)-1,3-thiazol-2-yl]-N-[2-(1,2-oxazol-5-yl)ethyl]piperazine-2-carboxamide", 1872 },
    { "G1H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2~{S},6~{R})-2,6-dimethylpiperidin-1-yl]-8-nitro-6-(trifluoromethyl)-1,3-benzoxazin-4-one", 1873 },
    { "GFB", "", "", "", "",         ResidueType::NON_POLYMER, false, "GUANOSINE-5'-DIPHOSPHATE-BETA-L-FUCOPYRANOSE", 1874 },
    { "GOD", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-5-{[(3S)-4,4-difluoro-1-{[4-(trifluoromethoxy)phenyl]acetyl}pyrrolidin-3-yl]oxy}-N-methylpyridine-3-carboxamide", 1875 },
    { "GTN", "", "GNP", "", "",         ResidueType::NON_POLYMER, true, "PHOSPHOAMINOPHOSPHONIC ACID GUANYLATE ESTER", 1876 },
    { "GSF", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-GAMMA-GLUTAMYL-3-SULFINO-L-ALANYLGLYCINE", 1877 },
    { "GXD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2,6-dichlorophenyl)-2,4-dioxobutanoic acid", 1878 },
    { "GKX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-(5-cyclohexylpentanoylamino)-3-phenyl-propanoic acid", 1879 },
    { "GQC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-bromanylpyridin-3-yl)-4-[4-(3-methylphenyl)cyclohexyl]piperazin-4-ium", 1880 },
    { "GAZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-gamma-glutamyl-3-{(E)-[2-(3,4-dimethoxyphenyl)-2-oxoethylidene]-lambda~4~-sulfanyl}-L-alanylglycine", 1881 },
    { "GYI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-{3-[(2,4-diamino-6-ethylpyrimidin-5-yl)oxy]propoxy}phenyl)-N-(propane-2-sulfonyl)propanamide", 1882 },
    { "G1Z", "", "", "", "",         ResidueType::NON_POLYMER, true, "8-(oxidanylamino)-2-piperidin-1-yl-6-(trifluoromethyl)-1,3-benzothiazin-4-one", 1883 },
    { "GWK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-3-(4-methoxyphenyl)-~{N}-[(2~{S},3~{R})-4-methyl-1-(4-methylcyclohexyl)-3,4-bis(oxidanyl)pentan-2-yl]-2-[[(2~{S})-2-(2-morpholin-4-ylethanoylamino)propanoyl]amino]propanamide", 1884 },
    { "GX0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4-chlorophenyl)methyl]-2-(pyrrolidin-1-ylmethyl)benzimidazole", 1885 },
    { "GKA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,6S,12Z,13aS,14aR,16aS)-6-[(N-acetyl-3-methyl-L-valyl)amino]-2-[(7-methoxy-3-methylquinoxalin-2-yl)oxy]-N-[(1-methylcyclopropyl)sulfonyl]-5,16-dioxo-1,2,3,6,7,8,9,10,11,13a,14,15,16,16a-tetradecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecine-14a(5H)-carboxamide", 1886 },
    { "GYU", "", "", "PA1", "",         ResidueType::D_SACCHARIDE, false, "2-acetamido-2-deoxy-1-O-(propylcarbamoyl)-alpha-D-glucopyranose", 1887 },
    { "GYR", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(2R)-1-[4-({3-METHYL-5-[(PHENYLSULFONYL)METHYL]PHENOXY}METHYL)BENZYL]PYRROLIDIN-2-YL}METHANOL", 1888 },
    { "G8S", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-chlorophenyl)(methyl)amino]-1-{4-[4-(4-{[4-(dimethylamino)pyridinium-1-yl]methyl}phenyl)butyl]benzyl}pyridinium", 1889 },
    { "GTH", "", "", "", "",         ResidueType::SACCHARIDE, true, "3-O-GLUCOPYRANOSYL-THREONINE-[2-DEOXY-2-ACETAMIDO-GLUCOPYRANOSIDE]", 1890 },
    { "G1W", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 7-fluoro-3-{4-[(2-hydroxyethyl)sulfonyl]benzyl}-4-oxo-1-phenyl-1,4-dihydroquinoline-2-carboxylate", 1891 },
    { "G7Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-1-[2-[4,4-bis(fluoranyl)cyclohexyl]ethyl]-~{N}-(4-ethanoyl-1,3-thiazol-2-yl)piperazine-2-carboxamide", 1892 },
    { "GDV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6R,7R,8S)-8-(ACETYLAMINO)-6,7-DIHYDROXY-5-(HYDROXYMETHYL)-N-PHENYL-1,5,6,7,8,8A-HEXAHYDROIMIDAZO[1,2-A]PYRIDINE-2-CARBOXAMIDE", 1893 },
    { "GD5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-4-imidazo[1,2-a]pyridin-3-yl-N-(5-methyl-1-piperidin-4-yl-pyrazol-4-yl)pyrimidin-2-amine", 1894 },
    { "G8X", "", "", "PRO", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S},3~{R})-3-oxidanylpyrrolidine-2-carboxylic acid", 1895 },
    { "GUN", "", "", "", "",         ResidueType::NON_POLYMER, false, "GUANINE", 1896 },
    { "GZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[[4-chloranyl-3-(trifluoromethyl)phenyl]carbamoylamino]phenyl] sulfamate", 1897 },
    { "G5U", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-methoxy-4-{[1-(propan-2-yl)piperidin-4-yl]amino}-7-[3-(pyrrolidin-1-yl)propoxy]quinazolin-2-yl)propanamide", 1898 },
    { "GG5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(4-FLUOROPHENYL)-1H-PYRAZOL-4-YL]PYRIDINE", 1899 },
    { "G5L", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[methyl-(phenylmethyl)amino]-2-oxidanylidene-chromene-3-carboxylic acid", 1900 },
    { "GJC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[[4-[4-(4-ethanoyl-3-ethyl-5-methyl-1~{H}-pyrrol-2-yl)-1,3-thiazol-2-yl]piperazin-1-yl]methyl]-1,2,3-triazol-1-yl]ethanamide", 1901 },
    { "GRF", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "5-O-phosphono-beta-D-ribofuranosylamine", 1902 },
    { "GWH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{(1R)-1-[2-(1,3-dihydro-2H-1,2,3-triazol-2-yl)-5-fluorophenyl]ethoxy}-5-[3-(methylsulfonyl)phenyl]pyridin-2-amine", 1903 },
    { "GZF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3R,4S,5S)-5-(2-azanyl-6-oxidanyl-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl bis(oxidanyl)phosphinothioyl hydrogen phosphate", 1904 },
    { "GPD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,5S,6R)-5-amino-3-hydroxy-6-methyl-oxan-2-yl", 1905 },
    { "G2D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-6-(6,7-dihydro-5H-pyrrolo[1,2-a]imidazol-2-yl)-2,3-dihydro-1H-inden-1-yl]-3-methoxy-4-methylbenzamide", 1906 },
    { "GGS", "", "", "", "",         ResidueType::NON_POLYMER, false, "phosphonooxy-[(10E)-3,7,11,15-tetramethylhexadeca-2,6,10,14-tetraenyl]sulfanyl-phosphinic acid", 1907 },
    { "GGT", "", "", "", "",         ResidueType::NON_POLYMER, false, "Trioxacarcin A", 1908 },
    { "GIK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[[6-(3-chloranylpyridin-4-yl)-3-methyl-1~{H}-indazol-4-yl]oxy]cyclohexyl]ethanamide", 1909 },
    { "G3K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(2R)-1-[2-(4-chlorophenoxy)-2-methylpropanoyl]pyrrolidin-2-yl}-5-hydroxy-6-oxo-1,6-dihydropyrimidine-4-carboxylic acid", 1910 },
    { "GWZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[(2~{S})-1-[[(3~{R},4~{S})-2,6-dimethyl-2,3-bis(oxidanyl)heptan-4-yl]amino]-1-oxidanylidene-3-phenyl-propan-2-yl]-4-methyl-2-[[(2~{S})-2-(2-morpholin-4-ylethanoylamino)-4-phenyl-butanoyl]amino]pentanamide", 1911 },
    { "G1K", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-6-oxo-2-[(2S)-1-(phenoxyacetyl)pyrrolidin-2-yl]-1,6-dihydropyrimidine-4-carboxylic acid", 1912 },
    { "GJO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-acetamidophenyl)-N-(4-methoxyphenyl)sulfonyl-7-nitro-1H-indole-2-carboxamide", 1913 },
    { "G2Y", "", "", "", "",         ResidueType::NON_POLYMER, true, "1,6-dichloro-1,6-dideoxy-alpha-L-sorbofuranosyl 4-chloro-4-deoxy-beta-D-galactopyranoside", 1914 },
    { "GN0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-5-(2-chlorophenyl)sulfanyl-2-(4-morpholin-4-ylphenyl)-4-oxidanyl-2-thiophen-3-yl-1,3-dihydropyridin-6-one", 1915 },
    { "GXM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-hydroxy-4-(2-nitrophenyl)-4-oxobut-2-enoic acid", 1916 },
    { "G98", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(4-amino-2,5-dihydro-1,2,5-oxadiazol-3-yl)-6-{[(1S)-3-amino-1-phenylpropyl]oxy}-1-ethyl-1H-imidazo[4,5-c]pyridin-4-yl]-2-methylbut-3-yn-2-ol", 1917 },
    { "GQQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-1-[[(2~{S})-1-[[(2~{S})-1-[4-(aminomethyl)phenyl]-4-methylsulfonyl-butan-2-yl]amino]-4-methyl-1-oxidanylidene-pentan-2-yl]amino]-4-methyl-1-oxidanylidene-pentan-2-yl]pyrazine-2-carboxamide", 1918 },
    { "G79", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aR,3bR,4S,7aR,8aS)-decahydrofuro[2,3-b][1]benzofuran-4-yl [(2S,3R)-3-hydroxy-4-{[(4-methoxyphenyl)sulfonyl](2-methylpropyl)amino}-1-phenylbutan-2-yl]carbamate", 1919 },
    { "GH9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,4R,6S)-1-methyl-4-(prop-1-en-2-yl)-7-oxabicyclo[4.1.0]heptane", 1920 },
    { "G4C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2,6-bis(chloranyl)phenyl]-1-[(1S,3R)-3-(hydroxymethyl)-1-methyl-5-(3-methyl-3-oxidanyl-butyl)-3,4-dihydro-1H-isoquinolin-2-yl]ethanone", 1921 },
    { "GPK", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "5-fluoro-1-(beta-D-glucopyranosyl)pyrimidine-2,4(1H,3H)-dione", 1922 },
    { "G8M", "", "", "GLU", "",         ResidueType::L_PEPTIDE_LINKING, false, "(1S,2R)-2-[(S)-amino(carboxy)methyl]cyclobutanecarboxylic acid", 1923 },
    { "G1M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5'-O-[(R)-hydroxy({(S)-hydroxy[(1R)-1-phosphonoethyl]phosphoryl}oxy)phosphoryl]guanosine", 1924 },
    { "GFI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethyl-5-(3-{2-methyl-4-[5-(trifluoromethyl)-1,2,4-oxadiazol-3-yl]phenoxy}propyl)-1,2-oxazole-3-carboxamide", 1925 },
    { "G44", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({[4-(3-METHYLBENZOYL)PYRIDIN-2-YL]AMINO}METHYL)BENZENECARBOXIMIDAMIDE", 1926 },
    { "G6W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-~{N}-[5-(5-azanylpyridin-3-yl)-4-ethanoyl-1,3-thiazol-2-yl]-2-methyl-propanamide", 1927 },
    { "GMA", "", "", "GLU", "E",         ResidueType::L_PEPTIDE_LINKING, false, "4-AMIDO-4-CARBAMOYL-BUTYRIC ACID", 1928 },
    { "GQJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2~{S},4~{R})-1-(furan-2-ylcarbonyl)-4-oxidanyl-pyrrolidine-2-carboxylate", 1929 },
    { "GMV", "", "", "", "",         ResidueType::NON_POLYMER, false, "GUANOSINE-5'-PHOSPHOVANADATE", 1930 },
    { "GMR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ethyl-4-methyl-N-[2-(4-{[(cis-4-methylcyclohexyl)carbamoyl]sulfamoyl}phenyl)ethyl]-2-oxo-2,5-dihydro-1H-pyrrole-1-carboxamide", 1931 },
    { "GNY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxy-8-(propan-2-yl)quinoline-3-carboxylic acid", 1932 },
    { "G4I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{Z})-~{N}-[2-methyl-3-[(~{E})-[6-[4-[[4-(trifluoromethyloxy)phenyl]methoxy]piperidin-1-yl]-1~{H}-1,3,5-triazin-2-ylidene]amino]phenyl]ethanimidic acid", 1933 },
    { "GP0", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "5-fluoro-1-[3-C-(hydroxymethyl)-beta-D-glucopyranosyl]pyrimidine-2,4(1H,3H)-dione", 1934 },
    { "GIW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dithiane-2-carboxylic acid", 1935 },
    { "GFR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(3S,4S,5R)-4-(hydroxymethyl)-5-(3-methoxy-4-oxidanyl-phenyl)oxolan-3-yl]methyl]-2-methoxy-phenol", 1936 },
    { "G3L", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nomilin", 1937 },
    { "GZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-4-(2,6-difluoro-3-methylphenyl)-2-hydroxy-4-oxobut-2-enoic acid", 1938 },
    { "G3X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aS,6R,8aS)-3-methoxy-11-(3-piperidin-1-ylpropyl)-5,6,9,10,11,12-hexahydro-4aH-[1]benzofuro[3a,3,2-ef][2]benzazepin-6-ol", 1939 },
    { "G6V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-dichloro-N-({(5S)-3-[3-fluoro-4-(morpholin-4-yl)phenyl]-2-oxo-1,3-oxazolidin-5-yl}methyl)acetamide", 1940 },
    { "G9K", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(1H-indol-3-yl)-1H-imidazol-4-yl](8-methoxy-1,4-benzodioxin-6-yl)methanone", 1941 },
    { "GAI", "", "", "", "",         ResidueType::NON_POLYMER, false, "GUANIDINE", 1942 },
    { "GOK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[[(1-methylindol-3-yl)methylamino]methyl]piperidin-1-yl]-~{N}-oxidanyl-pyrimidine-5-carboxamide", 1943 },
    { "GP6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-AMIDINOPHENYL)-3-(4-CHLOROPHENYL)UREA", 1944 },
    { "GZR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1S)-1-(4-fluorophenyl)ethyl]-3-[[3-methoxy-4-(4-methylimidazol-1-yl)phenyl]methylidene]piperidin-2-one", 1945 },
    { "GJ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-phenoxyphenoxy)-6-[(1S,4S)-5-propanoyl-2,5-diazabicyclo[2.2.1]heptan-2-yl]pyridine-3-carboxamide", 1946 },
    { "GG3", "", "", "", "",         ResidueType::NON_POLYMER, false, "{1-HYDROXY-3-[METHYL(4-PHENYLBUTYL)AMINO]PROPANE-1,1-DIYL}BIS(PHOSPHONIC ACID)", 1947 },
    { "GRE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-DIHYDROXYBENZOIC ACID", 1948 },
    { "GC8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,4-dichlorophenoxy)-N-[4-(1-piperidinylmethyl)phenyl]acetamide", 1949 },
    { "GX1", "", "", "DG", "",         ResidueType::DNA_LINKING, false, "2'-deoxy-5'-O-{(S)-hydroxy[(2-sulfanylethyl)amino]phosphoryl}guanosine", 1950 },
    { "G32", "", "6OG", "DG", "G",         ResidueType::DNA_LINKING, true, "O6-METHYL-2'-DEOXY-GUANOSINE-5'-MONOPHOSPHATE", 1951 },
    { "GEQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[4-(9H-FLUOREN-9-YL)PIPERAZIN-1-YL]CARBONYL}-1H-INDOLE", 1952 },
    { "GZK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3~{R})-1,1-bis(oxidanylidene)thiolan-3-yl]-5-[(3,4-dichlorophenyl)methyl]pyrazolo[3,4-d]pyrimidin-4-one", 1953 },
    { "G96", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(4-amino-1,2,5-oxadiazol-3-yl)-6-{[(2R)-2-amino-3-phenylpropyl]oxy}-1-ethyl-1H-imidazo[4,5-c]pyridin-4-yl]-2-methylbut-3-yn-2-ol", 1954 },
    { "GIX", "", "", "", "",         ResidueType::NON_POLYMER, false, "PROTOPORPHYRIN IX CONTAINING GA", 1955 },
    { "GSO", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-GAMMA-GLUTAMYL-S-[(2S)-2-HYDROXY-2-PHENYLETHYL]-L-CYSTEINYLGLYCINE", 1956 },
    { "GJ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-azanyl-4-[[4-[2-bromanyl-4,5-bis(fluoranyl)phenoxy]phenyl]amino]-4-oxidanylidene-butanoic acid", 1957 },
    { "GVB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S)-1-(3,4-DIMETHOXYPHENYL)-3-(3-METHYLPHENYL)PIPERIDIN-4-AMINE", 1958 },
    { "GC2", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ACETAMIDO-6-DEOXY-CASTANOSPERMINE", 1959 },
    { "GIN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(6-OXO-1,6-DIHYDROPYRIDIN-3-YL)METHYL]AMINO}-N-[4-PROPYL-3-(TRIFLUOROMETHYL)PHENYL]BENZAMIDE", 1960 },
    { "GTZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R, 6S, 7S, 8S)-5-HYDROXYMETHYL-6,7,8-TRIHYDROXY-TETRAZOLO[1,5-A]PIPERIDINE", 1961 },
    { "G7D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[(2-amino-4-oxo-3,4-dihydropteridin-6-yl)methyl]amino}-2-hydroxybenzene-1-carbonyl)-L-glutamic acid", 1962 },
    { "GG8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3,3,3-tris(fluoranyl)propyl]benzenesulfonamide", 1963 },
    { "GC6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3R)-3-azanylpiperidin-1-yl]-[1-(2-azanylpyrimidin-4-yl)-6-[2-(1-oxidanylcyclohexyl)ethynyl]indol-3-yl]methanone", 1964 },
    { "GT9", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-NONYL-CYSTEINE", 1965 },
    { "GDM", "", "", "", "",         ResidueType::NON_POLYMER, false, "GELDANAMYCIN", 1966 },
    { "GMS", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "2'-DEOXYGUANOSINE-5'-MONOSELENOPHOSPHATE", 1967 },
    { "GP7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-2-{[(S)-(2-aminoethoxy)(hydroxy)phosphoryl]oxy}-1-[(pentadecanoyloxy)methyl]ethyl (12E)-hexadeca-9,12-dienoate", 1968 },
    { "GZX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},3~{S},7~{S},10~{R},11~{S},12~{S},16~{R})-8,8,10,12,16-pentamethyl-3-[(~{E})-1-(2-methyl-1,3-thiazol-4-yl)prop-1-en-2-yl]-7,11-bis(oxidanyl)-17-oxa-4-azabicyclo[14.1.0]heptadecane-5,9-dione", 1969 },
    { "G4G", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-{(3S,4S)-PYRROLIDINE-3,4-DIYLBIS[(BENZYLIMINO)SULFONYL]}DIBENZAMIDE", 1970 },
    { "GJ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(2-methylpropyl)-1,3-thiazol-4-yl]-~{N}-[3,3,3-tris(fluoranyl)propyl]benzamide", 1971 },
    { "G86", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(tert-butoxycarbonyl)-O-tert-butyl-L-threonyl-N-{(2R)-5-ethoxy-5-oxo-1-[(3S)-2-oxopyrrolidin-3-yl]pentan-2-yl}-L-phenylalaninamide", 1972 },
    { "GRN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenyl-L-alanine", 1973 },
    { "G52", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,3bR,6aS,7aS)-octahydrodifuro[2,3-b:3',2'-d]furan-3-yl [(1S,2R)-1-benzyl-2-hydroxy-3-{[(4-methoxyphenyl)sulfonyl](2-methylpropyl)amino}propyl]carbamate", 1974 },
    { "GWT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[(2~{S},3~{R})-1-(4-cyclohexylcyclohexyl)-4-methyl-3,4-bis(oxidanyl)pentan-2-yl]-3-(4-methoxyphenyl)-2-[[(2~{S})-2-(2-morpholin-4-ium-4-ylethanoylamino)propanoyl]amino]propanamide", 1975 },
    { "GGE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R)-1-(4-hydroxy-3-methoxyphenyl)-2-(2-methoxyphenoxy)propane-1,3-diol", 1976 },
    { "GSG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1S,3AS,8AS-TRIMETHYL-1-OXIDO-1,2,3,3A,8,8A-HEXAHYDROPYRROLO[2,3-B]INDOL-5-YL 2-ETHYLPHENYLCARBAMATE", 1977 },
    { "G4F", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(2-azanyl-6-oxidanylidene-1~{H}-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{S},4~{R},5~{S},6~{R})-5-fluoranyl-6-(hydroxymethyl)-3,4-bis(oxidanyl)oxan-2-yl] hydrogen phosphate", 1978 },
    { "GKF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-iodanyl-1~{H}-indazole-7-carbaldehyde", 1979 },
    { "G3E", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxyquinolin-2(1H)-one", 1980 },
    { "GZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{8-[(8-{[(E)-AMINO(IMINO)METHYL]AMINO}OCTYL)AMINO]OCTYL}GUANIDINE", 1981 },
    { "GBQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[(2~{R},3~{S})-2-[(1~{R})-1-[3,5-bis(trifluoromethyl)phenyl]ethoxy]-3-(4-fluorophenyl)morpholin-4-yl]methyl]-1,2-dihydro-1,2,4-triazol-3-one", 1982 },
    { "G9H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(dimethylamino)methyl]-5,6-dihydroimidazo[4,5,1-jk][1,4]benzodiazepin-7(4H)-one", 1983 },
    { "G5V", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-2-methyl-4-oxo-4H-pyran-3-carboxylic acid", 1984 },
    { "GGM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-O-(N-methylanthraniloyl)-beta:gamma-imidoguanosine-5'-triphosphate", 1985 },
    { "GCU", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "alpha-D-glucopyranuronic acid", 1986 },
    { "GLY", "", "", "", "G",         ResidueType::PEPTIDE_LINKING, false, "GLYCINE", 1987 },
    { "GAY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ethanoyl-~{N}-[2-fluoranyl-3-(1-methylpyrazol-4-yl)phenyl]-7-methoxy-indolizine-1-carboxamide", 1988 },
    { "GNP", "GTN", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHOAMINOPHOSPHONIC ACID-GUANYLATE ESTER", 1989 },
    { "G6R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3R)-4-[{[2-(cyclopropylamino)-1,3-benzothiazol-6-yl]sulfonyl}(2-methylpropyl)amino]-1-(3,5-difluorophenyl)-3-hydroxybutan-2-yl]-2-[(3S,3aR,5S,7aS,8S)-hexahydro-4H-3,5-methanofuro[2,3-b]pyran-8-yl]acetamide", 1990 },
    { "GPP", "", "", "", "",         ResidueType::NON_POLYMER, false, "GERANYL DIPHOSPHATE", 1991 },
    { "GU1", "", "", "BDP", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2,3-di-O-methyl-beta-D-glucopyranuronic acid", 1992 },
    { "G62", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[6-[(1~{S},6~{R})-3-oxabicyclo[4.1.0]heptan-6-yl]pyridin-2-yl]phenol", 1993 },
    { "GVX", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "L-gamma-glutamyl-S-[(2-phenylethyl)carbamothioyl]-L-cysteinylglycine", 1994 },
    { "GFF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-DEOXY-5'-O-[({[DIFLUORO(PHOSPHONO)METHYL](HYDROXY)PHOSPHORYL}OXY)(HYDROXY)PHOSPHORYL]GUANOSINE", 1995 },
    { "GEC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3S,3aR,6S,6aR)-6-(3-methoxy-4-oxidanyl-phenyl)-1,3,3a,4,6,6a-hexahydrofuro[3,4-c]furan-3-yl]-2-methoxy-phenol", 1996 },
    { "GAS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(P-CYANOPHENYL)-N'-DIPHENYLMETHYL-GUANIDINE-ACETIC ACID", 1997 },
    { "G95", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-2-amino-1-phenylethyl]-5-(1H-pyrrolo[2,3-b]pyridin-4-yl)thiophene-2-carboxamide", 1998 },
    { "GOT", "", "", "", "",         ResidueType::NON_POLYMER, false, "Phospholipid PG(16:0/cy17:0)", 1999 },
    { "GO2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1,3-benzothiazol-2-yl)guanidine", 2000 },
    { "GSK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-CHLORO-N-{(3S)-1-[(1S)-1-METHYL-2-(4-MORPHOLINYL)-2-OXO ETHYL]-2-OXO-3-PYRROLIDINYL}-2-NAPHTHALENESULFONAMIDE", 2001 },
    { "GY6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2S)-1-(2,6-dichlorobenzene-1-carbonyl)pyrrolidin-2-yl]-5-hydroxy-6-oxo-N-(2-phenylethyl)-1,6-dihydropyrimidine-4-carboxamide", 2002 },
    { "G97", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-phenyl-4-(1H-pyrazol-3-ylamino)quinazolin-7-yl]prop-2-enamide", 2003 },
    { "GB9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-chloranylpyridin-3-yl)-4-fluoranyl-benzamide", 2004 },
    { "GUP", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "alpha-L-gulopyranose", 2005 },
    { "GW7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-chloro-4-[(3-fluorobenzyl)oxy]phenyl}-6-ethylthieno[3,2-d]pyrimidin-4-amine", 2006 },
    { "GAM", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALPHA-METHYL-L-GLUTAMIC ACID", 2007 },
    { "G75", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHYL (4R)-4-({N-[(BENZYLOXY)CARBONYL]-L-PHENYLALANYL}AMINO)-5-[(3S)-2-OXOPYRROLIDIN-3-YL]PENTANOATE", 2008 },
    { "GXO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1,1,1-tris(fluoranyl)-2-methyl-propan-2-yl] ~{N}-[(1~{S},4~{R},6~{S},7~{Z},11~{R},13~{R},14~{S},18~{R})-13-ethyl-18-(7-fluoranyl-6-methoxy-isoquinolin-1-yl)oxy-11-methyl-4-[(1-methylcyclopropyl)sulfonylcarbamoyl]-2,15-bis(oxidanylidene)-3,16-diazatricyclo[14.3.0.0^{4,6}]nonadec-7-en-14-yl]carbamate", 2009 },
    { "GXK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-~{N}-(cyclopropylmethyl)-3-(2~{H}-indazol-5-yl)imidazo[1,2-b]pyridazin-8-amine", 2010 },
    { "GU4", "NT2", "", "GLC", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2,3,4,6-tetra-O-sulfonato-alpha-D-glucopyranose", 2011 },
    { "GB1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S)-2-({[(1R)-2-HYDROXY-1-PHENYLETHYL]AMINO}METHYL)PYRROLIDINE-3,4-DIOL", 2012 },
    { "G3Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "R-Talinolol", 2013 },
    { "G55", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-1,3-dioxepan-5-yl [(1S,2R)-1-benzyl-2-hydroxy-3-{[(4-methoxyphenyl)sulfonyl](2-methylpropyl)amino}propyl]carbamate", 2014 },
    { "G46", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "GUANOSINE-5'-MONOTHIOPHOSPHATE", 2015 },
    { "GYZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(~{Z})-[(3~{S},4~{R},5~{S},6~{S})-6-methyl-3,4,5-tris(oxidanyl)oxan-2-ylidene]amino] ~{N}-phenylcarbamate", 2016 },
    { "GIL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[6-{3-[AMINO(IMINO)METHYL]PHENOXY}-4-(DIISOPROPYLAMINO)-3,5-DIFLUOROPYRIDIN-2-YL]OXY}-5-[(ISOBUTYLAMINO)CARBONYL]BENZOIC ACID", 2017 },
    { "GPB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-[2-(2-AMINO-4-METHYL-7H-PYRROLO[2,3-D]PYRIMIDIN-5-YL)-ETHYL]-BENZOYL]GLUTAMIC ACID", 2018 },
    { "GPG", "", "", "", "",         ResidueType::NON_POLYMER, false, "GUANYLYL-2',5'-PHOSPHOGUANOSINE", 2019 },
    { "GRM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1,3-benzodioxol-5-ylmethyl)-1-[(1R)-1-naphthalen-1-ylethyl]piperidine-4-carboxamide", 2020 },
    { "GJ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "{6-[(4-methoxy-2-methylphenoxy)methyl]pyridin-2-yl}methanol", 2021 },
    { "GIM", "", "", "", "",         ResidueType::NON_POLYMER, false, "GLUCOIMIDAZOLE", 2022 },
    { "G5P", "", "", "", "",         ResidueType::NON_POLYMER, false, "P1-(5'-ADENOSYL)-P5-(5'-GUANOSYL) PENTAPHOSPHATE", 2023 },
    { "GJT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R},4~{R},5~{S})-4-acetamido-5-[4-(hydroxymethyl)-1,2,3-triazol-1-yl]-3-pentan-3-yloxy-cyclohexene-1-carboxylic acid", 2024 },
    { "G3W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-fluorophenyl)-~{N}-[(4-phenoxyphenyl)methyl]ethanamine", 2025 },
    { "GOS", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-Glucitol-1,6-bisphosphate", 2026 },
    { "G3G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-(3S,4S)-PYRROLIDINE-3,4-DIYLBIS(4-AMINO-N-BENZYLBENZENESULFONAMIDE)", 2027 },
    { "GUI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-CHLORO-N-[2-METHOXY-4-[4-(4-METHYLPIPERAZIN-1-YL)PIPERIDIN-1-YL]PHENYL]-N'-(2-PROPAN-2-YLSULFONYLPHENYL)PYRIMIDINE-2,4-DIAMINE", 2028 },
    { "GNB", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-P-NITROBENZYLOXYCARBONYLGLUTATHIONE", 2029 },
    { "GQG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethyl-1-[(4-phenylphenyl)methyl]pyridin-1-ium-4-amine", 2030 },
    { "GYV", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "2-acetamido-1-O-carbamoyl-2-deoxy-alpha-D-glucopyranose", 2031 },
    { "G7N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-~{N}-[5-(5-azanylpyridin-3-yl)-4-ethanoyl-1,3-thiazol-2-yl]-2-carbamimidamido-propanamide", 2032 },
    { "GQX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(3-methyl-4-oxidanylidene-2,5,6,7-tetrahydroisoindol-1-yl)-1,3-thiazol-2-yl]guanidine", 2033 },
    { "GB5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(4-CHLOROPHENYL)-N-HYDROXYACRYLAMIDE", 2034 },
    { "GTG", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-METHYL-GUANOSINE-5'-TRIPHOSPHATE-5'-GUANOSINE", 2035 },
    { "G1Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[3-(6,7-dihydro-5H-pyrrolo[1,2-a]imidazol-2-yl)phenyl]methyl}benzamide", 2036 },
    { "G6Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-[(2R)-4-(2,4-diamino-6-ethylpyrimidin-5-yl)but-3-yn-2-yl]-5'-methoxy[1,1'-biphenyl]-4-carboxylic acid", 2037 },
    { "GA3", "", "", "", "",         ResidueType::NON_POLYMER, false, "GIBBERELLIN A3", 2038 },
    { "GWL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-{3-[(2,4-diamino-6-ethylpyrimidin-5-yl)oxy]propoxy}phenyl)propanamide", 2039 },
    { "GK0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4,5-tris(oxidanyl)-~{N}-[(~{E})-[3,4,5-tris(oxidanyl)phenyl]methylideneamino]benzamide", 2040 },
    { "GD8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1,2,2-TRIMETHYLPROPYL (S)-METHYLPHOSPHINATE", 2041 },
    { "GHE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-[6-[(2R)-2-carboxypyrrolidin-1-yl]-6-oxidanylidene-hexanoyl]pyrrolidine-2-carboxylic acid", 2042 },
    { "GTO", "", "GCP", "", "",         ResidueType::NON_POLYMER, true, "PHOSPHOMETHYLPHOSPHONIC ACID-GUANYLATE ESTER", 2043 },
    { "GFS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2S,3R)-2,3-dihydro[2,3'-bi-1-benzothiophene]-3-carbonyl]benzoic acid", 2044 },
    { "GBF", "", "", "", "",         ResidueType::NON_POLYMER, false, "Bacteriochlorophyll g", 2045 },
    { "GCZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3aR,6aS)-hexahydrocyclopenta[c]pyrrol-2(1H)-ylcarbamoyl]-4-methylbenzenesulfonamide", 2046 },
    { "GVZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[(2~{S},3~{R})-1-[(1~{S},4~{a}~{S},8~{a}~{R})-1,2,3,4,4~{a},5,6,7,8,8~{a}-decahydronaphthalen-1-yl]-4-methyl-3,4-bis(oxidanyl)pentan-2-yl]-3-(4-methoxyphenyl)-2-[[(2~{S})-2-(2-morpholin-4-ylethanoylamino)propanoyl]amino]propanamide", 2047 },
    { "GUK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-3-(2~{H}-indazol-5-yl)-~{N}-propan-2-yl-imidazo[1,2-b]pyridazin-8-amine", 2048 },
    { "GTA", "", "", "", "",         ResidueType::NON_POLYMER, false, "P1-7-METHYLGUANOSINE-P3-ADENOSINE-5',5'-TRIPHOSPHATE", 2049 },
    { "GLW", "", "G6D", "", "",         ResidueType::SACCHARIDE, true, "6-DEOXYGLUCOSE", 2050 },
    { "G37", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(BENZYLCARBAMOYL-PHENYLACETYLAMINO-METHYL)-5,5-DIMETHYL-THIAZOLIDINE-4-CARBOXYLIC ACID3-[(1H-BENZIMIDAZOL-2-YLMETHYLCARBAMOYL)-1-BENZYL-2-HYDROXYPROPYL]-AMIDE", 2051 },
    { "G90", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2S)-3-[[1-(1H-indol-3-yl)-2-methyl-propan-2-yl]amino]-2-oxidanyl-propoxy]benzenecarbonitrile", 2052 },
    { "GU9", "", "", "GLC", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2,3,6-tri-O-methyl-alpha-D-glucopyranose", 2053 },
    { "G21", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ACETYLAMINO-4-AMINO-6-(PHENETHYLPROPYLCARBAMOYL)5,6-DIHYDRO-4H-PYRAN-2-CARBOXYLIC ACID", 2054 },
    { "GF3", "", "", "", "",         ResidueType::NON_POLYMER, false, "spiro[1H-2-benzofuran-3,4'-piperidine]", 2055 },
    { "G6Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "GLUCOSE-6-PHOSPHATE", 2056 },
    { "GXW", "", "", "", "",         ResidueType::NON_POLYMER, false, "Cu(II)-substituted Wells-Dawson", 2057 },
    { "GV9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(acetylamino)thiophene-2-carboxylic acid", 2058 },
    { "GON", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-[3-oxidanyl-4-(4-phenyl-1~{H}-pyrazol-5-yl)phenoxy]ethyl]piperidine-4-carboxamide", 2059 },
    { "GG1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[1-METHYL-2,4-DIOXO-6-(3-PHENYLPROP-1-YN-1-YL)-1,4-DIHYDROQUINAZOLIN-3(2H)-YL]METHYL}BENZOIC ACID", 2060 },
    { "G1O", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-4-methylisoquinolin-1(2H)-one", 2061 },
    { "G", "", "", "", "G",         ResidueType::RNA_LINKING, false, "GUANOSINE-5'-MONOPHOSPHATE", 2062 },
    { "GF6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-(trifluoromethyl)phenyl]urea", 2063 },
    { "GHB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(2-methylpropyl)-1,2,3-triazol-1-yl]-~{N}-[3,3,3-tris(fluoranyl)propyl]benzamide", 2064 },
    { "GHO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-hydroxyethane-1-sulfonic acid", 2065 },
    { "GSL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-3-HYDROXY-2-(TETRADECANOYLAMINO)OCTADECYL ALPHA-D-GALACTOPYRANOSIDURONIC ACID", 2066 },
    { "GBS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-carbamimidamidobenzoic acid", 2067 },
    { "GEI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-tert-butoxy[4-(4,4-dimethylpiperidin-1-yl)-5-{4-[2-(4-fluorophenyl)ethoxy]phenyl}-2,6-dimethylpyridin-3-yl]acetic acid", 2068 },
    { "GKY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[4-methoxy-3-(2-phenylethoxy)phenyl]ethyl}-N-propylpropan-1-amine", 2069 },
    { "GRD", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl (S)-1-((2S,3S)-1-(3-(6-amino-9H-purin-9-yl)propylamino)-2-hydroxy-1-oxopentan-3-ylamino)-4-methyl-1-oxopentan-2-ylcarbamate", 2070 },
    { "GDL", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "2-(acetylamido)-2-deoxy-D-glucono-1,5-lactone", 2071 },
    { "GY8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2S)-1-(3,5-dichloropyridine-4-carbonyl)pyrrolidin-2-yl]-N-(2,3-dihydro-1H-inden-2-yl)-5-hydroxy-6-oxo-1,6-dihydropyrimidine-4-carboxamide", 2072 },
    { "GW4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-2-[(2-BENZOYLPHENYL)AMINO]-3-{4-[2-(5-METHYL-2-PHENYL-1,3-OXAZOL-4-YL)ETHOXY]PHENYL}PROPYL]ACETAMIDE", 2073 },
    { "GOM", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "GLUTAMOL-AMP", 2074 },
    { "GNX", "", "", "PA1", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-deoxy-3-O-sulfo-2-(sulfoamino)-alpha-D-glucopyranose", 2075 },
    { "G0K", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-3-[(2-pyridin-3-ylpyrido[2,3-d]pyrimidin-4-yl)amino]-~{N}-[3-(trifluoromethyl)phenyl]benzamide", 2076 },
    { "GTT", "", "GSH", "", "",         ResidueType::NON_POLYMER, true, "GLUTATHIONE", 2077 },
    { "GLJ", "", "", "GLU", "E",         ResidueType::L_PEPTIDE_LINKING, false, "5,5-dihydroxy-L-norvaline", 2078 },
    { "G3N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5S)-5-amino-3,4-dihydroxytetrahydro-2H-pyran-2-yl [(2R,3S,4R,5R)-5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl dihydrogen diphosphate", 2079 },
    { "GJY", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl-9Z,12Z,15Z-octadecatrienylphosphonofluoridate", 2080 },
    { "G9S", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[2-({N-[(2S)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alanyl}amino)ethyl] hexadecanethioate", 2081 },
    { "GPQ", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "5-chloro-1-(beta-D-glucopyranosyl)pyrimidine-2,4(1H,3H)-dione", 2082 },
    { "GT1", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-hydroxy-4-(methoxymethyl)-6-methylpyridin-3-yl]methyl dihydrogen phosphate", 2083 },
    { "GQ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[(3-tert-butyl-1,2-oxazol-5-yl)methyl]-6-chloranyl-purin-2-amine", 2084 },
    { "GGP", "", "", "", "",         ResidueType::NON_POLYMER, false, "BETA-1,2,3,4,6-PENTA-O-GALLOYL-D-GLUCOPYRANOSE", 2085 },
    { "GQY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-4-morpholin-4-yl-aniline", 2086 },
    { "GIF", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-galacto-isofagomine", 2087 },
    { "GO3", "", "", "", "",         ResidueType::NON_POLYMER, false, "Gossypol", 2088 },
    { "GHU", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 3-(2-{3-[(2,4-diamino-6-ethylpyrimidin-5-yl)oxy]propoxy}phenyl)propanoate", 2089 },
    { "G69", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-5-{[4-(hydroxymethyl)-3-(trifluoromethyl)-1H-pyrazol-1-yl]methyl}-2,3-dihydro-1H-inden-2-yl]propane-2-sulfonamide", 2090 },
    { "G1X", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-azanyl-3-[3,4-bis(oxidanylidene)cyclohexa-1,5-dien-1-yl]propanoic acid", 2091 },
    { "GX4", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclopropyl-[4-(4-fluorophenyl)piperazin-1-yl]methanone", 2092 },
    { "G15", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(5-CHLORO-2-THIENYL)-N-{(3S)-1-[(1S)-1-METHYL-2-MORPHOLIN-4-YL-2-OXOETHYL]-2-OXOPYRROLIDIN-3-YL}-1H-1,2,4-TRIAZOLE-3-SULFONAMIDE", 2093 },
    { "G42", "", "8OG", "DG", "G",         ResidueType::DNA_LINKING, true, "8-OXO-2'-DEOXY-GUANOSINE-5'-MONOPHOSPHATE", 2094 },
    { "G2G", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-TERT-BUTYL-2-(4-METHYLPHENYL)-3-{[({4-[6-(MORPHOLIN-4-YLMETHYL)PYRIDIN-3-YL]-1-NAPHTHYL}AMINO)CARBONYL]AMINO}-1H-PYRAZOL-2-IUM", 2095 },
    { "GTM", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "methyl 4-thio-beta-D-glucopyranoside", 2096 },
    { "GQK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-3-(4-methoxyphenyl)-~{N}-[(2~{S},3~{R})-4-methyl-3,4-bis(oxidanyl)-1-phenyl-pentan-2-yl]-2-[[(2~{S})-2-(2-morpholin-4-ylethanoylamino)propanoyl]amino]propanamide", 2097 },
    { "GVL", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "O-[(R)-{[(3R)-4-AMINO-3-HYDROXY-2,2-DIMETHYL-4-OXOBUTYL]OXY}(HYDROXY)PHOSPHORYL]-L-SERINE", 2098 },
    { "G4X", "", "", "", "",         ResidueType::NON_POLYMER, false, "hexadecanethial", 2099 },
    { "GHI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,4S,6R)-1-methyl-4-(prop-1-en-2-yl)-7-oxabicyclo[4.1.0]heptane", 2100 },
    { "G6D", "GLW", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "alpha-D-quinovopyranose", 2101 },
    { "GE6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(3-aminocarbonyl-5-fluoranyl-2-oxidanylidene-pyrazin-1-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] phosphono hydrogen phosphate", 2102 },
    { "GE9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,5-tris(iodanyl)benzamide", 2103 },
    { "GA4", "", "", "", "",         ResidueType::NON_POLYMER, false, "GIBBERELLIN A4", 2104 },
    { "GVN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(4-CHLOROPHENYL)-2-[4-(1H-PYRAZOL-4-YL)PHENYL]ETHANAMINE", 2105 },
    { "GRV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-~{N}-(2-methylpropyl)imidazo[1,2-a]pyridine-3-carboxamide", 2106 },
    { "GSZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5R,6R,7R,8S)-6,7-DIHYDROXY-5-(HYDROXYMETHYL)-2-(2-PHENYLETHYL)-1,5,6,7,8,8A-HEXAHYDROIMIDAZO[1,2-A]PYRIDIN-8-YL]-2-METHYLPROPANAMIDE", 2107 },
    { "GOG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxybenzene-1,2-dicarboxylic acid", 2108 },
    { "GTB", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-(P-NITROBENZYL)GLUTATHIONE", 2109 },
    { "G6F", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-[3-[(4~{S})-6-azanyl-5-cyano-3-methyl-4-propan-2-yl-2~{H}-pyrano[2,3-c]pyrazol-4-yl]-5-fluoranyl-phenyl]phenyl]propanoic acid", 2110 },
    { "GDC", "", "", "", "",         ResidueType::NON_POLYMER, false, "GUANOSINE-5'-DIPHOSPHATE-BETA-L-GALACTOSE", 2111 },
    { "GG4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3AS,7AS)-1-[(2S)-2-{[(2S)-2-CYCLOHEXYL-2-({[(2R)-4-NITRO-2H-PYRROL-2-YL]CARBONYL}AMINO)ACETYL]AMINO}-3,3-DIMETHYLBUTANOYL]-N-{(1S)-1-[(1R)-2-(CYCLOPROPYLAMINO)-1-HYDROXY-2-OXOETHYL]BUTYL}OCTAHYDRO-1H-INDOLE-2-CARBOXAMIDE", 2112 },
    { "G36", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "O6-ETHYL-2'-DEOXYGUANOSINE-5'-MONOPHOSPHATE", 2113 },
    { "G9N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[2-chloranylethanoyl-(3-chloranyl-4-methoxy-phenyl)amino]-~{N}-(2-phenylethyl)-2-thiophen-2-yl-ethanamide", 2114 },
    { "GV1", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N},~{N},5,6-tetramethylthieno[2,3-d]pyrimidin-4-amine", 2115 },
    { "GNL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aR,5R,6R,7R,7aR)-5-(hydroxymethyl)-2-methyl-5,6,7,7a-tetrahydro-3aH-pyrano[3,2-d][1,3]thiazole-6,7-diol", 2116 },
    { "GXQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-Bis(3-aminopropyl)-1,4-cyclohexanediamine", 2117 },
    { "G4H", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[1-methyl-2-oxidanylidene-3-[1-[[4-(5-oxidanylidene-3-phenyl-6~{H}-1,6-naphthyridin-2-yl)phenyl]methyl]piperidin-4-yl]benzimidazol-5-yl]propanamide", 2118 },
    { "GKK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-4-{[(3S)-1-methylpyrrolidin-3-yl][2-(trifluoromethyl)benzyl]amino}benzonitrile", 2119 },
    { "GXY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromo-2,5-dimethoxyaniline", 2120 },
    { "GX2", "", "", "", "",         ResidueType::NON_POLYMER, false, "Mo14O47 cluster", 2121 },
    { "GY7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2S)-1-(2,6-difluorobenzene-1-carbonyl)pyrrolidin-2-yl]-5-hydroxy-6-oxo-N-(2-phenylethyl)-1,6-dihydropyrimidine-4-carboxamide", 2122 },
    { "G7W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-~{N}-[4-(4-azanyl-1-propan-2-yl-pyrazolo[3,4-d]pyrimidin-3-yl)phenyl]-4-[4-fluoranyl-3-(trifluoromethyl)phenyl]-4-oxidanylidene-but-2-enamide", 2123 },
    { "GZ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-2-METHYL-3-PHOSPHONOACRYLATE", 2124 },
    { "GXU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-methoxyethyl)-2-methyl-3-(pyrazin-2-ylmethyl)benzo[f]benzimidazol-3-ium-4,9-dione", 2125 },
    { "GH3", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "3'-DEOXY-GUANOSINE-5'-TRIPHOSPHATE", 2126 },
    { "G6B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-~{N}-[5-(3-aminophenyl)-4-ethanoyl-1,3-thiazol-2-yl]-2-azanyl-propanamide", 2127 },
    { "G07", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(2R,3S)-3-({[(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yloxy]carbonyl}amino)-2-hydroxy-4-phenylbutyl](2-methylpropyl)sulfamoyl}benzoic acid", 2128 },
    { "GF0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-2'-fluoroguanosine", 2129 },
    { "GST", "", "", "", "",         ResidueType::NON_POLYMER, false, "GERANYL S-THIOLODIPHOSPHATE", 2130 },
    { "GFW", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-[4-[4-(3-methylbutylsulfamoyl)phenyl]-1,3-thiazol-2-yl]ethanoate", 2131 },
    { "G4D", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "4-deoxy-alpha-D-glucopyranose", 2132 },
    { "GNH", "", "", "", "",         ResidueType::NON_POLYMER, false, "AMINOPHOSPHONIC ACID-GUANYLATE ESTER", 2133 },
    { "GZ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "7,8-dimethyl-2,4-dioxo-10-(3-phenylpropyl)-1,2,3,4-tetrahydrobenzo[g]pteridin-10-ium", 2134 },
    { "GS7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-6-{[2-({2-methoxy-4-[(methylsulfonyl)methyl]phenyl}amino)-7H-pyrrolo[2,3-d]pyrimidin-4-yl]amino}benzamide", 2135 },
    { "GLF", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "alpha-D-glucopyranosyl fluoride", 2136 },
    { "GRZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-chloranyl-2-(4-fluoranylphenoxy)phenyl]-~{N}-oxidanyl-1,2,3-triazole-4-carboxamide", 2137 },
    { "GXJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-(2-{3-[(2,4-diamino-6-ethylpyrimidin-5-yl)oxy]propoxy}phenyl)-2-methylpropanoic acid", 2138 },
    { "G5Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-4-oxo-4H-pyran-2-carboxylic acid", 2139 },
    { "G09", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(3~{R},5~{R})-1-methyl-5-(4-phenylmethoxyphenyl)piperidin-3-yl]amino]-3-prop-2-enyl-5~{H}-pyrrolo[3,2-d]pyrimidin-4-one", 2140 },
    { "GU8", "", "", "BGC", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2,3,6-tri-O-methyl-beta-D-glucopyranose", 2141 },
    { "G2K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(2S)-1-[(2-chlorophenoxy)acetyl]pyrrolidin-2-yl}-5-hydroxy-6-oxo-N-(2-phenylethyl)-1,6-dihydropyrimidine-4-carboxamide", 2142 },
    { "G28", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "5-N-acetyl-4-amino-6-diethyl carboxamide-4,5-dihydro-2H-pyran-2-carboxylic acid", 2143 },
    { "GA8", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(4S)-6-{[(2S,3R)-3-hydroxy-4-{[(4-methoxyphenyl)sulfonyl](2-methylpropyl)amino}-1-phenylbutan-2-yl]carbamoyl}-3,4-dihydro-2H-1-benzothiopyran-4-yl]carbamate", 2144 },
    { "GYN", "", "", "", "",         ResidueType::NON_POLYMER, false, "GYMNODIMINE A", 2145 },
    { "GO5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},5~{S})-9-[2-(4-chlorophenyl)ethyl]-9-azabicyclo[3.3.1]nonan-3-one", 2146 },
    { "GBH", "", "", "BGC", "",         ResidueType::D_SACCHARIDE, false, "2-{4-[2-(beta-D-glucopyranosyloxy)ethyl]piperazin-1-yl}ethanesulfonic acid", 2147 },
    { "GI5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1-ethanoylindol-3-yl)carbonylamino]-5-[[(2S)-oxan-2-yl]oxymethyl]benzoic acid", 2148 },
    { "GND", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "2-AMINO-5-GUANIDINO-PENTANOIC ACID", 2149 },
    { "G74", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHYL (4R)-4-[(TERT-BUTOXYCARBONYL)AMINO]-5-[(3S)-2-OXOPYRROLIDIN-3-YL]PENTANOATE", 2150 },
    { "GP1", "", "", "PA1", "",         ResidueType::D_SACCHARIDE, false, "2-amino-2-deoxy-1-O-phosphono-alpha-D-glucopyranose", 2151 },
    { "GFM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5'-O-[(S)-{[(S)-[(1R)-1-fluoro-1-phosphonoethyl](hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]guanosine", 2152 },
    { "G8Z", "", "", "MAN", "",         ResidueType::D_SACCHARIDE, false, "prop-2-en-1-yl 4-O-methyl-alpha-D-mannopyranoside", 2153 },
    { "GUC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[(3S)-1-azanyl-5-fluoranyl-3-methyl-4H-2,6-naphthyridin-3-yl]-4-fluoranyl-phenyl]-5-cyano-3-methyl-pyridine-2-carboxamide", 2154 },
    { "GHJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aR,6aS)-N-[(4R,7S,8S,10R,13S)-8-hydroxy-10,17-dimethyl-7-(2-methylpropyl)-5,11,14-trioxo-13-(propan-2-yl)-2-thia-6,12,15-triazaoctadecan-4-yl]hexahydrofuro[3,2-d][1,2]oxazole-3-carboxamide", 2155 },
    { "GWF", "", "", "", "",         ResidueType::NON_POLYMER, false, "Tropifexor", 2156 },
    { "GEX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-methylsulfanylphenyl)piperazine", 2157 },
    { "GU2", "", "", "Z0F", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "2,3-di-O-methyl-alpha-L-idopyranuronic acid", 2158 },
    { "GHD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},4~{S},5~{S},6~{S})-5-acetamido-4-oxidanyl-6-[(1~{R},2~{R})-1,2,3-tris(oxidanyl)propyl]-2-[[(2~{R},3~{R},4~{S},5~{R},6~{S})-3,4,5-tris(oxidanyl)-6-[(2~{R},3~{S},4~{R},5~{R})-1,2,4,5-tetrakis(oxidanyl)-6-oxidanylidene-hexan-3-yl]oxy-oxan-2-yl]methoxy]oxane-2-carboxylic acid", 2159 },
    { "G27", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R,5R)-5-(HYDROXYMETHYL)-1-(3-PHENYLPROPYL)PIPERIDINE-3,4-DIOL", 2160 },
    { "GCG", "TS3", "", "", "",         ResidueType::NON_POLYMER, false, "BIS(GAMMA-GLUTAMYL-CYSTEINYL-GLYCINYL)SPERMIDINE", 2161 },
    { "GI9", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl (2S)-6-azanyl-2-[[(2R,3S)-3-(1H-indol-3-yl)-2-[[4-(2-oxidanylidene-3H-benzimidazol-1-yl)piperidin-1-yl]carbonylamino]butanoyl]amino]hexanoate", 2162 },
    { "GT5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-1-[[(2~{S})-1-[[(2~{S})-1-[4-(aminomethyl)phenyl]-4-methylsulfonyl-butan-2-yl]amino]-3-methoxy-1-oxidanylidene-propan-2-yl]amino]-4-methyl-1-oxidanylidene-pentan-2-yl]-2-methyl-1,3-thiazole-5-carboxamide", 2163 },
    { "GBE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{4-[2-(beta-D-glucopyranosyloxy)ethyl]piperazin-1-yl}propane-1-sulfonic acid", 2164 },
    { "GXB", "", "", "", "",         ResidueType::NON_POLYMER, false, "Sialylated precision glycomacromolecule", 2165 },
    { "G94", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({5-[3-(2-amino-4-oxo-4,7-dihydro-1H-pyrrolo[2,3-d]pyrimidin-6-yl)propyl]thiophen-2-yl}carbonyl)-L-glutamic acid", 2166 },
    { "GQ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-~{N}-[2-[[(2~{S})-2-methylpyrrolidin-1-yl]methyl]-3~{H}-benzimidazol-5-yl]indazole-5-carboxamide", 2167 },
    { "GC3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3AR,5R,6S,7R,7AR)-2,5-BIS(HYDROXYMETHYL)-5,6,7,7A-TETRAHYDRO-3AH-PYRANO[3,2-D][1,3]OXAZOLE-6,7-DIOL", 2168 },
    { "G35", "", "", "", "",         ResidueType::DNA_LINKING, false, "(5R)-5-carbamimidamido-1-(2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosyl)imidazolidine-2,4-dione", 2169 },
    { "GBZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{S})-6-[2-[(6-fluoranylpyridin-3-yl)carbonylamino]ethyl-phenyl-amino]-1-oxidanyl-1,6-bis(oxidanylidene)hexan-2-yl]carbamoylamino]pentanedioic acid", 2170 },
    { "GZT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[2,2-bis(fluoranyl)-1,3-benzodioxol-5-yl]methyl]-~{N}-methyl-2-oxidanylidene-pyridine-3-carboxamide", 2171 },
    { "GBM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-N-(2-{4-[(cyclohexylcarbamoyl)sulfamoyl]phenyl}ethyl)-2-methoxybenzamide", 2172 },
    { "GMT", "", "", "NDG", "",         ResidueType::D_SACCHARIDE, false, "(2S)-2-{[2-acetamido-2-deoxy-alpha-D-glucopyranosyl]oxy}butanedioic acid", 2173 },
    { "G00", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-butoxy-3-chlorobenzyl imidothiocarbamate", 2174 },
    { "G34", "", "", "", "",         ResidueType::NON_POLYMER, false, "Retapamulin", 2175 },
    { "G03", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2S)-2-[[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methylamino]-4-methylsulfanyl-butanoate", 2176 },
    { "GC9", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "2,6-anhydro-3,5-dideoxy-5-[(hydroxyacetyl)amino]-D-glycero-L-altro-non-2-enonic acid", 2177 },
    { "GXL", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "alpha-L-galactopyranose", 2178 },
    { "GKT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-iodanyl-4-methyl-~{N}-[2-(piperidin-1-ylmethyl)-3~{H}-benzimidazol-5-yl]benzamide", 2179 },
    { "G16", "", "", "GLC", "",         ResidueType::D_SACCHARIDE, false, "1,6-di-O-phosphono-alpha-D-glucopyranose", 2180 },
    { "GWY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-~{N}-methyl-~{N}-[[(3~{S})-oxolan-3-yl]methyl]pyrimidin-4-amine", 2181 },
    { "GDY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z)-5-({4-[2-(thiophen-2-yl)ethoxy]phenyl}methylidene)-1,3-thiazolidine-2,4-dione", 2182 },
    { "GQU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},3~{a}~{S},6~{a}~{R})-2-[3-[3,5-bis(fluoranyl)phenyl]propanoyl]-~{N}-[(2~{S})-1-oxidanylidene-3-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]propan-2-yl]-3,3~{a},4,5,6,6~{a}-hexahydro-1~{H}-cyclopenta[c]pyrrole-3-carboxamide", 2183 },
    { "GOX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4R,5R)-6-(HYDROXYAMINO)-2-(HYDROXYMETHYL)-2,3,4,5-TETRAHYDROPYRIDINE-3,4,5-TRIOL", 2184 },
    { "GFX", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-fluoro-1-hydroxy-2,2,5,5-tetramethyl-2,5-dihydro-1H-pyrrole-3-carboxylate, radical", 2185 },
    { "GRL", "UIC", "", "", "",         ResidueType::NON_POLYMER, false, "(3AS,5R,6AR)-HEXAHYDRO-2H-CYCLOPENTA[B]FURAN-5-YL (2S,3S)-3-HYDROXY-4-(4-(HYDROXYMETHYL)-N-ISOBUTYLPHENYLSULFONAMIDO)-1-PHENYLBUTAN-2-YLCARBAMATE", 2186 },
    { "GSI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-chlorothiophen-2-yl)-N-[(3S)-1-(4-{2-[(dimethylamino)methyl]-1H-imidazol-1-yl}-2-fluorophenyl)-2-oxopyrrolidin-3-yl]ethanesulfonamide", 2187 },
    { "G93", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2-(4-amino-1,2,5-oxadiazol-3-yl)-1-ethyl-7-[(3S)-piperidin-3-ylmethoxy]-1H-imidazo[4,5-c]pyridin-4-yl}-2-methylbut-3-yn-2-ol", 2188 },
    { "GAW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3,5-bis(trifluoromethyl)phenyl]-~{N},2-dimethyl-~{N}-[4-(2-methylphenyl)-6-(4-methylpiperazin-1-yl)pyridin-3-yl]propanamide", 2189 },
    { "GYY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-({4-[(3-aminopropyl)amino]butyl}amino)propyl]-2-(naphthalen-1-yl)acetamide", 2190 },
    { "GW9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-5-nitro-N-phenylbenzamide", 2191 },
    { "GHT", "", "", "", "",         ResidueType::NON_POLYMER, false, "Boldine", 2192 },
    { "GHX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(phenylmethyl) N-[(2S)-1-oxidanylidene-1-[[(2S)-1-oxidanyl-3-[(3S)-2-oxidanylidenepyrrolidin-3-yl]propan-2-yl]amino]-3-phenyl-propan-2-yl]carbamate", 2193 },
    { "G9E", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-azanyl-4-(trifluoromethyloxy)phenyl]-[4-(7-methoxyquinazolin-4-yl)piperidin-1-yl]methanone", 2194 },
    { "GL1", "", "", "GLA", "",         ResidueType::D_SACCHARIDE, false, "1-O-phosphono-alpha-D-galactopyranose", 2195 },
    { "G8G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z)-4-{[(4-amino-2-methylpyrimidin-5-yl)methyl](formyl)amino}-3-sulfanylpent-3-en-1-yl trihydrogen diphosphate", 2196 },
    { "G8T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S})-2,2-diphenyl-1-(2-sulfanylethylamino)propan-1-ol", 2197 },
    { "GET", "", "", "", "",         ResidueType::NON_POLYMER, false, "GENETICIN", 2198 },
    { "GV0", "", "", "", "",         ResidueType::NON_POLYMER, false, "golvatinib ", 2199 },
    { "GXT", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethanedial", 2200 },
    { "G9F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[3-(dimethylamino)propoxy]phenyl}-5,6-dihydroimidazo[4,5,1-jk][1,4]benzodiazepin-7(4H)-one", 2201 },
    { "GA9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3-BIS(3-BROMO-4-HYDROXYPHENYL)-7-CHLORO-1H,3H-BENZO[DE]ISOCHROMEN-1-ONE", 2202 },
    { "GA2", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(1,3-DIHYDROXY-PROPOXYMETHANE)GUANINE", 2203 },
    { "GOO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3R,4S,5R)-4-amino-5-methoxycyclopentane-1,2,3-triol", 2204 },
    { "GVU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4S,5S,6E,8E)-10-[(2S,3R,6S,8R,9S)-3-butyl-9-methyl-2-[(1E,3E)-3-methyl-5-oxidanyl-5-oxidanylidene-penta-1,3-dienyl]-3-(4-oxidanyl-4-oxidanylidene-butanoyl)oxy-1,7-dioxaspiro[5.5]undecan-8-yl]-4,8-dimethyl-5-oxidanyl-deca-2,6,8-trienoic acid", 2205 },
    { "G2I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R,5R)-3-hydroxy-5-(hydroxymethyl)piperidin-4-yl 4-O-beta-D-glucopyranosyl-beta-D-glucopyranoside", 2206 },
    { "GVY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-amino-1,3,4-thiadiazol-2-yl)phenol", 2207 },
    { "G76", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(1-heptyl-1H-imidazol-3-ium-3-yl)ethane-1,1-diyl]bis(phosphonate)", 2208 },
    { "GM1", "", "", "", "",         ResidueType::NON_POLYMER, false, "AMINOMETHYLAMIDE", 2209 },
    { "GZ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(2-azanyl-6-oxidanylidene-3~{H}-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{S},4~{S},5~{S},6~{S})-6-[(1~{S})-1,2-bis(oxidanyl)ethyl]-3,4,5-tris(oxidanyl)oxan-2-yl] hydrogen phosphate", 2210 },
    { "GVO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(4-CHLOROPHENYL)-2-[4-(1H-PYRAZOL-4-YL)PHENYL]ETHANAMINE", 2211 },
    { "GMM", "", "", "", "",         ResidueType::NON_POLYMER, false, "GLUCOSE MONOMYCOLATE", 2212 },
    { "GH6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[2,6-bis(chloranyl)-3-phenylmethoxy-phenyl]amino]pyridine-3-carboxylic acid", 2213 },
    { "GR8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2aS,4R,4aS,7aS,7bS)-octahydro-2H-1,7-dioxacyclopenta[cd]inden-4-yl [(2S,3R)-4-[{[2-(cyclopropylamino)-1,3-benzothiazol-6-yl]sulfonyl}(2-methylpropyl)amino]-1-(3,5-difluorophenyl)-3-hydroxybutan-2-yl]carbamate", 2214 },
    { "G3I", "", "", "", "",         ResidueType::SACCHARIDE, false, "(3R,4R,5R)-3-hydroxy-5-(hydroxymethyl)piperidin-4-yl beta-D-glucopyranosyl-(1->4)-beta-D-glucopyranosyl-(1->4)-beta-D-glucopyranoside", 2215 },
    { "G06", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2S)-2-[(E)-[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methylideneamino]-4-methylsulfanyl-butanoate", 2216 },
    { "GJ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl [(2S,3R)-1-{[(2S)-1-(2-acetyl-2-{[(3S)-2-oxopyrrolidin-3-yl]methyl}hydrazinyl)-3-cyclohexyl-1-oxopropan-2-yl]amino}-3-tert-butoxy-1-oxobutan-2-yl]carbamate (non-preferred name)", 2217 },
    { "GUZ", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-deoxy-2-fluoro-alpha-D-glucopyranuronic acid", 2218 },
    { "GHY", "", "", "", "",         ResidueType::NON_POLYMER, false, "propan-2-yl N-[(2S)-1-oxidanylidene-1-[[(2S)-1-oxidanyl-3-[(3S)-2-oxidanylidenepyrrolidin-3-yl]propan-2-yl]amino]-3-phenyl-propan-2-yl]carbamate", 2219 },
    { "GX3", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2,6-bis(chloranyl)-3,5-dimethoxy-phenyl]-2-(methylamino)-8-[3-(4-prop-2-enoylpiperazin-1-yl)propyl]pyrido[2,3-d]pyrimidin-7-one", 2220 },
    { "GR2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E,3aR,8bS)-3-({[(2R)-4-methyl-5-oxo-2,5-dihydrofuran-2-yl]oxy}methylidene)-3,3a,4,8b-tetrahydro-2H-indeno[1,2-b]furan-2-one", 2221 },
    { "GII", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-1-[6-(4-azido-2-nitroanilino)hexyl]-2-(hydroxymethyl)piperidine-3,4,5-triol", 2222 },
    { "G81", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHYL (4R)-4-{[N-(TERT-BUTOXYCARBONYL)-L-PHENYLALANYL]AMINO}-5-[(3S)-2-OXOPYRROLIDIN-3-YL]PENTANOATE", 2223 },
    { "GL8", "", "", "", "",         ResidueType::NON_POLYMER, false, "GALANTHAMINE DERIVATIVE", 2224 },
    { "GYM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2,3-dihydroxypropyl tetradecanoate", 2225 },
    { "GCB", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(2S,3S,4S,5R)-3,4,5-trihydroxy-6-oxo-oxane-2-carboxylic acid", 2226 },
    { "GDD", "", "", "", "",         ResidueType::NON_POLYMER, false, "GUANOSINE-5'-DIPHOSPHATE-ALPHA-D-MANNOSE", 2227 },
    { "GFK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4,4-tris(fluoranyl)-1-[4-[3-(6-methoxy-1,3-benzothiazol-2-yl)-1,2,4-oxadiazol-5-yl]piperidin-1-yl]butan-1-one", 2228 },
    { "GHM", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzene-1,2,4-tricarboxylic acid", 2229 },
    { "GD4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-[(4-{[(2R)-6-hydroxy-2,5,7,8-tetramethyl-3,4-dihydro-2H-1-benzopyran-2-yl]methoxy}phenyl)methyl]-1,3-thiazolidine-2,4-dione", 2230 },
    { "G89", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(3R,3aR,5R,6aR)-3-hydroxyhexahydro-2H-cyclopenta[b]furan-5-yl [(2S,3R)-3-hydroxy-4-{[(4-methoxyphenyl)sulfonyl](2-methylpropyl)amino}-1-phenylbutan-2-yl]carbamate", 2231 },
    { "GMJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(4-chlorophenyl)-4-hydroxypiperidin-1-yl]-1-(4-fluorophenyl)butan-1-one", 2232 },
    { "G48", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "2'-O-METHYOXYETHYL-GUANOSINE-5'-MONOPHOSPHATE", 2233 },
    { "G7G", "", "", "", "",         ResidueType::NON_POLYMER, false, "Genistein-7-O-glucuronide", 2234 },
    { "GLS", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "BETA-D-GLUCOPYRANOSE SPIROHYDANTOIN", 2235 },
    { "GR9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-AMINO-6-{4-[(4-METHYLPIPERAZIN-1-YL)SULFONYL]PHENYL}-N-PYRIDIN-3-YLPYRAZINE-2-CARBOXAMIDE", 2236 },
    { "GE7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-tert-butoxy[2-methyl-4-(4-methylphenyl)quinolin-3-yl]acetic acid", 2237 },
    { "GY5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-N-(2-methoxyethyl)-6-oxo-2-[(2S)-1-(phenoxyacetyl)pyrrolidin-2-yl]-1,6-dihydropyrimidine-4-carboxamide", 2238 },
    { "GSY", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(2-HYDROXYETHYL)-8-MERCAPTOGUANINE", 2239 },
    { "GAX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-[(4-pyridin-2-ylpiperazin-1-yl)sulfonyl]phenyl}-3-(1,3-thiazol-2-yl)urea", 2240 },
    { "G7K", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-4-({4-[difluoro(4-fluorophenyl)methyl]-6-[(5-methoxy[1,3]thiazolo[5,4-b]pyridin-2-yl)amino]pyrimidin-2-yl}amino)cyclohexanol", 2241 },
    { "GUE", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,10-Methenyltetrahydrofolate", 2242 },
    { "GUR", "", "GLL", "", "",         ResidueType::NON_POLYMER, true, "GLYCOLURIL", 2243 },
    { "GDO", "", "", "G", "",         ResidueType::RNA_LINKING, false, "3'-deoxy-guanosine 5'-monophosphate", 2244 },
    { "GQL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-[4-(3,5-difluorophenyl)-3H-pyrrolo[2,3-b]pyridin-3-ylidene](3-methoxyphenyl)methanol", 2245 },
    { "GX7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(cyclohexylamino)pyrimidine-2,4(1H,3H)-dione", 2246 },
    { "GYX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3-acetamidophenyl)methyl]-1-[(1R)-1-naphthalen-1-ylethyl]piperidine-4-carboxamide", 2247 },
    { "GM9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-[[(4-~{tert}-butylphenyl)methyl-pyridin-3-ylsulfonyl-amino]methyl]phenoxy]ethanoic acid", 2248 },
    { "GKC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{S},6~{R})-2-[(2~{R},3~{S},4~{R},5~{R},6~{R})-6-(cyclohexylmethoxy)-2-(hydroxymethyl)-4,5-bis(oxidanyl)oxan-3-yl]oxy-6-(hydroxymethyl)oxane-3,4,5-triol", 2249 },
    { "GMK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-Deoxy-3-(3-methoxy-benzamido)-b-D-galactopyranosyl)-(3-deoxy-3-(3-methoxy-benzamido)-2-O-sulfo-b-D-galactopyranosyl)-sulfide", 2250 },
    { "GOR", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-nitronaphtho[1,2-e][1,3]benzodioxole-5-carboxylic acid", 2251 },
    { "G7Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2,5-bis(oxidanylidene)pyrrolidin-1-yl]-~{N}-methyl-propanamide", 2252 },
    { "GMW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9~{S})-12-(6-~{tert}-butyl-8-fluoranyl-1-oxidanylidene-phthalazin-2-yl)-6-methyl-4-[(5-morpholin-4-ylcarbonylpyridin-2-yl)amino]-9-oxidanyl-6-azatricyclo[9.4.0.0^{2,7}]pentadeca-1(15),2(7),3,11,13-pentaen-5-one", 2253 },
    { "GGL", "", "", "", "E",         ResidueType::L_GAMMA_PEPTIDE_LINKING, false, "GAMMA-L-GLUTAMIC ACID", 2254 },
    { "GJ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-1-[4-(4-ethanoyl-3-ethyl-5-methyl-1~{H}-pyrrol-2-yl)-1,3-thiazol-2-yl]-~{N}-(4-oxidanylbutyl)piperazine-2-carboxamide", 2255 },
    { "GMD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S)-1-[(4-amino-5H-pyrrolo[3,2-d]pyrimidin-7-yl)methyl]-4-{[(4-hydroxybutyl)sulfanyl]methyl}pyrrolidin-3-ol", 2256 },
    { "G25", "", "", "G", "G",         ResidueType::RNA_LINKING, true, "GUANOSINE-5'-MONOPHOSPHATE", 2257 },
    { "GAH", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-{[(2S)-1-(N-{[4-({[AMINO(IMINO)METHYL]AMINO}METHYL)CYCLOHEXYL]CARBONYL}-3-CYCLOHEXYL-L-ALANYL)AZETIDIN-2-YL]CARBONYL}-L-TYROSYL-N~6~-[AMINO(IMINO)METHYL]-L-LYSINAMIDE", 2258 },
    { "GL6", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-(dimethoxyphosphoryl)-beta-D-glucopyranosylamine", 2259 },
    { "GN2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-5-(2-chlorophenyl)sulfanyl-2-(4-morpholin-4-ylphenyl)-4-oxidanyl-2-thiophen-3-yl-1,3-dihydropyridin-6-one", 2260 },
    { "GFU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(3R,4R,5S)-4-(hydroxymethyl)-5-(3-methoxy-4-oxidanyl-phenyl)oxolan-3-yl]methyl]-2-methoxy-phenol", 2261 },
    { "GR4", "", "", "", "",         ResidueType::NON_POLYMER, false, "R3-ACETOXY-17-(1-FORMYL-5-METHYL-3-OXO-HEX-4-ENYL)-12,16-DIHYDROXY-14-HYDROXYMETHYL-4,10,13-TRIMETHYL-2,3,4,5,6,9,10,11,12,13,14,15,16,17-TETRADECAHYDRO-1H-CYCLOPENTA[A]PHENANTHRENE-4-CARBOXYLIC ACID IDOPYRANOSYL ESTER", 2262 },
    { "G6A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropyl-2',6-dimethyl-4'-(5-methyl-1,3,4-oxadiazol-2-yl)biphenyl-3-carboxamide", 2263 },
    { "GGH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-DEOXY-5'-O-(HYDROXY{[HYDROXY(PHOSPHONOMETHYL)PHOSPHORYL]OXY}PHOSPHORYL)GUANOSINE", 2264 },
    { "GJA", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(3S)-3-(acryloylamino)pyrrolidin-1-yl]-2-(4-phenoxyphenoxy)pyridine-3-carboxamide", 2265 },
    { "G0G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-(3S,4S)-PYRROLIDINE-3,4-DIYLBIS(N-BENZYLBENZENESULFONAMIDE)", 2266 },
    { "GR1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-CARBAMIMIDOYL-2-[5-(3-DIETHYLCARBAMOYL-PHENYL)-2-HYDROXY-INDAN-1-YL]-HEXANOIC ACID", 2267 },
    { "GNQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-[(BENZYLSULFONYL)METHYL]-2-{[(1S)-1-METHYL-2-{[4-(TRIFLUOROMETHOXY)PHENYL]AMINO}ETHYL]AMINO}-2-OXOETHYL]MORPHOLINE-4-CARBOXAMIDE", 2268 },
    { "GGI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S,8R,18S,21R)-N-{[4-(aminomethyl)phenyl]methyl}-21-[(benzenesulfonyl)amino]-3,11,20-trioxo-2,5,8,12,19-pentaazatetracyclo[21.2.2.2~5,8~.2~13,16~]hentriaconta-1(25),13,15,23,26,28-hexaene-18-carboxamide", 2269 },
    { "GZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2,4-dichlorophenyl)-~{N}-methyl-ethanamide", 2270 },
    { "GK9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-chlorofuro[3,2-d]pyrimidin-4-yl)-6-methoxy-1,2,3,4-tetrahydroquinoline", 2271 },
    { "G71", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({5-[4-(2-amino-4-oxo-4,7-dihydro-1H-pyrrolo[2,3-d]pyrimidin-6-yl)butyl]thiophen-2-yl}carbonyl)-L-glutamic acid", 2272 },
    { "G14", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenyl-1H-imidazole-4-carboxylic acid", 2273 },
    { "GMO", "", "", "THR,TYR,GLY", "",         ResidueType::L_PEPTIDE_LINKING, false, "{(4Z)-2-[(1R,2R)-1-amino-2-hydroxypropyl]-4-[(4-nitrophenyl)methylidene]-5-oxo-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 2274 },
    { "G1U", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-[2-[(4-azanylpiperidin-1-yl)methyl]-1,3-thiazol-4-yl]-4-ethyl-2-methyl-1~{H}-pyrrol-3-yl]ethanone", 2275 },
    { "GGG", "", "", "", "",         ResidueType::NON_POLYMER, false, "glycylglycylglycine", 2276 },
    { "GSX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-CHLORO-N-{(3S)-1-[(1S)-1-METHYL-2-MORPHOLIN-4-YL-2-OXOETHYL]-2-OXOPYRROLIDIN-3-YL}-2,2'-BITHIOPHENE-5-SULFONAMIDE", 2277 },
    { "GA7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl (2R)-1-{(2S,3S,4R,5S,6R)-6-[(1S)-1,2-dihydroxyethyl]-3,4,5-trihydroxytetrahydro-2H-pyran-2-yl}propan-2-yl hydrogen (R)-phosphate (non-preferred name)", 2278 },
    { "GF2", "", "", "DG", "",         ResidueType::DNA_LINKING, false, "2'-deoxy-2'-fluoroguanosine 5'-(dihydrogen phosphate)", 2279 },
    { "GWI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({4-[({4-chloro-2-[(3-chloro-5-cyanophenyl)carbonyl]phenoxy}acetyl)amino]-3-methylphenyl}sulfonyl)propanamide", 2280 },
    { "GAC", "", "", "", "",         ResidueType::SACCHARIDE, true, "DIHYDRO-ACARBOSE", 2281 },
    { "GKW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4-methoxyphenyl)methyl]-~{N}-oxidanyl-indole-6-carboxamide", 2282 },
    { "G4Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[4-[[4-(5-oxidanylidene-3-phenyl-6~{H}-1,6-naphthyridin-2-yl)phenyl]methyl]piperazin-1-yl]phenyl]propanamide", 2283 },
    { "GLR", "KGR", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-DIHYDROXY-5-OXO-HEXANEDIOATE", 2284 },
    { "G3Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-3-[5-pyridin-4-yl-8-(pyridin-3-ylamino)isoquinolin-3-yl]urea", 2285 },
    { "GCI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-[(2-azanyl-2-oxidanylidene-ethyl)-[4-[(2-azanyl-2-oxidanylidene-ethyl)-(4-methoxyphenyl)sulfonyl-amino]naphthalen-1-yl]sulfamoyl]phenyl]-3-morpholin-4-yl-propanamide", 2286 },
    { "GZJ", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-(acetylamino)butanoic acid", 2287 },
    { "G88", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(PHOSPHONOMETHYL)PENTANEDIOIC ACID", 2288 },
    { "G24", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(3-BENZYL-4-HYDROXYBENZYL)-3,5-DIMETHYLPHENOXY]ACETIC ACID", 2289 },
    { "G2N", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl [(2R)-5-amino-2-methyl-3-phenyl-1,2-dihydropyrido[3,4-b]pyrazin-7-yl]carbamate", 2290 },
    { "G2C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5'-O-[(S)-{[(R)-[dichloro(phosphono)methyl](hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]guanosine", 2291 },
    { "G7F", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-N-(4,5,6,7-tetrahydro-1,3-benzothiazol-2-ylmethyl)prop-2-enamide", 2292 },
    { "G5O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[2-chloranyl-5-(phenylsulfonyl)phenyl]carbonylamino]benzoic acid", 2293 },
    { "GUA", "", "", "", "",         ResidueType::NON_POLYMER, false, "GLUTARIC ACID", 2294 },
    { "GSH", "GTT", "", "", "",         ResidueType::NON_POLYMER, false, "GLUTATHIONE", 2295 },
    { "G4N", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[1-[[4-(5-oxidanylidene-3-phenyl-6~{H}-1,6-naphthyridin-2-yl)phenyl]methyl]piperidin-4-yl]-3-(propanoylamino)benzamide", 2296 },
    { "G7H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-~{N}-[4-ethanoyl-5-[4-(2-oxidanylidenepyrrolidin-1-yl)phenyl]-1,3-thiazol-2-yl]piperazine-2-carboxamide", 2297 },
    { "G5E", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2,4-bis(oxidanyl)phenyl]-4-(2-fluorophenyl)-1~{H}-1,2,4-triazole-5-thione", 2298 },
    { "GKJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "pentyl[(2R,6S,12Z,13aS,14aR,16aS)-2-[(7-methoxy-3-methylquinoxalin-2-yl)oxy]-14a-{[(1-methylcyclopropyl)sulfonyl]carbamoyl}-5,16-dioxo-1,2,3,5,6,7,8,9,10,11,13a,14,14a,15,16,16a-hexadecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecin-6-yl]carbamate", 2299 },
    { "GWP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyclopropyl-1~{H}-imidazole-4-carboxamide", 2300 },
    { "GBO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,6E)-3,7-dimethyl-8-({5-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanoyl}amino)octa-2,6-dien-1-yl trihydrogen diphosphate", 2301 },
    { "GBG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~6~-[(1E)-2-chloroethanimidoyl]-L-lysine", 2302 },
    { "GXI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-7-fluoranyl-N-(4-methoxyphenyl)-N-methyl-quinazolin-4-amine", 2303 },
    { "GHN", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-[4-[4-[3,3,3-tris(fluoranyl)propylsulfamoyl]phenyl]-1,3-thiazol-2-yl]ethanoate", 2304 },
    { "G8K", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(1H-indol-4-yl)-1H-imidazol-4-yl](3,4,5-trimethoxyphenyl)methanone", 2305 },
    { "G84", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-tert-butyl-N-[(9H-fluoren-9-ylmethoxy)carbonyl]-L-threonyl-N-{(2R)-5-ethoxy-5-oxo-1-[(3S)-2-oxopyrrolidin-3-yl]pentan-2-yl}-L-phenylalaninamide", 2306 },
    { "GZC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'''-{ethane-1,2-diylbis[nitrilo(E)methylylidene(4-hydroxybenzene-3,1-diyl)]}diguanidine", 2307 },
    { "GJE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azido-~{N}-[3,3,3-tris(fluoranyl)propyl]benzamide", 2308 },
    { "GVW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[(2~{S},3~{R})-1-[(4~{a}~{S},8~{a}~{S})-1,2,3,4,4~{a},5,6,7,8,8~{a}-decahydronaphthalen-2-yl]-4-methyl-3,4-bis(oxidanyl)pentan-2-yl]-3-(4-methoxyphenyl)-2-[[(2~{S})-2-(2-morpholin-4-ylethanoylamino)propanoyl]amino]propanamide", 2309 },
    { "G7P", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "6,7-dideoxy-7-phosphono-beta-D-gluco-heptopyranose", 2310 },
    { "GK7", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(2S)-1-{[(2R,6S,12Z,13aS,14aR,16aS)-2-[(7-methoxy-3-methylquinoxalin-2-yl)oxy]-14a-{[(1-methylcyclopropyl)sulfonyl]carbamoyl}-5,16-dioxo-1,2,3,5,6,7,8,9,10,11,13a,14,14a,15,16,16a-hexadecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecin-6-yl]amino}-3,3-dimethyl-1-oxobutan-2-yl]carbamate", 2311 },
    { "GZP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-PHENYL-1H-PYRAZOL-5-YL)CYCLOPENTANOL", 2312 },
    { "GJ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-4-[7-(3-carboxypropoxy)-6-methylquinolin-8-yl]-1-{[2-(4-hydroxypiperidin-1-yl)-1,3-thiazol-4-yl]methyl}-1,4-diazepan-1-ium", 2313 },
    { "GBT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8E)-3-amino-1-methyl-15-[(1H-pyrazol-1-yl)methyl]-7,10,11,12,24,25-hexahydro-6H,18H,23H-19,22-(metheno)pyrido[4,3-j][1,9,13,17,18]benzodioxatriazacyclohenicosin-23-one", 2314 },
    { "GUB", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-alpha-L-lyxofuranosyl-N-(2-phenylethyl)-9H-purin-6-amine", 2315 },
    { "GV5", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[3-(dimethylamino)phenyl]-~{N}-(4-methylsulfonylpyridin-3-yl)quinoxalin-6-amine", 2316 },
    { "GSN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-5-[1-(CARBOXYLATOMETHYLCARBAMOYL)-2-NITROSOSULFANYL-ETHYL]AMINO-5-OXO-PENTANOATE", 2317 },
    { "GLH", "", "", "GLN", "Q",         ResidueType::L_PEPTIDE_LINKING, true, "N-5-CYCLOHEXYL-N-5-[(CYCLOHEXYLAMINO)CARBONYL]GLUTAMINE", 2318 },
    { "GL7", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "8,9,10-TRIHYDROXY-7-HYDROXYMETHYL-3-METHYL-6-OXA-1,3-DIAZA-SPIRO[4.5]DECANE-2,4-DIONE", 2319 },
    { "GKH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl ~{N}-[[2-[(~{E})-2-(6-oxidanyl-1,3-benzothiazol-2-yl)ethenyl]-1,3-thiazol-4-yl]carbonyl]sulfamate", 2320 },
    { "GZH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-chloranyl-3-(trifluoromethyl)phenyl]-3-[2-(4-sulfamoylphenyl)ethyl]urea", 2321 },
    { "GWQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ruthenium (bis-(phenanthroline)) (11-cyano-dipyridophenazine)", 2322 },
    { "G9B", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(2-{3-amino-6-[1-(1-methylpiperidin-4-yl)-1H-pyrazol-4-yl]pyrazin-2-yl}-1H-benzimidazol-1-yl)phenyl]propanamide", 2323 },
    { "GNW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3-chlorophenyl)methyl]piperazine", 2324 },
    { "GTS", "", "", "", "",         ResidueType::NON_POLYMER, false, "GLUTATHIONE SULFONIC ACID", 2325 },
    { "G8D", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-[2-azanyl-6,8-bis(oxidanylidene)-1,7-dihydropurin-9-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl phosphonohydrogen phosphate", 2326 },
    { "GGA", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-GAMMA-GLUTAMYL-N-{[(R)-{4-[(4-AMINOBUTYL)AMINO]BUTYL}(PHOSPHONOOXY)PHOSPHORYL]METHYL}-D-ALANINAMIDE", 2327 },
    { "GJJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(3S)-3-(acryloylamino)pyrrolidin-1-yl]-2-{[4-(tert-butylcarbamoyl)phenyl]amino}pyridine-3-carboxamide", 2328 },
    { "G18", "", "", "", "",         ResidueType::NON_POLYMER, false, "4H-thieno[2,3-c]isoquinolin-5-one", 2329 },
    { "G5B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-3-[(1~{S})-2-[(1~{S},4~{a}~{R},6~{S},7~{S},8~{a}~{R})-6,7-bis(chloranyl)-5,5,8~{a}-trimethyl-2-methylidene-3,4,4~{a},6,7,8-hexahydro-1~{H}-naphthalen-1-yl]-1-oxidanyl-ethyl]pyrrolidine-2,5-dione", 2330 },
    { "G9V", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(but-3-en-1-yl)-4-[1-methyl-6-(morpholine-4-carbonyl)-1H-benzimidazol-4-yl]-1,6-dihydro-7H-pyrrolo[2,3-c]pyridin-7-one", 2331 },
    { "GVM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-HYDROXY-5,5-DIMETHYLHEXANOIC ACID", 2332 },
    { "G0Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-azanyl-4,5-dihydropurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-4-oxidanyl-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-sulfanyl-phosphoryl] [(2~{R},3~{S},4~{R},5~{R})-5-(2-azanyl-7-methyl-6-oxidanylidene-1~{H}-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl hydrogen phosphate", 2333 },
    { "GRK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxy-~{N}-oxidanyl-3-(2-phenylethanoylamino)benzamide", 2334 },
    { "GPV", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "1-(beta-D-glucopyranosyl)-5-iodopyrimidine-2,4(1H,3H)-dione", 2335 },
    { "GPW", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "1-(beta-D-glucopyranosyl)-5-(trifluoromethyl)pyrimidine-2,4(1H,3H)-dione", 2336 },
    { "G23", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-2-[(R)-BENZYLCARBAMOYL-PHENYLACETYL-METHYL]-5,5-DIMETHYL-THIAZOLIDINE-4-CARBOXYLIC ACID", 2337 },
    { "G8F", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methoxybenzenesulfonamide", 2338 },
    { "GKE", "", "", "", "",         ResidueType::NON_POLYMER, false, "GUANOSINE 5'-DIPHOSPHATE-BETA-L-GULOSE", 2339 },
    { "GUT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[3-ethyl-6-[4-(4-methylpiperazin-1-yl)phenyl]-4-oxidanylidene-7~{H}-pyrrolo[2,3-d]pyrimidin-5-yl]phenyl]prop-2-enamide", 2340 },
    { "GQA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-3-oxidanyl-pyridine-2-thione", 2341 },
    { "GQH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[(2~{S})-1-[[(2~{S})-1-[4-(aminomethyl)phenyl]-4-methylsulfonyl-butan-2-yl]amino]-1-oxidanylidene-propan-2-yl]-2-[[(2~{S})-2-azido-3-phenyl-propanoyl]amino]-4-methyl-pentanamide", 2342 },
    { "GI2", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL ACETATE-SUBSTITUTED GLUCOIMIDAZOLE", 2343 },
    { "GZB", "", "", "", "",         ResidueType::L_PEPTIDE_AMINO_TERMINUS, false, "2-benzamidoethanoic acid", 2344 },
    { "GD3", "", "", "", "",         ResidueType::NON_POLYMER, false, "GADOLINIUM ION", 2345 },
    { "G1D", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nalpha-{(2S)-2-[(tert-butoxycarbonyl)amino]-3-phenylpropyl}-N-[2-(pyridin-3-yl)ethyl]-D-phenylalaninamide", 2346 },
    { "G92", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(6,7-dimethoxyquinazolin-4-yl)piperidin-1-yl]-[4-(trifluoromethyloxy)phenyl]methanone", 2347 },
    { "GMN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2',2\"-[1,2,3-BENZENE-TRIYLTRIS(OXY)]TRIS[N,N,N-TRIETHYLETHANAMINIUM]", 2348 },
    { "GZG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{benzyl[2-(7,8-dimethyl-2,4-dioxo-3,4-dihydrobenzo[g]pteridin-10(2H)-yl)ethyl]amino}butanoic acid", 2349 },
    { "GNG", "", "", "G", "",         ResidueType::NON_POLYMER, false, "2'-DEOXY-GUANOSINE", 2350 },
    { "GCY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3R)-1-(beta-D-galactopyranosyloxy)-3-hydroxyoctadec-4-en-2-yl]tetracosanamide", 2351 },
    { "GLD", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "4,6-dideoxy-alpha-D-xylo-hexopyranose", 2352 },
    { "GS0", "", "", "", "",         ResidueType::NON_POLYMER, false, "Bacteriochlorophyll A isomer", 2353 },
    { "GJ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6R)-6-(propan-2-ylamino)-5,6,7,8-tetrahydronaphthalene-1,2,5-triol", 2354 },
    { "GTR", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-galactopyranuronic acid", 2355 },
    { "GL4", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(5S,7R,8S,9S,10R)-8,9,10-trihydroxy-7-(hydroxymethyl)-2-thioxo-6-oxa-1,3-diazaspiro[4.5]decan-4-one", 2356 },
    { "G83", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHYL (5S,8S,11R)-8-BENZYL-5-(2-TERT-BUTOXY-2-OXOETHYL)-3,6,9-TRIOXO-11-{[(3S)-2-OXOPYRROLIDIN-3-YL]METHYL}-1-PHENYL-2-OXA-4,7,10-TRIAZATETRADECAN-14-OATE", 2357 },
    { "G2O", "", "", "", "",         ResidueType::NON_POLYMER, false, "Chlorophyll A ester", 2358 },
    { "GE1", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2,6-diamino-2,3,4,6-tetradeoxy-alpha-D-erythro-hexopyranose", 2359 },
    { "GOA", "", "", "", "",         ResidueType::NON_POLYMER, false, "GLYCOLIC ACID", 2360 },
    { "G6T", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-amino-6-(cyclohexylmethoxy)-7H-purin-8-yl]benzenesulfonamide", 2361 },
    { "GB7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R,5R)-3,4-dihydroxy-5-({[(1R)-2-hydroxy-1-phenylethyl]amino}methyl)-1-methylpyrrolidin-2-one", 2362 },
    { "GHK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(phenylsulfonylamino)prop-1-ynyl]benzenesulfonamide", 2363 },
    { "GM2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2S)-2-HYDROXY-1-({[(2R,3R,4S,5S,6R)-3,4,5-TRIHYDROXY-6-(HYDROXYMETHYL)TETRAHYDRO-2H-PYRAN-2-YL]OXY}METHYL)OCTADECYL]OCTADECANAMIDE", 2364 },
    { "GHG", "", "", "GLN", "Q",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,4S)-2,5-diamino-4-hydroxy-5-oxopentanoic acid (non-preferred name)", 2365 },
    { "GJ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(phenylsulfonylamino)prop-1-ynyl]-~{N}-[3,3,3-tris(fluoranyl)propyl]benzenesulfonamide", 2366 },
    { "GV8", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(3-methyl-1-benzofuran-5-yl)-~{N}-(4-methylsulfonylpyridin-3-yl)quinoxalin-6-amine", 2367 },
    { "GPE", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-ALPHA-GLYCEROPHOSPHORYLETHANOLAMINE", 2368 },
    { "GWR", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(3-chloranylphenoxy)-7-[(4-chlorophenyl)methyl]-3-methyl-1-(3-oxidanylpropyl)purine-2,6-dione", 2369 },
    { "GU3", "", "", "GLC", "",         ResidueType::D_SACCHARIDE, false, "methyl 3-O-methyl-2,6-di-O-sulfo-alpha-D-glucopyranoside", 2370 },
    { "GNJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxy-8-sulfoquinoline-3-carboxylic acid", 2371 },
    { "GLL", "GUR", "", "", "",         ResidueType::NON_POLYMER, false, "GLYCOLURIL", 2372 },
    { "GOU", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-9-[(3-propan-2-yl-1,2-oxazol-5-yl)methyl]purin-2-amine", 2373 },
    { "GIG", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL (5-{4-[({[2-FLUORO-5-(TRIFLUOROMETHYL)PHENYL]AMINO}CARBONYL)AMINO]PHENOXY}-1H-BENZIMIDAZOL-2-YL)CARBAMATE", 2374 },
    { "GLV", "", "", "", "",         ResidueType::NON_POLYMER, false, "GLYOXYLIC ACID", 2375 },
    { "G0E", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-3-[(1-methyl-6-pyrimidin-5-yl-pyrazolo[3,4-d]pyrimidin-4-yl)amino]-~{N}-[3-(trifluoromethyl)phenyl]benzamide", 2376 },
    { "GWV", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N},~{N}-dimethyl-4-[(propan-2-ylamino)methyl]aniline", 2377 },
    { "GSJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-PYRROLIDINEACETAMIDE, 3-[[(6-CHLORO-2-NAPHTHALENYL)SULFONYL]AMINO]-ALPHA-METHYL-N-(1-METHYLETHYL)-N-[2-[(METHYLSULFONYL)AMINO]ETHYL]-2-OXO-, (ALPHAS,3S)-", 2378 },
    { "GB0", "", "", "", "",         ResidueType::NON_POLYMER, false, "Bacteriochlorophyll g'", 2379 },
    { "G8V", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-benzyl-4-(dimethylamino)pyridinium", 2380 },
    { "GP5", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIGUANOSINE-PENTAPHOSPHATE", 2381 },
    { "GJM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-oxane-2-carboxylic acid", 2382 },
    { "G8C", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-Dioctanoyl-SN-Glycero-3-Phosphoethanolamine", 2383 },
    { "G0H", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-3-[(2-pyridin-3-ylquinazolin-4-yl)amino]-~{N}-[3-(trifluoromethyl)phenyl]benzamide", 2384 },
    { "GK2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-1-[(2~{R})-2-azanyl-3-methyl-butanoyl]pyrrolidin-2-yl]boronic acid", 2385 },
    { "GFC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-{[(S)-[(S)-chloro(fluoro)phosphonomethyl](hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]-2'-deoxyguanosine", 2386 },
    { "GNF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-1,3-BENZOXAZOL-2-YL-3-CYCLOHEXYL-N-{2-[(4-METHOXYPHENYL)AMINO]ETHYL}-L-ALANINAMIDE", 2387 },
    { "GWG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methylindazole-3-carboxamide", 2388 },
    { "GAO", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "GUANINE ARABINOSE-5'-PHOSPHATE", 2389 },
    { "GEN", "", "", "", "",         ResidueType::NON_POLYMER, false, "GENISTEIN", 2390 },
    { "GNU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-2,3-bis[(3-methoxy-4-oxidanyl-phenyl)methyl]butane-1,4-diol", 2391 },
    { "GC7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-GUANIDINIUM-7-AMINOHEPTANE", 2392 },
    { "GN7", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "N7-2'-DEOXY-GUANOSINE-5'-MONOPHOSPHATE", 2393 },
    { "G4B", "", "", "", "",         ResidueType::NON_POLYMER, false, "THALASSOSPIRAMIDE C", 2394 },
    { "GI6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-(2-{3-[(2,4-diamino-6-ethylpyrimidin-5-yl)oxy]propoxy}phenyl)-2-methylpropanamide", 2395 },
    { "GEL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-O-OCTYL-2-HEPTYLPHOSPHONYL-SN-GLYCERO-3-PHOSPHOETHANOLAMINE", 2396 },
    { "GEW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2,5-dimethoxyphenyl)-~{N}-[4-[5-(4-fluorophenyl)-2-[(~{E})-(4-fluorophenyl)diazenyl]-3-methyl-imidazol-4-yl]pyridin-2-yl]propanamide", 2397 },
    { "GD0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(ethoxymethyl)-4-iodanyl-5-phenyl-imidazol-1-yl]-2-methyl-propan-2-ol", 2398 },
    { "GLO", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "D-glucose", 2399 },
    { "GQW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-chloranyl-5-(oxidanylcarbamoyl)phenyl]-1-benzothiophene-7-carboxamide", 2400 },
    { "GSA", "", "G4S", "", "",         ResidueType::SACCHARIDE, true, "O4-SULFONYLGALACTOSE", 2401 },
    { "G2Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "GUANOSINE DIPHOSPHATE RIBOSE", 2402 },
    { "G4Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-6-(5-phenyl-7H-pyrrolo[2,3-d]pyrimidin-4-yl)-2,3-dihydro-1H-inden-1-yl]imidoformamide", 2403 },
    { "G4P", "", "", "", "N",         ResidueType::RNA_LINKING, false, "GUANOSINE-5',3'-TETRAPHOSPHATE", 2404 },
    { "GRR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(4-ethylphenoxy)-3-phenylpropanoic acid", 2405 },
    { "GDT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4E)-N-[(2S,3R)-3-hydroxy-1-[[(3Z,5S,8S,10S)-10-hydroxy-5-methyl-2,7-dioxo-1,6-diazacyclododec-3-en-8-yl]amino]-1-oxobutan-2-yl]dodeca-2,4-dienamide", 2406 },
    { "G2F", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-deoxy-2-fluoro-alpha-D-glucopyranose", 2407 },
    { "G26", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(BENZYLCARBAMOYL-PHENYLACETYLAMINO-METHYL)-5,5-DIMETHYL-THIAZOLIDINE-4-CARBOXYLIC ACID(HYDROXYMETHYL-2-PHENYLETHYL)AMIDE", 2408 },
    { "GEG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4E)-4-AMINOHEX-4-ENOIC ACID", 2409 },
    { "GAB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-AMINOBENZOIC ACID", 2410 },
    { "GBD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXY-1,2,5-THIADIAZOLE-3-CARBOXYLIC ACID", 2411 },
    { "GPR", "CYP", "", "", "",         ResidueType::NON_POLYMER, false, "(9R,10R)-9-(S-GLUTATHIONYL)-10-HYDROXY-9,10-DIHYDROPHENANTHRENE", 2412 },
    { "GAD", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "2,6-anhydro-3-deoxy-L-threo-hex-2-enonic acid", 2413 },
    { "GVE", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "METHYL 4-AMINOBUTANOATE", 2414 },
    { "GAU", "", "", "GLU", "E",         ResidueType::L_PEPTIDE_LINKING, false, "(4S)-4-AMINO-5-HYDROXYPENTANOIC ACID", 2415 },
    { "GUD", "", "UPG", "", "",         ResidueType::NON_POLYMER, true, "GLUCOSE-URIDINE-C1,5'-DIPHOSPHATE", 2416 },
    { "GDX", "", "", "", "",         ResidueType::NON_POLYMER, false, "GUANOSINE 5'-(TRIHYDROGEN DIPHOSPHATE), P'-D-MANNOPYRANOSYL ESTER", 2417 },
    { "G4J", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-2,2-difluorocyclopropyl][(1R,5S)-3-{2-[(1-methyl-1H-pyrazol-4-yl)amino]pyrimidin-4-yl}-3,8-diazabicyclo[3.2.1]octan-8-yl]methanone", 2418 },
    { "GUG", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-propan-2-ylquinoline-2-carboxamide", 2419 },
    { "GK3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-cyanophenyl)-2'-methyl-5'-(5-methyl-1,3,4-oxadiazol-2-yl)-4-biphenylcarboxamide", 2420 },
    { "GVC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,5-DICHLOROPHENYL)-5-METHYL-1H-1,2,4-TRIAZOLE-3-CARBOXYLIC ACID", 2421 },
    { "GBR", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-{[(S)-[(R)-bromo(phosphono)methyl](hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]-2'-deoxyguanosine", 2422 },
    { "G2J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(cyclopropylmethyl)-N-{[3-(6,7-dihydro-5H-pyrrolo[1,2-a]imidazol-2-yl)phenyl]methyl}-3-methoxybenzamide", 2423 },
    { "GJQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-1-(3,4-dichlorophenyl)-2-(4-nitrophenyl)-2~{H}-1,3,5-triazine-4,6-diamine", 2424 },
    { "G1R", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3R,4R,5R)-5-(2-AMINO-6-OXO-1,6-DIHYDRO-9H-PURIN-9-YL)-3,4-DIHYDROXYTETRAHYDROFURAN-2-YL]METHYL [(2R,3S,4R,5S)-3,4,5-TRIHYDROXYTETRAHYDROFURAN-2-YL]METHYL DIHYDROGEN DIPHOSPHATE", 2425 },
    { "GEU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-chlorophenyl)-6-[(2,5-dimethyl-3-oxidanylidene-1~{H}-pyrazol-4-yl)carbonyl]-1,5-dimethyl-quinazoline-2,4-dione", 2426 },
    { "GDU", "", "", "", "",         ResidueType::NON_POLYMER, false, "GALACTOSE-URIDINE-5'-DIPHOSPHATE", 2427 },
    { "G3C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-6-chloranyl-1-(4-hydroxyphenyl)-2,3,4,5-tetrahydro-1H-3-benzazepine-7,8-diol", 2428 },
    { "GFL", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "2-AMINO-9-(2-DEOXY-2-FLUORO-5-O-PHOSPHONO-BETA-D-ARABINOFURANOSYL)-1,9-DIHYDRO-6H-PURIN-6-ONE", 2429 },
    { "GSV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-chlorothiophen-2-yl)-N-{(3S)-1-[3-fluoro-2'-(methylsulfonyl)biphenyl-4-yl]-2-oxopyrrolidin-3-yl}ethanesulfonamide", 2430 },
    { "GUV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-3-[3-(2-methylpyrimidin-4-yl)phenyl]urea", 2431 },
    { "GEK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-[{[(2S,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl}(carboxylatomethyl)sulfonio]-2-ammoniobutanoate", 2432 },
    { "GKL", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2S,3S)-3-amino-2-hydroxy-5-methylhexyl]-L-valine", 2433 },
    { "GAN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-BENZYL-5-(1-ALANYL-AMINOETHYL)-2,3,6,7-TETRAHYDRO-1H-AZEPIN-1-YL]-1-OXOPROPYL-VALINYL-VALINE-METHYLESTER", 2434 },
    { "GUH", "", "", "", "",         ResidueType::NON_POLYMER, false, "Mo6 cluster", 2435 },
    { "G6C", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-oxidanyl-1H-pyridin-2-one", 2436 },
    { "G9O", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-oxidanyltetradecanamide", 2437 },
    { "GFE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,4-dichlorophenyl)-6,6-dimethyl-1,3,5-triazine-2,4-diamine", 2438 },
    { "GW6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6alpha,11alpha,14beta,16alpha,17alpha)-6,9-difluoro-17-{[(fluoromethyl)sulfanyl]carbonyl}-11-hydroxy-16-methyl-3-oxoandrosta-1,4-dien-17-yl furan-2-carboxylate", 2439 },
    { "G3H", "", "", "", "",         ResidueType::NON_POLYMER, false, "GLYCERALDEHYDE-3-PHOSPHATE", 2440 },
    { "GRO", "", "", "", "",         ResidueType::NON_POLYMER, false, "R-2-PHENYL-PROPRIONIC ACID", 2441 },
    { "GG0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-azanylethanoylamino)ethanoic acid", 2442 },
    { "GWA", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3-acetamidophenyl)-2-methoxy-ethanamide", 2443 },
    { "GTE", "", "", "", "",         ResidueType::SACCHARIDE, true, "GLUCOSE 4-O4 GROUP", 2444 },
    { "GT3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-azanyl-6-oxidanylidene-1H-purin-9-yl)-N-[(2R,3R)-1,3-bis(oxidanyl)butan-2-yl]ethanamide", 2445 },
    { "GYF", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-sulfanylpropanoate", 2446 },
    { "G0W", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-BIS[5(DIETHYL-O-NITROBENZYLAMMONIUM)PENTYL]-6-METHYLURACIL", 2447 },
    { "G8Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8R)-8-(4-{2-[3-(fluoromethyl)azetidin-1-yl]ethoxy}phenyl)-1,8-dihydro-2H-[1]benzopyrano[4,3-d][1]benzoxepine-5,11-diol", 2448 },
    { "G9J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-(3-hydroxyphenyl)-2-(4-iodophenyl)-4-methyl-2H-1-benzopyran-6-ol", 2449 },
    { "G0C", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-methyl-4-[(E)-3-methylsulfanylpropyliminomethyl]-5-oxidanyl-pyridin-3-yl]methyl dihydrogen phosphate", 2450 },
    { "G6U", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(~{E})-3-[3,5-bis(trifluoromethyl)phenyl]sulfinylprop-2-enyl]-3-methyl-butan-1-amine", 2451 },
    { "GRP", "", "", "", "",         ResidueType::NON_POLYMER, true, "[(2R,3S,4R,5R)-5-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl (2R,3S,5S,6R)-3-hydroxy-5-{[(1Z)-{3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene]amino}-6-methyltetrahydro-2H-pyran-2-yl dihydrogen diphosphate", 2452 },
    { "G1P", "", "", "GLC", "",         ResidueType::D_SACCHARIDE, false, "1-O-phosphono-alpha-D-glucopyranose", 2453 },
    { "GGQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-methyl-5-(2-piperazin-1-yl-1,3-thiazol-4-yl)-4-[3,3,3-tris(fluoranyl)propyl]-1~{H}-pyrrol-3-yl]ethanone", 2454 },
    { "GHR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(3S,4S,5R,6R)-3,4,5-trihydroxy-6-(hydroxymethyl)piperidin-2-ylidene]amino] N-(4-chlorophenyl)carbamate", 2455 },
    { "GKG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1,1-trifluoro-2-methylpropan-2-yl[(2R,6S,12Z,13aS,14aR,16aS)-2-[(7-methoxy-3-methylquinoxalin-2-yl)oxy]-14a-{[(1-methylcyclopropyl)sulfonyl]carbamoyl}-5,16-dioxo-1,2,3,5,6,7,8,9,10,11,13a,14,14a,15,16,16a-hexadecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecin-6-yl]carbamate", 2456 },
    { "G8U", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-6-(hydroxymethyl)-2-methyl-5-{4-[3-(trifluoromethoxy)phenoxy]phenyl}pyridin-4-ol", 2457 },
    { "GVA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[AMINO(IMINO)METHYL]AMINO}PENTANOIC ACID", 2458 },
    { "G0T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(3-hydroxy-3-oxopropyl)-6-[[[2-[(4-methoxyphenyl)methylcarbamoyl]phenyl]methyl-methyl-amino]methyl]-2,3-dihydro-1,4-benzodioxine-5-carboxylic acid", 2459 },
    { "GG2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-METHOXYPHENYL)-7-OXO-6-[4-(2-OXOPIPERIDIN-1-YL)PHENYL]-4,5,6,7-TETRAHYDRO-1H-PYRAZOLO[3,4-C]PYRIDINE-3-CARBOXAMIDE", 2460 },
    { "GMB", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "1,7-di-O-phosphono-L-glycero-beta-D-manno-heptopyranose", 2461 },
    { "GZ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "Guanidinium", 2462 },
    { "GDR", "", "", "DG", "G",         ResidueType::RNA_LINKING, false, "GUANOSINE-5'-DIPHOSPHATE-RHAMNOSE", 2463 },
    { "G11", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[5-(cyclopropylcarbamoyl)-2-methylphenyl]-N-(cyclopropylmethyl)pyridine-3-carboxamide", 2464 },
    { "G5A", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-(glycylsulfamoyl)adenosine", 2465 },
    { "GL5", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(5S,7R,8S,9S,10R)-3,8,9,10-tetrahydroxy-7-(hydroxymethyl)-6-oxa-1,3-diazaspiro[4.5]decane-2,4-dione", 2466 },
    { "GVD", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-({4-[(5-CYCLOPROPYL-1H-PYRAZOL-3-YL)AMINO]QUINAZOLIN-2-YL}IMINO)CYCLOHEXA-2,5-DIEN-1-YL]ACETONITRILE", 2467 },
    { "GFV", "", "", "", "",         ResidueType::NON_POLYMER, false, "Hydroxy Pioglitazone (M-IV)", 2468 },
    { "GO1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(carboxymethyl)-5,7-dichloro-1H-indole-2-carboxylic acid", 2469 },
    { "GPO", "", "GPH", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, true, "4-O-phosphono-D-glycero-beta-D-manno-heptopyranose", 2470 },
    { "GME", "", "", "GLU", "",         ResidueType::L_PEPTIDE_LINKING, false, "5-O-methyl-glutamic acid", 2471 },
    { "GD1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-5-[(Z)-iminomethyl]-3,7-dihydro-4H-pyrrolo[2,3-d]pyrimidin-4-one", 2472 },
    { "GCA", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(3',5'-DIMETHYLBENZYL)-1-ETHOXYMETHYL-5-ISOPROPYLURACIL", 2473 },
    { "G5F", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},3~{S},4~{R})-4-[(2~{S},3~{R},4~{R},5~{S},6~{R})-3-acetamido-6-(hydroxymethyl)-4,5-bis(oxidanyl)oxan-2-yl]oxy-5-[[(2~{S},3~{R})-2,3-bis(oxidanyl)butoxy]-oxidanyl-phosphoryl]oxy-2,3-bis(oxidanyl)pentyl] [(2~{R},3~{S},4~{S})-2,3,4,5-tetrakis(oxidanyl)pentyl] hydrogen phosphate", 2474 },
    { "GMI", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[3-[(4-azanyl-2-methyl-pyrimidin-5-yl)methyl]-4-methyl-1,3-thiazol-5-yl]ethoxy-oxidanyl-phosphoryl]methylphosphonic acid", 2475 },
    { "GH0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanylethyl hydrogen sulfate", 2476 },
    { "GE0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(3R)-2,2-dimethyl-3-oxidanyl-4-oxidanylidene-4-[[3-oxidanylidene-3-[2-(2-oxidanylideneheptadecylsulfanyl)ethylamino]propyl]amino]butyl] hydrogen phosphate", 2477 },
    { "G0I", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-ethyl-2-methyl-5-[2-(piperazin-1-ylmethyl)-1,3-thiazol-4-yl]-1~{H}-pyrrol-3-yl]ethanone", 2478 },
    { "GAV", "", "", "", "",         ResidueType::NON_POLYMER, false, "GUANOSINE-5'-RP-ALPHA-THIO-TRIPHOSPHATE", 2479 },
    { "G0S", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "3-(beta-D-galactopyranosylthio)propanoic acid", 2480 },
    { "GRH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-~{N}-[4-(3-chloranylphenoxy)-3-sulfamoyl-phenyl]-2-phenyl-propanamide", 2481 },
    { "GW1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-chloranyl-2-methyl-pyrazol-3-yl)-piperidin-1-yl-methanone", 2482 },
    { "GUJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-benzyl-2,9-dimethyl-4H,6H-thieno[2,3-e][1,2,4]triazolo[3,4-c][1,4]oxazepine", 2483 },
    { "G54", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-1-methyl-6-(7H-pyrrolo[2,3-d]pyrimidin-4-yl)-2,3-dihydro-1H-inden-1-yl]cyanamide", 2484 },
    { "GBA", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-bromoadenosine", 2485 },
    { "GCR", "", "", "", "",         ResidueType::NON_POLYMER, false, "GALLICHROME", 2486 },
    { "GD", "", "", "", "",         ResidueType::NON_POLYMER, false, "GADOLINIUM ATOM", 2487 },
    { "GZL", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-galactofuranose", 2488 },
    { "GZ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-(6-carboxyhexyl)-8-(cyclopentylamino)-2,4-dihydroxy-7-methylbenzo[g]pteridin-10-ium", 2489 },
    { "GJD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-2-[(3S)-3-(propanoylamino)pyrrolidin-1-yl]pyrimidine-5-carboxamide", 2490 },
    { "GBU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-6-chloranyl-3-methyl-1-(3-methylphenyl)-1,2,4,5-tetrahydro-3-benzazepine-7,8-diol", 2491 },
    { "GMZ", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "1,7-di-O-phosphono-D-glycero-beta-D-manno-heptopyranose", 2492 },
    { "G5X", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-azanylpyrimidin-4-yl)-6-[2-(1-oxidanylcyclohexyl)ethynyl]indole-3-carboxamide", 2493 },
    { "GQP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4-fluorophenyl)methyl]benzimidazole", 2494 },
    { "GMP", "", "", "", "",         ResidueType::NON_POLYMER, false, "GUANOSINE", 2495 },
    { "GCH", "", "", "", "",         ResidueType::NON_POLYMER, false, "GLYCOCHOLIC ACID", 2496 },
    { "GTK", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-galactofuranuronic acid", 2497 },
    { "GH4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[1,3-benzodioxol-5-ylmethyl(2-phenoxyethyl)amino]-5-fluoropyrimidine-2-carbonitrile", 2498 },
    { "GXC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(2-{3-[(2,4-diamino-6-ethylpyrimidin-5-yl)oxy]propoxy}phenyl)ethanesulfonyl]acetamide", 2499 },
    { "GR7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl {(2S,3R)-3-hydroxy-4-[(7E)-13-methoxy-1,1-dioxo-1,4,5,6,9,11-hexahydro-10,1lambda~6~,2-benzoxathiazacyclotridecin-2(3H)-yl]-1-phenylbutan-2-yl}carbamate", 2500 },
    { "GBX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-4-[1-(CARBOXYMETHYL-CARBAMOYL)-2-(9-HYDROXY-7,8-DIOXO-7,8,9,10-TETRAHYDRO-BENZO[DEF]CHRYSEN-10-YLSULFANYL)-ETHYLCARBAMOYL]-BUTYRIC ACID", 2501 },
    { "GFD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-aminophenyl)sulfonyl-[4-[(2-azanyl-2-oxidanylidene-ethyl)-(4-methoxyphenyl)sulfonyl-amino]naphthalen-1-yl]amino]ethanamide", 2502 },
    { "G19", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3AR,4R,5S,6S,8R,9R,9AR,10R)-2,5-DIHYDROXY-4,6,9,10-TETRAMETHYL-1-OXO-6-VINYLDECAHYDRO-3A,9-PROP[1]ENOCYCLOPENTA[8]ANNULEN-8-YL [(6-AMINOPYRIDAZIN-3-YL)CARBONYL]CARBAMATE", 2503 },
    { "GX8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[4-[2-hydroxy-2-oxoethyl-(4-methoxyphenyl)sulfonyl-amino]-3-phenylmethoxy-phenyl]-(4-methoxyphenyl)sulfonyl-amino]ethanoic acid", 2504 },
    { "GOB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({5-[(4-aminophenyl)(phenyl)sulfamoyl]-2,4-dimethoxyphenyl}amino)-4-oxobutanoic acid", 2505 },
    { "G29", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6alpha,8alpha)-6-(but-2-yn-1-yloxy)androsta-1,4-diene-3,17-dione", 2506 },
    { "GIA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluoro-N-(naphthalen-2-ylcarbonyl)-D-phenylalanine", 2507 },
    { "GO4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(cyclopropylcarbonylamino)-[1,2,4]triazolo[1,5-a]pyridin-7-yl]-N-[(1S)-1-(3-fluorophenyl)ethyl]-1-methyl-indole-3-carboxamide", 2508 },
    { "GIC", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(2-aminoethyl)-N-(1H-indol-3-ylacetyl)glycine", 2509 },
    { "GNK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},5~{R})-8-[2-(4-chlorophenyl)ethyl]-8-azabicyclo[3.2.1]octan-3-one", 2510 },
    { "GC4", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "4-deoxy-beta-D-glucopyranuronic acid", 2511 },
    { "GN4", "", "", "BM7", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-acetamido-2-deoxy-4-O-phosphono-beta-D-glucopyranose", 2512 },
    { "GMX", "", "", "", "",         ResidueType::RNA_LINKING, false, "2-amino-9-(6-deoxy-5-O-phosphono-beta-D-allofuranosyl)-3,9-dihydro-6H-purin-6-one", 2513 },
    { "GB", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYLPHOSPHONIC ACID ESTER GROUP", 2514 },
    { "GCF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-[3-[(4~{S})-6-azanyl-5-cyano-3-methyl-4-propan-2-yl-2~{H}-pyrano[2,3-c]pyrazol-4-yl]-5-(trifluoromethyl)phenyl]phenyl]propanoic acid", 2515 },
    { "GOP", "", "", "", "",         ResidueType::NON_POLYMER, false, "Glucopine", 2516 },
    { "G47", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "N2-ETHANETHIOL-2'-DEOXY-GUANOSINE-5'-MONOPHOSPHATE", 2517 },
    { "G73", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-[4-({6-[(4-methoxyphenyl)amino]-7H-purin-2-yl}amino)-3,5-dimethylphenyl]prop-2-enenitrile", 2518 },
    { "GSE", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-ALPHA-GLYCEROPHOSPHORYLSERINE", 2519 },
    { "GMY", "", "", "", "",         ResidueType::NON_POLYMER, true, "GELDANAMYCIN", 2520 },
    { "GM4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,6S,11S)-6,11-dimethyl-3-(3-methylbut-2-en-1-yl)-1,2,3,4,5,6-hexahydro-2,6-methano-3-benzazocin-8-ol", 2521 },
    { "KYJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-[(4-{[2-(1H-benzimidazol-2-yl)ethyl]carbamoyl}phenyl)methylidene]-3-oxo-2,3-dihydro-1-benzofuran-7-carboxamide", 2522 },
    { "K8D", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(methylamino)benzene-1,2-dicarboxylic acid", 2523 },
    { "KIT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},23~{R},24~{S},25~{R})-14-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl]-7-azanyl-24,25-bis(oxidanyl)-26-oxa-2,4,6,9,14,17,21-heptazatetracyclo[21.2.1.0^{2,10}.0^{3,8}]hexacosa-3(8),4,6,9-tetraen-11-yne-16,20-dione", 2524 },
    { "KNE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-5-chloranyl-2-phenyl-3~{H}-1-benzofuran-2-yl]methanamine", 2525 },
    { "K49", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclopropyl-N-{4-[(2-hydroxy-2-methylpropyl)carbamoyl]pyridin-3-yl}-3-[(pyrimidin-5-yl)amino]pyridine-2-carboxamide", 2526 },
    { "K0V", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 1-(tert-butylcarbamoyl)piperidine-4-carboxylate", 2527 },
    { "KO9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-cyanopyridin-3-yl)-2-(pyridin-3-yl)acetamide", 2528 },
    { "KRL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyano-N-[4-(4-methylpiperazin-1-yl)-2-piperidin-1-ylphenyl]furan-2-carboxamide", 2529 },
    { "KXB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(aminomethyl)-4-(2,4-dichlorophenyl)-6-(2-methoxyethyl)-2-methyl-5,6-dihydro-7H-pyrrolo[3,4-b]pyridin-7-one", 2530 },
    { "K95", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(4R)-N-[(1S,2R)-2-hydroxy-2,3-dihydro-1H-inden-1-yl]-3-[(2S,3S)-2-hydroxy-3-{[S-methyl-N-(phenylacetyl)-L-cysteinyl]amino}-4-phenylbutanoyl]-5,5-dimethyl-1,3-thiazolidine-4-carboxamide", 2531 },
    { "KVN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{S},5~{R},6~{R})-2-(hydroxymethyl)-6-(5-phenyl-1,2,3,4-tetrazol-2-yl)oxane-3,4,5-triol", 2532 },
    { "KRK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-[(3~{S})-3-fluoranylpyrrolidin-1-yl]pyrimidin-4-yl]pyrazolo[1,5-b]pyridazine", 2533 },
    { "K3Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-3-[(3R)-piperidin-3-yl]-1H-pyrazole-4-carboxamide", 2534 },
    { "KSD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({2,6-dimethoxy-4-[(2-methyl[1,1'-biphenyl]-3-yl)methoxy]phenyl}methyl)-D-alanine", 2535 },
    { "K3U", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-(2-oxo-2-phenylethyl) (2R)-2-benzyl-4,4,4-trifluorobutanethioate", 2536 },
    { "K84", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9Z)-1-(5-pyridin-2-yl-1,3,4-oxadiazol-2-yl)octadec-9-en-1-one", 2537 },
    { "K6N", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(3-azanyl-4-methyl-pyrazol-1-yl)-1-benzothiophene-2-carboximidamide", 2538 },
    { "K64", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-HYDROXY-3-(3-HYDROXY-2-METHYL-BENZOYLAMINO)-4-PHENYL-BUTYRYL]-5,5- DIMETHYL-THIAZOLIDINE-4-CARBOXYLIC ACID 2-METHYL-BENZYLAMIDE", 2539 },
    { "KVQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{R},5~{R},6~{S})-2-(hydroxymethyl)-6-(2-phenyl-1,3-thiazol-4-yl)oxane-3,4,5-triol", 2540 },
    { "KMP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5,7-TRIHYDROXY-2-(4-HYDROXYPHENYL)-4H-CHROMEN-4-ONE", 2541 },
    { "KKG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-oxoquinazolin-3(4H)-yl)acetic acid", 2542 },
    { "KR4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-{[4-(3-chlorophenyl)-6-ethyl-1,3,5-triazin-2-yl]amino}phenyl)ethan-1-ol", 2543 },
    { "K3J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ethyl-6-methylpyridazin-3-amine", 2544 },
    { "K1G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,1-dimethyl-N-(propan-2-yl)-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 2545 },
    { "KHH", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl ~{N}-[4-aminocarbonyl-1-[(3~{R},4~{R})-4-(cyanomethyl)-1-[(4-ethenyl-2-fluoranyl-5-oxidanyl-phenyl)methyl]-3-fluoranyl-piperidin-4-yl]pyrazol-3-yl]carbamate", 2546 },
    { "K54", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-N-{(1S,2R)-3-[(1,3-benzothiazol-6-ylsulfonyl)(2-methylpropyl)amino]-1-benzyl-2-hydroxypropyl}-2-oxo-3-[2-(trifluoromethyl)phenyl]-1,3-oxazolidine-5-carboxamide", 2547 },
    { "K40", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,8-dichloro-2,3,4,9-tetrahydro-1H-pyrido[3,4-b]indol-1-one", 2548 },
    { "KFX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(4R)-5,8-dimethyl[1,2,4]triazolo[1,5-a]pyrazin-2-yl]methyl}-1-methyl-3-phenyl-1H-1,2,4-triazol-5-amine", 2549 },
    { "K0C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(4-methoxy-3,5-dimethylpyridin-2-yl)methyl]sulfanyl}-1H-imidazo[4,5-f]quinoline", 2550 },
    { "K2P", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(trifluoromethoxy)benzoic acid", 2551 },
    { "KO2", "", "", "KDO", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "prop-2-en-1-yl D-glycero-alpha-D-talo-oct-2-ulopyranosidonic acid", 2552 },
    { "KXP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-{[(R)-hydroxy{[(1R,2R,3S,4R,5R,6S)-2,3,6-trihydroxy-4,5-bis(phosphonooxy)cyclohexyl]oxy}phosphoryl]oxy}-3-(octadecanoyloxy)propan-2-yl icosa-5,8,11,14-tetraenoate", 2553 },
    { "KSX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-cyanopyridin-3-yl)-N-(4-methylpyridin-3-yl)acetamide", 2554 },
    { "KGX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl-[3-[6-azanyl-9-[(2~{R},3~{R},4~{S},5~{R})-5-[(2-azanylethylcarbamoylamino)methyl]-3,4-bis(oxidanyl)oxolan-2-yl]purin-8-yl]prop-2-ynyl]amino]ethanoic acid", 2555 },
    { "KW8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S})-1-ethyl-2,3,4,9-tetrahydro-1~{H}-pyrido[3,4-b]indole", 2556 },
    { "K38", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R})-2-(6-aminopurin-9-yl)-5-[[3-[6-azanyl-9-[(2~{R},3~{R},4~{S},5~{R})-5-(hydroxymethyl)-3,4-bis(oxidanyl)oxolan-2-yl]purin-8-yl]prop-2-ynylamino]methyl]oxolane-3,4-diol", 2557 },
    { "KRZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(3~{S})-3-[3-[(4-iodophenyl)carbonylamino]propanoylamino]-4-oxidanyl-4-oxidanylidene-butyl]carbamoylamino]pentanedioic acid", 2558 },
    { "KRO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(4-fluoro-3-methylphenyl)ethyl]-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 2559 },
    { "K8N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{R},3~{S},5~{R})-3-[2-(2-azanyl-3-bromanyl-quinolin-7-yl)ethyl]-5-(4-azanylpyrrolo[2,3-d]pyrimidin-7-yl)cyclopentane-1,2-diol", 2560 },
    { "KB0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-hydroxyphenyl)-7-methyl-3-phenyl-1H-inden-5-ol", 2561 },
    { "KJF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-1-oxidanylidene-4-phenyl-1-pyrrolidin-1-yl-butan-2-yl]azanium", 2562 },
    { "KUW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-chloranyl-6-[4-[[1,1,3-tris(oxidanylidene)-5-phenyl-2-propan-2-yl-1,2-thiazol-4-yl]amino]piperidin-1-yl]pyridin-3-yl]ethanoic acid", 2563 },
    { "KPF", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "N-(1-carboxy-2-fluoro-ethenyl) lysine", 2564 },
    { "KE5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},6~{S})-3-[(4-hydroxyphenyl)methyl]-6-[(2-methyl-4-oxidanyl-phenyl)methyl]piperazine-2,5-dione", 2565 },
    { "KXA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(aminomethyl)-4-(2,4-dichlorophenyl)-6-(2-methoxyphenyl)-2-methyl-5,6-dihydro-7H-pyrrolo[3,4-b]pyridin-7-one", 2566 },
    { "KVJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,5R)-3-[2'-amino-2-(morpholin-4-yl)-4'-(trifluoromethyl)[4,5'-bipyrimidin]-6-yl]-4-(hydroxymethyl)-5-methyl-1,3-oxazolidin-2-one", 2567 },
    { "K01", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-DIETHYL-2-[(2-THIENYLCARBONYL)AMINO]-4,5,6,7-TETRAHYDRO-1-BENZOTHIOPHENE-3-CARBOXAMIDE", 2568 },
    { "KLU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-(chloroacetyl)-3,4-dihydro-2H-1,4-benzoxazine-2-carboxamide", 2569 },
    { "KLB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1~{H}-imidazol-5-yl)-4-phenyl-thiophene-2-carboximidamide", 2570 },
    { "KZX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-fluorophenyl)-N-(4-methylpyridin-3-yl)acetamide", 2571 },
    { "K89", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoranyl-3-(4-oxidanylpiperidin-1-yl)sulfonyl-~{N}-[3,4,5-tris(fluoranyl)phenyl]benzamide", 2572 },
    { "KCR", "", "", "LYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-6-crotonyl-L-lysine", 2573 },
    { "KOR", "", "", "MET", "M",         ResidueType::L_PEPTIDE_LINKING, false, "L-HOMOCYSTEINE-S-N-S-L-CYSTEINE", 2574 },
    { "KXC", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methylquinoxaline", 2575 },
    { "KMM", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-{3-[3-(dimethylamino)propyl]-2,5,6-trifluorophenyl}ethyl)-4-methylpyridin-2-amine", 2576 },
    { "KHZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1~{H}-1,2,3,4-tetrazol-5-ylmethyldiazane", 2577 },
    { "KYV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({4-[4-(1H-benzimidazol-2-yl)piperazine-1-carbonyl]phenyl}methyl)-3-hydroxy-1-benzofuran-7-carboxamide", 2578 },
    { "K74", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-2-[(4,5,6,7-tetrabromo-1-methyl-1H-benzimidazol-2-yl)sulfanyl]acetamide", 2579 },
    { "KC1", "", "", "", "",         ResidueType::NON_POLYMER, false, "Chlorophyll c1", 2580 },
    { "KW7", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-amino-4-(2-fluorophenyl)-1H-pyrrole-2-carboxylate", 2581 },
    { "KH0", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{tert}-butyl ~{N}-[1-[(2~{S})-3-cyclopropyl-1-oxidanylidene-1-[[(2~{S},3~{S})-3-oxidanyl-4-oxidanylidene-1-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]-4-[(phenylmethyl)amino]butan-2-yl]amino]propan-2-yl]-2-oxidanylidene-pyridin-3-yl]carbamate", 2582 },
    { "KEE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3R)-2-[4-(1,3-oxazol-5-yl)phenyl]-N-oxidanyl-3-phenyl-cyclopropane-1-carboxamide", 2583 },
    { "KOJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-HYDROXY-2-(HYDROXYMETHYL)-4H-PYRAN-4-ONE", 2584 },
    { "KUE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-(azocan-1-ylsulfonyl)-2-methoxy-phenyl]-2-(4-oxidanylidene-3~{H}-phthalazin-1-yl)ethanamide", 2585 },
    { "KXW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-4-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl-[3-(pyridin-2-ylamino)propyl]amino]-2-azanyl-butanoic acid", 2586 },
    { "K8Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-bromanyl-2-oxidanylidene-3~{H}-benzimidazol-1-yl)-~{N}-(4-iodophenyl)piperidine-1-carboxamide", 2587 },
    { "K5D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-bromophenoxy)-N-[(1S,2S,3R,5S)-2-hydroxybicyclo[3.1.0]hexan-3-yl]acetamide", 2588 },
    { "KEJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(5-chloro-2-methoxyphenyl)-1-methyl-1H-pyrazol-4-yl]pyrazolo[1,5-a]pyrimidine-3-carboxamide", 2589 },
    { "KWO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-9-[(1~{R},6~{R},8~{R},9~{R},10~{S},15~{R},17~{R},18~{R})-8-[4-azanyl-5-(4-phenylphenyl)pyrrolo[2,3-d]pyrimidin-7-yl]-3,9,12,18-tetrakis(oxidanyl)-3,12-bis(oxidanylidene)-2,4,7,11,13,16-hexaoxa-3$l^{5},12$l^{5}-diphosphatricyclo[13.2.1.0^{6,10}]octadecan-17-yl]-1~{H}-purin-6-one", 2590 },
    { "KHD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{[2-amino-3-(4-phenoxyphenyl)pyridin-4-yl]oxy}phenyl)propanamide", 2591 },
    { "KP8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R},6~{R})-2-(hydroxymethyl)-6-phenylsulfanyl-4-[4-[3,4,5-tris(fluoranyl)phenyl]-1,2,3-triazol-1-yl]oxane-3,5-diol", 2592 },
    { "K0T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-5-carbamimidamido-2-[[(2~{S})-2-[[(2~{S})-1-[5-(dimethylamino)naphthalen-1-yl]sulfonylpiperidin-2-yl]carbonylamino]-4-phenyl-butanoyl]amino]pentanoic acid", 2593 },
    { "KV9", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[5-(morpholin-4-yl)-7-oxo-7H-thieno[3,2-b]pyran-3-yl]-N-[(pyridin-3-yl)methyl]-2,3-dihydro-1,4-benzodioxine-5-carboxamide", 2594 },
    { "K4J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{(4S)-3-[5-cyclopropyl-2-(4-fluorophenyl)-3-(methylcarbamoyl)-1-benzofuran-6-yl]-2-oxo-1,3-oxazolidin-4-yl}-2-fluorophenyl)boronic acid", 2595 },
    { "K9I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S,7S,9S,11S)-3,4,11-trihydroxy-7-((R,Z)-4-(hydroxymethyl)hex-2-en-2-yl)-9-methoxy-12,12-dimethyl-6-oxa-1(1,3)-benzenacyclododecaphan-5-one", 2596 },
    { "KON", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R},6~{R})-2-(hydroxymethyl)-6-(3-iodanylphenyl)sulfanyl-4-[4-[3,4,5-tris(fluoranyl)phenyl]-1,2,3-triazol-1-yl]oxane-3,5-diol", 2597 },
    { "K5S", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3S,4S)-2-(4-tert-butyl-3-chlorophenyl)-3-(2,3-dihydro-1,4-benzodioxin-6-yl)-7-fluoro-1-oxo-1,2,3,4-tetrahydroisoquinolin-4-yl]acetic acid", 2598 },
    { "KVR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(7-methoxy-2,3-dihydro-1,4-benzothiazepin-4(5H)-yl)methyl]benzoic acid", 2599 },
    { "KDA", "", "", "KDO", "",         ResidueType::D_SACCHARIDE, false, "prop-2-en-1-yl 3-deoxy-alpha-D-manno-oct-2-ulopyranosidonic acid", 2600 },
    { "KLH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-1-[(2-phenylethyl)sulfonyl]-D-prolinamide", 2601 },
    { "KG7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-(hydroxyimino)propanoic acid", 2602 },
    { "KZF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(cyclohexylazaniumyl)ethanesulfonate", 2603 },
    { "K8F", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[3-(3,3-difluoroazetidin-1-yl)propyl]-4-methylpyridin-2-amine", 2604 },
    { "KLI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-benzyl-1,2,4-oxadiazol-3-yl)-6-fluoro-1-[2-fluoro-4-(trifluoromethyl)benzyl]-7-(4-methylpiperazin-1-yl)quinolin-4(1H)-one", 2605 },
    { "KWA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-(3,5-dichlorophenyl)furan-2-yl]-N-methylmethanamine", 2606 },
    { "K7D", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-oxo-8-phenyl-1,4-dihydroquinoline-3-carboxylic acid", 2607 },
    { "K3N", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-[(4~{a}~{R},8~{a}~{S})-3-cycloheptyl-4-oxidanylidene-4~{a},5,6,7,8,8~{a}-hexahydrophthalazin-1-yl]-2-methoxy-phenyl]-~{N}-butyl-prop-2-ynamide", 2608 },
    { "K9W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[(2~{S})-1-azanyl-3-[4-(4-cyanophenyl)phenyl]propan-2-yl]pyrrolidine-2-carboxamide", 2609 },
    { "K7F", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-{[4-(4-cyano-2,6-dimethylphenoxy)-5-(pyridin-4-yl)pyrimidin-2-yl]amino}piperidin-1-yl)methyl]benzamide", 2610 },
    { "KSM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-chloro-6-methylphenyl)-8-[(3S)-3-methylpiperazin-1-yl]imidazo[1,5-a]quinoxalin-4-amine", 2611 },
    { "KOC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[difluoro(phosphono)methyl]-1-benzothiophene-2-carbonyl}-3-methyl-L-valyl-L-prolyl-N,N-dimethyl-N~3~-[4-(1,3-thiazol-2-yl)phenyl]-beta-alaninamide", 2612 },
    { "K7O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6,8-dichloro-2-[2-(6,7-dimethyl-1H-benzimidazol-2-yl)ethyl]-5-methyl[1,2,4]triazolo[1,5-a]pyridine", 2613 },
    { "K6K", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methoxy-N-[2-[4-[1-(3-methoxy-[1,2,4]triazolo[4,3-b]pyridazin-6-yl)-4-piperidyl]phenoxy]ethyl]-N-methyl-[1,2,4]triazolo[4,3-b]pyridazin-6-amine", 2614 },
    { "KFT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R},4~{S},5~{R})-5-(hydroxymethyl)-3,4-bis(oxidanyl)-~{N}-pentyl-pyrrolidine-2-carboxamide", 2615 },
    { "KH6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4R)-6-cyano-2-phenylimidazo[1,2-a]pyridin-7-yl]-1-methyl-4-(morpholine-4-carbonyl)-1H-pyrazole-5-carboxamide", 2616 },
    { "KZY", "", "", "CYS,TYR,GLY", "",         ResidueType::L_PEPTIDE_LINKING, false, "{(4Z)-2-[(1R)-1-amino-2-sulfanylethyl]-4-[(4-hydroxy-3-methylphenyl)methylidene]-5-oxo-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 2617 },
    { "KVP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-hydroxy-N,N,N-trimethyl-2-phosphonoethan-1-aminium", 2618 },
    { "KNM", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADA-(AHX)3-(LEU)3-VINYL SULFONE", 2619 },
    { "KB1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-{[(3S)-3-amino-3-carboxypropyl][(4-fluorophenyl)methyl]amino}-5'-deoxyadenosine", 2620 },
    { "KVH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{R},5~{R},6~{S})-2-(hydroxymethyl)-6-(2-naphthalen-2-yl-1,3-thiazol-4-yl)oxane-3,4,5-triol", 2621 },
    { "KL0", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[3-(dimethylamino)propyl]-4-methylpyridin-2-amine", 2622 },
    { "KAF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(5S)-4,4-dihydroxy-6-phenyl-5-[(phenylcarbonyl)amino]hexanoyl}-L-phenylalanine", 2623 },
    { "K5W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-bis(fluoranyl)benzenesulfonamide", 2624 },
    { "K6V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-1-hydroxypropan-2-yl]butanamide", 2625 },
    { "K5P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4S)-2-(4-tert-butylphenyl)-3-(4-methoxyphenyl)-1-oxo-1,2,3,4-tetrahydroisoquinoline-4-carboxylic acid", 2626 },
    { "KKF", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[(2E)-3-(4-chlorophenyl)prop-2-enoyl]-3-[(3,4-dichlorophenyl)methyl]-1-oxa-3,8-diazaspiro[4.5]decan-2-one", 2627 },
    { "KMD", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-(3-fluoro-5-{2-[(2R)-1-methylpyrrolidin-2-yl]ethyl}phenyl)ethyl]-4-methylpyridin-2-amine", 2628 },
    { "K9P", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1S)-1-methyl-5-oxidanyl-1,2-dihydrobenzo[e]indol-3-yl]hexan-1-one", 2629 },
    { "KNP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,6-difluorophenoxy)acetic acid", 2630 },
    { "KKY", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-(3-fluoro-5-{2-[(2S)-1-methylpyrrolidin-2-yl]ethyl}phenyl)ethyl]-4-methylpyridin-2-amine", 2631 },
    { "KFD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(morpholin-4-yl)-6-(piperidin-1-yl)-1,3-benzoxazol-5-yl]-6-(1H-pyrrolo[2,3-b]pyridin-5-yl)pyridine-2-carboxamide", 2632 },
    { "KMC", "", "", "", "",         ResidueType::NON_POLYMER, false, "galangin", 2633 },
    { "KP2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-phenyl-7H-pyrrolo[2,3-d]pyrimidine-2,4-diamine", 2634 },
    { "K9J", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[2-{[(2R)-1-(dimethylamino)propan-2-yl]oxy}-7-(3-hydroxynaphthalen-1-yl)-5,6,7,8-tetrahydropyrido[3,4-d]pyrimidin-4-yl]piperazin-1-yl}propan-1-one", 2635 },
    { "KE2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},6~{S})-3-[(4-hydroxyphenyl)methyl]-6-[(3-methyl-4-oxidanyl-phenyl)methyl]piperazine-2,5-dione", 2636 },
    { "KI8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(2-methoxyphenyl)piperazin-1-yl](3-methyl-1-phenyl-1H-thieno[2,3-c]pyrazol-5-yl)methanone", 2637 },
    { "KMS", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-{5-[3-(dimethylamino)propyl]-2,3,4-trifluorophenyl}ethyl)-4-methylpyridin-2-amine", 2638 },
    { "KRC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9aS)-8-acetyl-N-[(2-ethylnaphthalen-1-yl)methyl]-1,7-dihydroxy-3-methoxy-9a-methyl-9-oxo-9,9a-dihydrodibenzo[b,d]furan-4-carboxamide", 2639 },
    { "K76", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-{3-[3,5-bis(trifluoromethyl)phenyl]-1H-1,2,4-triazol-1-yl}-1-(3,3-difluoroazetidin-1-yl)prop-2-en-1-one", 2640 },
    { "K5Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-6-[(E)-[(2E)-2-hydroxyimino-3H-inden-1-ylidene]methyl]-2-(3-hydroxy-3-oxopropyl)-2,3-dihydro-1,4-benzodioxine-5-carboxylic acid", 2641 },
    { "KY5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R})-2-(6-aminopurin-9-yl)-5-[[3-azanylpropyl-[3-(pyridin-2-ylamino)propyl]amino]methyl]oxolane-3,4-diol", 2642 },
    { "KEM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E,5R)-8-[(1S,3AR,4R,7AS)-1-HYDROXY-7A-METHYL-5-OXOOCTAHYDRO-1H-INDEN-4-YL]-5-METHYL-2,6-DIOXOOCT-3-ENOATE", 2643 },
    { "KK1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-methoxyphenyl)-N~4~-octylpyrimidine-2,4-diamine", 2644 },
    { "K06", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-(1-azanyl-3-methyl-3-oxidanyl-cyclobutyl)phenyl]-7-phenyl-1-propyl-pyrido[2,3-b][1,4]oxazin-2-one", 2645 },
    { "K5Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "salmeterol", 2646 },
    { "KVX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-5-chloro-N-[4-(hydroxymethyl)pyridin-3-yl]-2,3-dihydro-1-benzofuran-3-carboxamide", 2647 },
    { "KK3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-methylpiperidin-1-yl)-6-[4-(trifluoromethyl)phenyl]pyrimidin-2-amine", 2648 },
    { "KO8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[4-[5-fluoranyl-6-[(oxan-4-ylamino)methyl]pyridin-2-yl]phenyl]methyl]-3-(2-methylpropyl)imidazolidine-2,4-dione", 2649 },
    { "KKK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-acetyl-4-(4-{[(2R,4S)-2-(2,4-dichlorophenyl)-2-(1H-imidazol-1-ylmethyl)-1,3-dioxolan-4-yl]methoxy}phenyl)piperazine", 2650 },
    { "KNT", "", "", "", "",         ResidueType::NON_POLYMER, false, "pranlukast", 2651 },
    { "KHP", "", "", "AHR", "",         ResidueType::L_SACCHARIDE, false, "4-nitrophenyl alpha-L-arabinofuranoside", 2652 },
    { "KHB", "", "", "LYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-[(3S)-3-hydroxybutanoyl]-L-lysine", 2653 },
    { "KMH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-AMINO-3-OXO-HEXANOIC ACID", 2654 },
    { "KT6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5-bis(chloranyl)-N-(2-hydroxyethyl)-2-sulfanyl-benzamide", 2655 },
    { "K05", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-3,4-DIHYDROXY-N'-[(2-METHOXYNAPHTHALEN-1-YL)METHYLENE]BENZOHYDRAZIDE", 2656 },
    { "KV1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-((3R,5S)-1-(benzofuran-3-carbonyl)-5-(ethylcarbamoyl)pyrrolidin-3-yl)-3-ethyl-1-methyl-1H-pyrazole-5-carboxamide", 2657 },
    { "KJ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ethyl-2,3,5,6-tetrakis(fluoranyl)benzenesulfonamide", 2658 },
    { "KQ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-methyl-5-{[(2-morpholin-4-ylpyridin-4-yl)carbonyl]amino}phenyl)-6-({2-[(2S)-1-methylpyrrolidin-2-yl]ethyl}amino)pyridine-3-carboxamide", 2659 },
    { "KWM", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{S},4~{S})-5-[(9~{S},11~{R})-15,16-dimethyl-11-oxidanyl-5,7-bis(oxidanylidene)-9-phenyl-2,4,6,12-tetrazabicyclo[11.4.0]heptadeca-1(17),13,15-trien-2-yl]-2,3,4-tris(oxidanyl)pentyl] hydrogen phosphate", 2660 },
    { "KZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-(4-fluorophenyl)-N-(2H-indazol-5-yl)-6-methyl-2-oxo-1,2,3,4-tetrahydropyrimidine-5-carboxamide", 2661 },
    { "KCH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-azanyl-2-oxidanyl-phenyl)pyridine-4-carboxylic acid", 2662 },
    { "KWW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-azanylethyl)-3-(3,4-dichlorophenyl)-~{N}-(phenylmethyl)pyrazole-4-carboxamide", 2663 },
    { "K2H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R})-2-(6-aminopurin-9-yl)-5-[[3-(6-azanyl-9~{H}-purin-8-yl)prop-2-ynyl-methyl-amino]methyl]oxolane-3,4-diol", 2664 },
    { "KAE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2~{S})-4-(3,4-dichlorophenyl)-2-(morpholin-4-ylmethyl)piperazin-1-yl]carbonyl-1~{H}-quinolin-2-one", 2665 },
    { "K42", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-azanylethoxy)phenol", 2666 },
    { "KRP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-5-{[5-(1-methylethyl)-2,6-dioxo-3-propyl-1,2,3,6-tetrahydropyrimidin-4-yl]carbonyl}benzonitrile", 2667 },
    { "KKA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-azanyl-6-oxidanylidene-6-[[(2S)-1-oxidanyl-1-oxidanylidene-4-sulfanyl-butan-2-yl]amino]hexanoic acid", 2668 },
    { "KKH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[1,1-bis(oxidanyl)-3~{H}-2,1$l^{4}-benzoxaborol-6-yl]-3-phenyl-urea", 2669 },
    { "KNW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-8-[[4-[4-(2-chloranyl-5-fluoranyl-phenyl)butoxy]phenyl]carbonylamino]-4-(4-oxidanyl-4-oxidanylidene-butyl)-2,3-dihydro-1,4-benzoxazine-2-carboxylic acid", 2670 },
    { "KPY", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "(2R)-2-AZANYL-3-[2-[(E)-(1-OXIDANYL-1-OXIDANYLIDENE-PROPAN-2-YLIDENE)AMINO]ETHYLSULFANYL]PROPANOIC ACID", 2671 },
    { "KZ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-iodobenzoic acid", 2672 },
    { "KFZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(2,5-DICHLOROPHENYL)METHYL]SULFANYL}-5-ETHYL-[1,2,4]TRIAZOLO[1,5-A]PYRIMIDIN-7-OL", 2673 },
    { "K1I", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-(2,2-difluoro-2H-1,3-benzodioxol-4-yl)-1H-pyrazol-5-yl]-1-[3-(methanesulfonyl)phenyl]pyridazin-4(1H)-one", 2674 },
    { "KRD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-{[4-(3-chlorophenyl)-6-ethyl-1,3,5-triazin-2-yl]amino}phenyl)acetamide", 2675 },
    { "KJD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[6-amino-5-(3,5-difluoro-4-hydroxyphenyl)pyridin-3-yl]benzene-1-sulfonamide", 2676 },
    { "K7G", "", "", "", "",         ResidueType::NON_POLYMER, false, "thiapronil", 2677 },
    { "K08", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-{(1Z)-2-methyl-1-[4-(propan-2-yl)benzylidene]-1H-inden-3-yl}ethyl)-1H-tetrazole", 2678 },
    { "KL2", "", "", "", "",         ResidueType::NON_POLYMER, false, "adenosine-2',3'-vanadate", 2679 },
    { "KMU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2~{S})-2-(aminomethyl)-5-chloranyl-2-phenyl-3~{H}-1-benzofuran-4-yl]benzamide", 2680 },
    { "KO1", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "D-glycero-alpha-D-talo-oct-2-ulopyranosonic acid", 2681 },
    { "KIG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl-[3-[6-azanyl-9-[(2~{R},3~{R},4~{S},5~{R})-5-[(2-azanylethylsulfonylamino)methyl]-3,4-bis(oxidanyl)oxolan-2-yl]purin-8-yl]prop-2-ynyl]amino]ethanoic acid", 2682 },
    { "K9T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(1,3-benzothiazol-5-ylamino)-6-~{tert}-butylsulfonyl-quinazolin-7-yl]oxyethyl dihydrogen phosphate", 2683 },
    { "KAZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[[3-[4-[(4-methylpiperazin-1-yl)methyl]phenyl]phenyl]carbonylamino]phenyl]ethanoic acid", 2684 },
    { "KBT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[3-butyl-5-(1-methylethyl)-2,6-dioxo-1,2,3,6-tetrahydropyrimidin-4-yl]carbonyl}-5-methylbenzonitrile", 2685 },
    { "KQK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N},~{N}-dimethyl-4-pyrazolo[1,5-b]pyridazin-3-yl-pyrimidin-2-amine", 2686 },
    { "KXF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-hydroxyphenyl)-N-(4-methylpyridin-3-yl)acetamide", 2687 },
    { "KIP", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-2-oxidanyl-3-[oxidanyl-[2-(trimethyl-$l^{5}-azanyl)ethoxy]phosphoryl]oxy-propyl] hexadecanoate", 2688 },
    { "KFH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,5,6-tetrakis(fluoranyl)benzenesulfonamide", 2689 },
    { "K57", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(4R)-N-tert-butyl-3-{(2S,3S)-2-hydroxy-3-[(3-hydroxy-2-methylbenzoyl)amino]-4-phenylbutanoyl}-5,5-dimethyl-1,3-thiazolidine-4-carboxamide", 2690 },
    { "KR", "", "", "", "",         ResidueType::NON_POLYMER, false, "KRYPTON", 2691 },
    { "KQZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N},~{N}-dimethyl-4-(1~{H}-pyrrolo[2,3-b]pyridin-3-yl)pyrimidin-2-amine", 2692 },
    { "K20", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl [(1S,2R)-3-{(1,3-benzodioxol-5-ylsulfonyl)[(2S)-2-methylbutyl]amino}-1-benzyl-2-hydroxypropyl]carbamate", 2693 },
    { "KFP", "", "", "LYS", "",         ResidueType::D_PEPTIDE_LINKING, false, "N~6~-[(2-amino-4-oxo-3,4-dihydropteridin-6-yl)methyl]-D-lysine", 2694 },
    { "KL3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-7-(4-chlorophenyl)-1,2,3,4-tetrahydronaphthalene-1-carboxylic acid", 2695 },
    { "KY2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl-(3-azanylpropyl)amino]propyl]guanidine", 2696 },
    { "KDC", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{[(4-ethoxy-5-methylpyridin-2-yl)methyl]sulfanyl}-8H-imidazo[4,5-g][1,3]benzothiazole", 2697 },
    { "KI7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-fluorosulfonyloxy-4-methoxy-phenyl)-7-[(4-fluorosulfonyloxyphenyl)methylamino]-2,5-dimethyl-pyrazolo[1,5-a]pyrimidine", 2698 },
    { "KEK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E,5R)-8-(2-CHLOROPHENYL)-5-METHYL-2,6-DIOXOOCT-3-ENOATE", 2699 },
    { "KYF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S,4R)-1-azabicyclo[2.2.2]octan-3-yl {2-[2-(4-fluorophenyl)-1,3-thiazol-4-yl]propan-2-yl}carbamate", 2700 },
    { "KH9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl-[3-[6-azanyl-9-[(2~{R},3~{R},4~{S},5~{R})-5-[(3-azanylpropylcarbamoylamino)methyl]-3,4-bis(oxidanyl)oxolan-2-yl]purin-8-yl]prop-2-ynyl]amino]ethanoic acid", 2701 },
    { "KMV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-{2,3-difluoro-5-[3-(methylamino)prop-1-yn-1-yl]phenyl}ethyl)-4-methylpyridin-2-amine", 2702 },
    { "KPU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methylamino]-4-oxidanyl-butanoic acid", 2703 },
    { "KJS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3,5-dimethyl-1,2-oxazol-4-yl)-1-[2-(morpholin-4-yl)ethyl]-2-[2-(4-propoxyphenyl)ethyl]-1H-benzimidazole", 2704 },
    { "KQ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R})-2-[(2~{S},3~{R})-1,3-bis(oxidanyl)-1-oxidanylidene-butan-2-yl]-3-methyl-4-[(3~{S},5~{S})-5-[(sulfamoylamino)methyl]pyrrolidin-3-yl]sulfanyl-2,3-dihydro-1~{H}-pyrrole-5-carboxylic acid", 2705 },
    { "KNG", "", "", "", "",         ResidueType::NON_POLYMER, false, "Kanglemycin A", 2706 },
    { "KS5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1-methylethyl)-3-quinolin-6-yl-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 2707 },
    { "K6W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-phenyl-5-(phenylmethyl)thiophene-2-carboximidamide", 2708 },
    { "K3K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R})-2-[8-[3-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy]prop-1-ynyl]-6-azanyl-purin-9-yl]-5-(hydroxymethyl)oxolane-3,4-diol", 2709 },
    { "KH4", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[2-({N-[(2R)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alanyl}amino)ethyl] 1H-imidazole-4-carbothioate", 2710 },
    { "K0M", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-N-(1-methyl-1H-pyrazol-3-yl)-1,2-oxazole-5-carboxamide", 2711 },
    { "KXO", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(3-fluorophenyl)-N-[1-(2,2,2-trifluoroethyl)piperidin-4-yl]pyridine-3-carboxamide", 2712 },
    { "K3P", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-4-[(1-methyl-1H-pyrazol-4-yl)oxy]pyrimidine", 2713 },
    { "KBH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-fluorophenyl)-3-fluorosulfonyl-benzoic acid", 2714 },
    { "K0W", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{S},2~{R},3~{R},4~{S},5~{S},6~{R})-2-[oxidanyl(phosphonooxy)phosphoryl]oxy-3,4,5,6-tetraphosphonooxy-cyclohexyl] phosphono hydrogen phosphate", 2715 },
    { "K4S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{[5-cyclopropyl-2-(4-fluorophenyl)-3-(methylcarbamoyl)-1-benzofuran-6-yl](methylsulfonyl)amino}phenyl)boronic acid", 2716 },
    { "K09", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-{(1Z)-5-fluoro-2-methyl-1-[4-(propan-2-yl)benzylidene]-1H-inden-3-yl}ethyl)-1H-tetrazole", 2717 },
    { "KLN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ACETYL-4-(4-{[(2S,4R)-2-(2,4-DICHLOROPHENYL)-2-(1H-IMIDAZOL-1-YLMETHYL)-1,3-DIOXOLAN-4-YL]METHOXY}PHENYL)PIPERAZINE", 2718 },
    { "K3I", "", "", "", "",         ResidueType::NON_POLYMER, false, "Zeaxanthin", 2719 },
    { "KAI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(CARBOXYMETHYL)-4-ISOPROPENYLPROLINE", 2720 },
    { "K37", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5,6,7-TETRABROMO-2-(METHYLSULFANYL)-1H-BENZIMIDAZOLE", 2721 },
    { "KCY", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "D-homocysteine", 2722 },
    { "KLW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-carbamoylbenzoic acid", 2723 },
    { "K9S", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1-BENZOTHIOPHEN-3-YL)METHANAMINE", 2724 },
    { "KKR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-[[2-(1H-indazol-4-yl)-4-morpholin-4-yl-thieno[3,2-d]pyrimidin-6-yl]methyl]piperazin-1-yl]-6-methyl-hept-5-ene-1,4-dione", 2725 },
    { "K75", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8~{R})-~{N}2-methyl-8-prop-1-ynyl-7,8-dihydro-3~{H}-imidazo[4,5-g]quinazoline-2,6-diamine", 2726 },
    { "K3M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-4-methylbenzamide", 2727 },
    { "K4B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(phenylmethyl)imidazolidin-1-yl]carbonylbenzenesulfonamide", 2728 },
    { "KXD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-9-[(1~{R},6~{R},8~{R},9~{R},10~{S},15~{R},17~{R},18~{R})-8-[4-azanyl-5-[4-(naphthalen-1-yloxymethyl)phenyl]pyrrolo[2,3-d]pyrimidin-7-yl]-3,9,12,18-tetrakis(oxidanyl)-3,12-bis(oxidanylidene)-2,4,7,11,13,16-hexaoxa-3$l^{5},12$l^{5}-diphosphatricyclo[13.2.1.0^{6,10}]octadecan-17-yl]-3~{H}-purin-6-one", 2729 },
    { "KOW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R},4~{S},5~{S},6~{R})-2-[(2~{S},3~{R},4~{S},5~{R},6~{R})-4-[4-(3-fluorophenyl)-1,2,3-triazol-1-yl]-6-(hydroxymethyl)-3,5-bis(oxidanyl)oxan-2-yl]sulfanyl-6-(hydroxymethyl)oxane-3,4,5-triol", 2730 },
    { "K4F", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4S)-5,5-dimethyl-2-oxo-4-phenyl-1,3-oxazolidin-3-yl]-N-(quinolin-8-yl)benzamide", 2731 },
    { "KOH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-chloranyl-4-(1~{H}-imidazol-2-yl)phenoxy]propanoic acid", 2732 },
    { "K9Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-~{N}-[(2~{S})-1-azanyl-3-(4-phenylphenyl)propan-2-yl]-4-oxidanyl-pyrrolidine-2-carboxamide", 2733 },
    { "KUN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E,4S)-4-[[5-[2-[2,6-bis(azanyl)-4-oxidanylidene-1H-pyrimidin-5-yl]ethanoylamino]-3-fluoranyl-pyridin-2-yl]carbonylamino]pent-2-enedioic acid", 2734 },
    { "KB4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-chloropyrido[3,2-d]pyrimidin-4-yl)-7-methoxy-3,4-dihydroquinoxalin-2(1H)-one", 2735 },
    { "K25", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5,6,7-TETRABROMO-N,N-DIMETHYL-1H-BENZIMIDAZOL-2-AMINE", 2736 },
    { "KTZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N4,N4-dimethyl-5,6-diphenyl-7H-pyrrolo[2,3-d]pyrimidine-2,4-diamine", 2737 },
    { "KHN", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ruthenium (bis-(phenanthroline)) (10-nitro-dipyridophenazine)", 2738 },
    { "K0X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7S)-7-amino-N-[(4-fluorophenyl)methyl]-8-oxo-2,9,16,18,21-pentaazabicyclo[15.3.1]henicosa-1(21),17,19-triene-20-carboxamide", 2739 },
    { "KKB", "", "", "", "",         ResidueType::NON_POLYMER, false, "Seladelpar", 2740 },
    { "KAW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(5S)-4,4-dihydroxy-6-phenyl-5-[(phenylcarbonyl)amino]hexanoyl}-L-tryptophan", 2741 },
    { "K7M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-hydroxy-1-phenylpropan-2-amine", 2742 },
    { "K3L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(4-aminobenzene-1-sulfonyl)-2-oxopiperazin-1-yl]-N-{(1R)-2-(3,5-difluorophenyl)-1-[3-(4-methoxyphenyl)-4-oxo-3,4-dihydroquinazolin-2-yl]ethyl}acetamide", 2743 },
    { "KGC", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-[(2R)-2-CARBOXY-5-OXOTETRAHYDROFURAN-2-YL]-L-LYSINE", 2744 },
    { "K0U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-methyl-2-[(2,4,5-trichlorophenyl)sulfanyl]butanoic acid", 2745 },
    { "KAM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[7-KETO-8-AMINOPELARGONIC ACID]-[3-HYDROXY-2-METHYL-5-PHOSPHONOOXYMETHYL-PYRIDIN-4-YL-METHANE]", 2746 },
    { "KDP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-KETO-DEOXY-GALACTOSE", 2747 },
    { "K83", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-N-[(2S,3R)-3-hydroxy-4-{[(4-methoxyphenyl)sulfonyl](2-methylpropyl)amino}-1-phenylbutan-2-yl]benzamide", 2748 },
    { "K6L", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-2-[5-(2-hexylphenyl)pentanoylamino]-3-oxidanyl-propyl] dihydrogen phosphate", 2749 },
    { "KRS", "", "", "", "",         ResidueType::NON_POLYMER, false, "cladosporin", 2750 },
    { "KI2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-BENZYLOXYCARBONYLAMINO-2-HYDROXY-4-PHENYL-BUTYRIC ACID", 2751 },
    { "KWU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-1-(quinoxalin-6-yl)methanamine", 2752 },
    { "KJ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(4-{[(1S)-2-hydroxy-1-phenylethyl]amino}-6-phenylfuro[2,3-d]pyrimidin-5-yl)phenyl]-N~3~,N~3~-dimethyl-beta-alaninamide", 2753 },
    { "KCU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-N-(2-phenyl-1H-benzimidazol-5-yl)-1-propyl-1H-pyrazole-5-carboxamide", 2754 },
    { "KUM", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(1H-indol-3-yl)-1H-imidazol-5-yl](3,4,5-trimethoxyphenyl)methanone", 2755 },
    { "KFG", "", "", "", "",         ResidueType::NON_POLYMER, false, "dimethyl hydrogen phosphate", 2756 },
    { "K1Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2-methyl-4-phenyl-1,3-thiazol-5-yl)carbamate", 2757 },
    { "KS1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclopentyl-3-(1H-pyrrolo[2,3-b]pyridin-5-yl)-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 2758 },
    { "KIN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(PYRIDIN-4-YLOXY)PHENYL]-3-[3-(TRIFLUOROMETHYL)PHENYL]UREA", 2759 },
    { "KUL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-fluoranyl-5-methylsulfonyl-phenyl)pyrrolidine-2,5-dione", 2760 },
    { "K2N", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl [(2S)-5-amino-2-methyl-3-phenyl-1,2-dihydropyrido[3,4-b]pyrazin-7-yl]carbamate", 2761 },
    { "KZB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R},4~{R},5~{S},6~{S})-2-(hydroxymethyl)-6-[(1~{S},2~{R},3~{R},4~{R},5'~{S},6~{S},7~{R},8~{S},9~{R},12~{R},13~{R},15~{S},16~{S},18~{R})-5',7,9,13-tetramethyl-3,15-bis(oxidanyl)spiro[5-oxapentacyclo[10.8.0.0^{2,9}.0^{4,8}.0^{13,18}]icosane-6,2'-oxane]-16-yl]oxy-oxane-3,4,5-triol", 2762 },
    { "KP3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-({1-[(2E)-4-(4-hydroxy-6-methoxy-7-methyl-3-oxo-1,3-dihydro-2-benzofuran-5-yl)-2-methylbut-2-en-1-yl]-1H-1,2,3-triazol-4-yl}methyl)adenosine", 2763 },
    { "K81", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[2-(2-hydroxyethoxy)-6-(morpholin-4-yl)pyridin-4-yl]-4-methylphenyl}-2-(trifluoromethyl)pyridine-4-carboxamide", 2764 },
    { "KTM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(2-hydroxyphenyl)methyl]amino}-1H-isoindole-1,3(2H)-dione", 2765 },
    { "KQQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2-{[1-(N,N-dimethylglycyl)-6-methoxy-4,4-dimethyl-1,2,3,4-tetrahydroquinolin-7-yl]amino}-7H-pyrrolo[2,3-d]pyrimidin-4-yl)amino]thiophene-2-carboxamide", 2766 },
    { "K3A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-methyl-1H-pyrazol-3-yl)acetamide", 2767 },
    { "KA8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{S})-~{N}-[(2~{S})-1-azanyl-3-[4-(4-cyanophenyl)phenyl]propan-2-yl]-4-fluoranyl-pyrrolidine-2-carboxamide", 2768 },
    { "KWZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-piperidin-1-ylpropyl)-6-[3-(trifluoromethyl)phenyl]pyrimidine-2-carbonitrile", 2769 },
    { "K70", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-{[4-(hydroxycarbamoyl)phenyl]methyl}-5lambda~4~-pyrido[3,2-b][1,4]benzothiazin-10-ium", 2770 },
    { "K94", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(difluoromethyl)-L-leucine", 2771 },
    { "KRW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[1-(QUINOLIN-6-YLMETHYL)-1H-[1,2,3]TRIAZOLO[4,5-B]PYRAZIN-6-YL]-1H-PYRAZOL-1-YL}ETHANOL", 2772 },
    { "KHJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1'-dimethyl-4,4'-bipyridin-1-ium", 2773 },
    { "KHW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{R})-1-[1-(phenylmethyl)-1,2,3,4-tetrazol-5-yl]butyl]diazane", 2774 },
    { "K7A", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxypyrazine-2,3-dicarboxylic acid", 2775 },
    { "K2G", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-2-(propan-2-yl)pyrimidine-4-carboxamide", 2776 },
    { "K9Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{S})-~{N}-[(2~{S})-1-azanyl-3-[4-(4-cyanophenyl)phenyl]propan-2-yl]-4-oxidanyl-pyrrolidine-2-carboxamide", 2777 },
    { "K4W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[[5-nitroso-2-[[(2~{R})-1-oxidanylbutan-2-yl]amino]-6-(propan-2-ylamino)pyrimidin-4-yl]amino]methyl]phenol", 2778 },
    { "KF5", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[(2~{S})-oxan-2-yl]purin-6-amine", 2779 },
    { "KOE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R},6~{R})-2-(3-bromophenyl)sulfanyl-6-(hydroxymethyl)-4-[4-[3,4,5-tris(fluoranyl)phenyl]-1,2,3-triazol-1-yl]oxane-3,5-diol", 2780 },
    { "K6U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2M)-2-(2-methoxyphenyl)-1,3,4-oxadiazole", 2781 },
    { "KG2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{S})-1-methyl-1-azoniabicyclo[2.2.2]octan-3-yl] 2-oxidanyl-2,2-diphenyl-ethanoate", 2782 },
    { "KL9", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-amino-N-(2-{4-[(1R,3s,5S)-8-azabicyclo[3.2.1]octan-3-yl]phenyl}ethyl)-3-methylthieno[2,3-b]pyrazine-6-carboxamide", 2783 },
    { "KWI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2-chlorophenyl)methyl]-3-methyl-N-(1-methyl-1,2,3,4-tetrazol-5-yl)-2-oxidanylidene-benzimidazole-4-carboxamide", 2784 },
    { "KBY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3R)-4-(4-tert-butylphenyl)-3-({2-[(4-methoxyphenyl)sulfanyl]-5-[methyl(propan-2-yl)sulfamoyl]benzene-1-carbonyl}amino)butanoyl]glycine", 2785 },
    { "KNZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-8-[[4-[4-[2,3-bis(fluoranyl)phenoxy]butoxy]-2-fluoranyl-phenyl]carbonylamino]-4-(4-oxidanyl-4-oxidanylidene-butyl)-2,3-dihydro-1,4-benzoxazine-2-carboxylic acid", 2786 },
    { "KIY", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(cyclopropylmethoxy)-2-methyl-4-(pyrrolidin-1-yl)quinazoline", 2787 },
    { "KHQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-[(1~{R})-1-[2-[[5-[1-(cyclopropylmethyl)pyrazol-4-yl]-1~{H}-benzimidazol-2-yl]amino]pyridin-4-yl]ethyl]piperazin-1-yl]-3,3,3-tris(fluoranyl)propan-1-one", 2788 },
    { "KTH", "", "", "", "",         ResidueType::NON_POLYMER, true, "2-KETOTHIAZOLE", 2789 },
    { "KK2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(morpholin-4-yl)-6-[4-(trifluoromethyl)phenyl]pyrimidin-2-amine", 2790 },
    { "KYB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl-(3-azanylpropyl)amino]pentyl]guanidine", 2791 },
    { "KQX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-methylphenyl)-N-(4-methylpyridin-3-yl)acetamide", 2792 },
    { "KLJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-N~2~-{[2-(4-methoxyphenyl)ethyl]sulfonyl}glycinamide", 2793 },
    { "KEX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromanyl-6-chloranyl-3-(1~{H}-1,2,3,4-tetrazol-5-ylmethyl)-1~{H}-indole", 2794 },
    { "K6B", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(6-azanylpyridin-2-yl)-1-benzothiophene-2-carboximidamide", 2795 },
    { "KNL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,6-dichlorophenoxy)acetic acid", 2796 },
    { "KVE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{S},5~{R},6~{R})-2-(hydroxymethyl)-6-(4-naphthalen-2-yl-1,3-thiazol-2-yl)oxane-3,4,5-triol", 2797 },
    { "KOI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-(pyridin-3-yl)acetamide", 2798 },
    { "KEY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(5-chloro-2-methoxyphenyl)-1-methyl-1H-pyrazol-4-yl]-1H-pyrazolo[4,3-c]pyridine-7-carboxamide", 2799 },
    { "KG0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-N-[(1R)-1-[4-(cyclopropylmethoxy)-6-oxidanylidene-pyran-2-yl]butyl]-4-methyl-2-[(E)-C-methyl-N-oxidanyl-carbonimidoyl]-5H-1,3-thiazole-4-carboxamide", 2800 },
    { "KV0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-fluoranylpyrrol-1-yl)-3,5-bis(iodanyl)-2-oxidanyl-benzoic acid", 2801 },
    { "K9E", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[[[2-(hydroxymethyl)-1,3-bis(oxidanyl)propan-2-yl]amino]methyl]-6-methyl-5-oxidanyl-pyridin-3-yl]methyl dihydrogen phosphate", 2802 },
    { "KD4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-5-methoxy-3-methylquinoxaline", 2803 },
    { "KFN", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "2,6-anhydro-3-deoxy-D-glycero-D-galacto-non-2-enonic acid", 2804 },
    { "KRY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(2,4-difluorophenyl)-2-oxo-2,3-dihydro-1H-imidazol-1-yl]benzene-1-sulfonamide", 2805 },
    { "KKD", "", "", "ASP", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-acetyl-L-aspartic acid", 2806 },
    { "KKO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-(3,4-dichlorophenyl)-4-(4-methoxypyridin-3-yl)carbonyl-~{N}-(thiophen-2-ylmethyl)piperazine-2-carboxamide", 2807 },
    { "KCZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-[[(2~{R})-2-phenylpropyl]amino]ethyl]benzene-1,2-diol", 2808 },
    { "KUY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-N-{5-[(4S)-4-aminoazepan-1-yl]-1-methyl-1H-pyrazol-4-yl}-2-(2,6-difluorophenyl)-1,3-thiazole-4-carboxamide", 2809 },
    { "K24", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,2-dimethyl-1,3-thiazole-5-carboxamide", 2810 },
    { "KYC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(3-chlorophenyl)-2-(dimethylamino)-N-(4-methylpyridin-3-yl)acetamide", 2811 },
    { "K8Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3-carboxypropanoyl)amino]benzene-1,2-dicarboxylic acid", 2812 },
    { "K5A", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-{[4-(4-cyano-2,6-dimethylphenoxy)thieno[3,2-d]pyrimidin-2-yl]amino}piperidin-1-yl)methyl]benzene-1-sulfonamide", 2813 },
    { "KA2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(1,3-benzothiazol-5-ylamino)-6-~{tert}-butylsulfonyl-quinazolin-7-yl]oxyethanol", 2814 },
    { "KGD", "", "", "", "",         ResidueType::NON_POLYMER, false, "beta,psi-caroten-4-one", 2815 },
    { "K2Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,4,5-triphosphonooxyphenyl) dihydrogen phosphate", 2816 },
    { "KV5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{R},5~{R},6~{S})-2-(hydroxymethyl)-6-(2-naphthalen-2-yl-1~{H}-imidazol-4-yl)oxane-3,4,5-triol", 2817 },
    { "KOS", "", "", "", "",         ResidueType::NON_POLYMER, false, "17-DESMETHOXY-17-N,N-DIMETHYLAMINOETHYLAMINO-GELDANAMYCIN", 2818 },
    { "K9B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{R})-4-[2-[4-(2-azanylethylamino)cyclohexyl]ethanoylamino]-3,3-bis(oxidanyl)-2-oxa-3-boranuidabicyclo[4.4.0]deca-1(10),6,8-triene-10-carboxylic acid", 2819 },
    { "KDM", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "deamino-alpha-neuraminic acid", 2820 },
    { "KYP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-2-({4-[4-(pyrimidin-2-yl)piperazine-1-carbonyl]phenyl}methyl)-1-benzofuran-7-carboxamide", 2821 },
    { "KA0", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[1,3-benzodioxol-5-ylmethyl(methyl)amino]-1-~{tert}-butyl-5~{H}-pyrazolo[3,4-d]pyrimidin-4-one", 2822 },
    { "KOB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,4-dinitrophenyl)-N-(4-fluorophenyl)hydrazinecarbothioamide", 2823 },
    { "K87", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[6-[(4-tert-butylphenyl)sulfonylamino]-5-(2-methoxyphenoxy)-2-pyrimidin-2-yl-pyrimidin-4-yl]oxy-N-(2,6-dimethylphenyl)propanamide", 2824 },
    { "KK6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3-[[1-(6,7-dimethoxyquinazolin-4-yl)piperidin-4-yl]methyl]-2-oxidanylidene-4H-quinazolin-1-yl]-2-fluoranyl-benzenecarbonitrile", 2825 },
    { "KC7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3R,5R)-3-((5-(benzyloxy)quinazolin-4-yl)amino)-5-(hydroxymethyl)cyclopentane-1,2-diol", 2826 },
    { "K9F", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(1-methyl-4-phenyl-1H-imidazol-2-yl)ethyl]quinoxaline", 2827 },
    { "KBB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-bis(fluoranyl)benzenesulfonamide", 2828 },
    { "K14", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl [(1S,2R)-1-benzyl-2-hydroxy-3-{[(4-methoxyphenyl)sulfonyl][(2S)-2-methylbutyl]amino}propyl]carbamate", 2829 },
    { "KSC", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(cyclopropylmethyl)amino]-2-[(4-methoxyphenyl)amino]-5-methylpyrazolo[1,5-a]pyrimidine-3-carboxamide", 2830 },
    { "KNV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-(2,3-difluoro-5-{2-[(2S)-1-methylazetidin-2-yl]ethyl}phenyl)ethyl]-4-methylpyridin-2-amine", 2831 },
    { "KUC", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-(4-fluoro-2H-isoindole-2-carbonyl)-2-hydroxyphenyl](5-fluoro-2H-isoindol-2-yl)methanone", 2832 },
    { "KER", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-(2,5-difluorophenyl)-1H-pyrazol-5-yl]-1-[3-(trifluoromethoxy)phenyl]pyridazin-4(1H)-one", 2833 },
    { "KXJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[3-(2-hydroxyethoxy)propanoyl]-N-phenyl-N~6~-tetradecanethioyl-L-lysinamide", 2834 },
    { "KUS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(Z)-N-(4-chlorophenyl)-4-oxidanylidene-but-2-enamide", 2835 },
    { "KSJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S,2R)-2-(2-hydroxybenzene-1-carbonyl)cyclopentyl]acetic acid", 2836 },
    { "KEQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},6~{S})-3-[(4-hydroxyphenyl)methyl]-6-[(4-methoxyphenyl)methyl]piperazine-2,5-dione", 2837 },
    { "KE9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-3-(3,5-DIFLUORO-4-((1R,3R)-2-(2-FLUORO-2- METHYLPROPYL)-3-METHYL-2,3,4,9-TETRAHYDRO-1H-PYRIDO(3,4-B)INDOL-1-YL)PHENYL)ACRYLIC ACID", 2838 },
    { "KZL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2-amino-1,1-dimethylethyl)amino]-7-[(3,5-dimethoxyphenyl)amino][1,2,4]triazolo[4,3-c]pyrimidine-8-carboxamide", 2839 },
    { "K3S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1-methyl-1H-1,2,3-triazol-4-yl)methyl]ethanamine", 2840 },
    { "KV6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-aminoheptadecanoic acid", 2841 },
    { "K8T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-oxidanyl-2-oxidanylidene-pyridin-1-yl)-~{N}-[2-(4-phenylphenyl)ethyl]ethanamide", 2842 },
    { "KXR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-fluoro-5-{[(2S)-4-oxoazetidin-2-yl]oxy}phenyl)-2-(pyrimidin-5-yl)acetamide", 2843 },
    { "KSW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylcyclopenta-2,4-dien-1-one", 2844 },
    { "K4G", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-oxo-N-[(3S)-2-oxooxolan-3-yl]tetradecanamide", 2845 },
    { "K8K", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(3~{S})-7,9-bis(fluoranyl)-2-oxidanylidene-1,3,4,5-tetrahydro-1-benzazepin-3-yl]-3-(phenylmethyl)-1~{H}-1,2,4-triazole-5-carboxamide", 2846 },
    { "KY3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,4S,5R)-2,4-dimethoxy-5-thiophen-2-yl-cyclohexane-1-carboxylic acid", 2847 },
    { "KTO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-3-[(2~{R},3~{S})-2-oxidanyl-3-[[(1~{S},5~{R})-3-oxidanylidene-9-azabicyclo[3.3.1]nonan-9-yl]oxy]-1,2-dihydroindol-3-yl]propanal", 2848 },
    { "KYM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-{[4-(3-cyclopropyl-5,6-dihydro[1,2,4]triazolo[4,3-a]pyrazine-7(8H)-carbonyl)phenyl]methylidene}-3-oxo-2,3-dihydro-1-benzofuran-7-carboxamide", 2849 },
    { "KOF", "", "", "", "",         ResidueType::NON_POLYMER, false, "beta-D-ribosyl-(1-&gt;1)-D-ribitol-5-phosphate", 2850 },
    { "KL1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-{5-[3-(dimethylamino)propyl]-2,3-difluorophenyl}ethyl)-4-methylpyridin-2-amine", 2851 },
    { "K5B", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "4,7-anhydro-3-deoxy-D-gluco-oct-2-ulosonic acid", 2852 },
    { "KGQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIETHYL ({4-[(2S,3R)-2-({[(3R,3AS,6AR)-HEXAHYDROFURO[2,3-B]FURAN-3-YLOXY]CARBONYL}AMINO)-3-HYDROXY-4-{ISOBUTYL[(4-METHOXYPHENYL)SULFONYL]AMINO}BUTYL]PHENOXY}METHYL)PHOSPHONATE", 2853 },
    { "KLY", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-{3-fluoro-5-[3-(methylamino)prop-1-yn-1-yl]phenyl}ethyl)-4-methylpyridin-2-amine", 2854 },
    { "K8I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R})-1-[3-cyano-6-methyl-4-(trifluoromethyl)pyridin-2-yl]-~{N}-methyl-~{N}-(3-methylphenyl)-3-oxidanyl-pyrrolidine-2-carboxamide", 2855 },
    { "KGO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1-methyl-5-(methylcarbamoyl)-1H-pyrazol-4-yl]-6-[(3S)-oxolan-3-yl]-3-[(pyrimidin-5-yl)amino]pyrazine-2-carboxamide", 2856 },
    { "KT4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[3-(2,4-dihydroxyphenyl)propyl]amino}-1H-isoindole-1,3(2H)-dione", 2857 },
    { "KHF", "", "", "", "",         ResidueType::NON_POLYMER, false, "PCO-371", 2858 },
    { "K9H", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[5-(decyloxy)pyridin-3-yl]ethane-1,1-diyl}bis(phosphonic acid)", 2859 },
    { "KET", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3-HYDROXY-2-METHYL-5-PHOSPHONOOXYMETHYL-PYRIDIN-4-YLMETHYLENE)-AMINO]-SUCCINIC ACID", 2860 },
    { "KYN", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-4-(2-aminophenyl)-4-oxobutanoic acid", 2861 },
    { "KF2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{R})-1-azanyl-3-phenyl-propyl]-[(2~{S})-2-methanoyl-4-methyl-pentyl]phosphinic acid", 2862 },
    { "KTV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(3-hydroxyphenyl)methyl]amino}-1H-isoindole-1,3(2H)-dione", 2863 },
    { "KJ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-(4-{2-[2-(2-ethoxy-4-fluorophenyl)-5-methyl-1,3-oxazol-4-yl]ethoxy}naphthalen-1-yl)-2-methoxypropanoic acid", 2864 },
    { "KP9", "", "", "", "",         ResidueType::NON_POLYMER, false, "Bilin 618 (single linked)", 2865 },
    { "KA6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-4-(morpholine-4-carbonyl)-N-[(4S)-2-(pyrrolidin-1-yl)[1,2,4]triazolo[1,5-a]pyridin-7-yl]-1H-pyrazole-5-carboxamide", 2866 },
    { "KD0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-deoxy-8-O-phosphono-D-manno-oct-2-ulosonic acid", 2867 },
    { "KRA", "", "", "", "",         ResidueType::NON_POLYMER, false, "KURASOIN A", 2868 },
    { "KI9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,4,6,8-PENTACHLORO-9H-CARBAZOL-1-OL", 2869 },
    { "KIZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-1-(dimethylamino)-3-(4-fluorophenyl)-1-oxidanylidene-propan-2-yl]azanium", 2870 },
    { "KKL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-N-[5-(4-ethynylphenyl)-1,3,4-oxadiazol-2-yl]benzamide", 2871 },
    { "KT5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-4-(2,4-DIAMINO-6-OXO-1,6-DIHYDRO-PYRIMIDIN-5-YL)-1-(2,2,2-TRIFLUORO-1,1-DIHYDROXY-ETHYL)-BUT-2-YL-BENZOYL}-GAMMA-GLUTAMYL-GAMMA-GLUTAMYL-GAMMA-GLUTAMYL-GAMMA-GLUTAMYL-GLUTAMIC ACID", 2872 },
    { "KUQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{R},5~{R},6~{S})-2-(hydroxymethyl)-6-(2-phenyl-1~{H}-imidazol-4-yl)oxane-3,4,5-triol", 2873 },
    { "KUF", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-METHYL-2H-ISOQUINOLIN-1-ONE", 2874 },
    { "K5M", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(methylsulfonyl)phenoxy]-N-[(1S,3S,5S)-2-oxobicyclo[3.1.0]hexan-3-yl]butanamide", 2875 },
    { "KSI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3S)-4-[(3-chlorophenyl)methyl]-3-(2-methylpropyl)piperazin-1-yl]ethan-1-one", 2876 },
    { "K7C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5P)-2-cyclopentyl-4-(4-fluorophenyl)-6-[1-(methoxymethyl)cyclopentyl]-3-methyl-5-(1H-tetrazol-5-yl)pyridine", 2877 },
    { "KPB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R},6~{R})-2-(3-fluorophenyl)sulfanyl-6-(hydroxymethyl)-4-[4-[3,4,5-tris(fluoranyl)phenyl]-1,2,3-triazol-1-yl]oxane-3,5-diol", 2878 },
    { "K2M", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(furan-2-carbonyl)piperazine-1-carboxamide", 2879 },
    { "K1F", "", "", "", "",         ResidueType::RNA_LINKING, false, "[(2R,3S,4R,5R)-5-(3-aminocarbonyl-2-oxidanylidene-pyrazin-1-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl dihydrogen phosphate", 2880 },
    { "KY0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-chlorophenyl)-N-(4-methylpyridin-3-yl)cyclopropane-1-carboxamide", 2881 },
    { "KU5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2S)-1-{[(2-chlorophenyl)sulfanyl]acetyl}pyrrolidin-2-yl]-5-hydroxy-6-oxo-N-[2-(phenylsulfonyl)ethyl]-1,6-dihydropyrimidine-4-carboxamide", 2882 },
    { "KJM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-chlorophenyl)cyclobutane-1-carboximidamide", 2883 },
    { "KFK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-[3,4-bis(fluoranyl)-2-[2-(1,3,5-trimethylpyrazol-4-yl)ethoxy]phenyl]-1-methyl-indazol-3-yl]-~{N},~{N}-dimethyl-methanamine", 2884 },
    { "KMK", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 1-[4-[[2,4-bis(azanyl)pteridin-6-yl]methyl-(3-oxidanylpropyl)amino]phenyl]carbonylpiperidine-4-carboxylate", 2885 },
    { "K82", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-chloro-4-propoxyphenyl)methanamine", 2886 },
    { "KQI", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-azido-N-[(2S)-1-oxidanylidene-1-[[(2S,3R)-3-oxidanyl-1-oxidanylidene-butan-2-yl]amino]-3-phenyl-propan-2-yl]hexanamide", 2887 },
    { "K5K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[(1~{S})-1-[[4,5-bis(chloranyl)-1,6-dimethyl-indol-2-yl]carbonylamino]-2-oxidanyl-ethyl]phenyl]sulfonylethanoic acid", 2888 },
    { "K03", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-DIETHYL-5,5-DIMETHYL-2-[(2-THIENYLCARBONYL)AMINO]-4,5,6,7-TETRAHYDRO-1-BENZOTHIOPHENE-3-CARBOXAMIDE", 2889 },
    { "KUO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1-[[(10~{S})-13-chloranyl-2-(2,2-dimethylpropyl)-10-(2-methoxyphenyl)-3-oxidanylidene-9-oxa-2,5-diazabicyclo[9.4.0]pentadeca-1(15),11,13-trien-5-yl]carbonyl]piperidin-4-yl]ethanoic acid", 2890 },
    { "KI3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-amino-2-benzoyl-4-methylthieno[2,3-b]pyridin-6-ol", 2891 },
    { "K69", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dimethyl-5-[(6-morpholin-4-ylpyrimidin-4-yl)amino]benzimidazol-2-one", 2892 },
    { "KXH", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 1-(4-azanylbutyl)-3-(3,4-dichlorophenyl)pyrazole-4-carboxylate", 2893 },
    { "KZG", "", "", "CYS,TYR,GLY", "",         ResidueType::L_PEPTIDE_LINKING, false, "{(4Z)-2-[(1R)-1-amino-2-sulfanylethyl]-4-[(4-hydroxy-3-iodophenyl)methylidene]-5-oxo-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 2894 },
    { "KDS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(quinolin-3-yl)methyl]-N-[4-(trifluoromethoxy)phenyl]piperidine-1-carboxamide", 2895 },
    { "K2D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl [(1S,2R)-1-benzyl-3-{(2-ethylbutyl)[(4-methoxyphenyl)sulfonyl]amino}-2-hydroxypropyl]carbamate", 2896 },
    { "KHM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-[(7-hydroxy-5-phenylpyrazolo[1,5-a]pyrimidine-3-carbonyl)amino]cyclohexane-1-carboxylic acid", 2897 },
    { "K2E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl {(1S,2R)-3-[(1,3-benzodioxol-5-ylsulfonyl)(2-ethylbutyl)amino]-1-benzyl-2-hydroxypropyl}carbamate", 2898 },
    { "KPQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1,2,2,3,3,4,4,4-nonakis(fluoranyl)butane-1-sulfonamide", 2899 },
    { "KCE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{S},2~{R})-1-[1-(1,3-benzodioxol-5-ylmethyl)-1,2,3,4-tetrazol-5-yl]-3-(4-~{tert}-butylphenyl)-2-methyl-propyl]diazane", 2900 },
    { "KU7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(2S)-1-[(2-fluorophenoxy)acetyl]pyrrolidin-2-yl}-5-hydroxy-6-oxo-N-(2-phenoxyethyl)-1,6-dihydropyrimidine-4-carboxamide", 2901 },
    { "KLQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Bictegravir", 2902 },
    { "KNI", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(4R)-N-tert-butyl-3-[(2S,3S)-2-hydroxy-3-({N-[(isoquinolin-5-yloxy)acetyl]-S-methyl-L-cysteinyl}amino)-4-phenylbutanoyl]-1,3-thiazolidine-4-carboxamide", 2903 },
    { "KSN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(4~{S})-4-azanyl-5-oxidanyl-5-oxidanylidene-pentanoyl]amino]pentanedioic acid", 2904 },
    { "KZH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(13-oxo-9(Z),11(E),15(Z)-octadecatrienoic acid)", 2905 },
    { "KAV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{6-[(1-methyl-2-{[4-(trifluoromethyl)phenyl]amino}-1H-benzimidazol-5-yl)oxy]pyrimidin-4-yl}cyclopropanecarboxamide", 2906 },
    { "KRJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-cyano-N-(2-cyclohex-1-en-1-yl-4-piperidin-4-ylphenyl)-1H-imidazole-2-carboxamide", 2907 },
    { "KBE", "", "", "LYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "beta-lysine", 2908 },
    { "KXM", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl (2R,3R,4R)-5-[(4aR)-7,8-dimethyl-2,4-dioxo-5-(2-phenylethyl)-3,4,4a,5-tetrahydrobenzo[g]pteridin-10(2H)-yl]-2,3,4-trihydroxypentyl dihydrogen diphosphate (non-preferred name)", 2909 },
    { "KWP", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(4~{S})-2-(3,4-dichlorophenyl)-4-(2-hydroxyethyl)-3,4-dihydropyrazol-5-yl]pyridine-4-carboxamide", 2910 },
    { "K2A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl [(1S,2R)-1-benzyl-2-hydroxy-3-({[4-(hydroxymethyl)phenyl]sulfonyl}[(2S)-2-methylbutyl]amino)propyl]carbamate", 2911 },
    { "K45", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3~{S})-4-methyl-3-(phenylmethyl)piperazin-1-yl]carbonylbenzenesulfonamide", 2912 },
    { "KUG", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R,2S)-2-(benzenecarbonyl)cyclopentyl]acetic acid", 2913 },
    { "KLS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-METHYL-3-(N-PHENYLCARBAMIMIDOYL)UREA", 2914 },
    { "KEG", "", "", "", "",         ResidueType::NON_POLYMER, false, "12-TUNGSTOPHOSPHATE", 2915 },
    { "KZ7", "", "", "CYS,TYR,GLY", "",         ResidueType::L_PEPTIDE_LINKING, false, "{(4Z)-2-[(1R)-1-amino-2-sulfanylethyl]-4-[(3-chloro-4-hydroxyphenyl)methylidene]-5-oxo-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 2916 },
    { "KHG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3R,5R,7S)-N-(trans-4-aminocyclohexyl)-3-methyl-5-phenyltricyclo[3.3.1.1~3,7~]decane-1-carboxamide", 2917 },
    { "KTB", "", "", "", "",         ResidueType::NON_POLYMER, true, "NeuGc GM3", 2918 },
    { "KIE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ethyl-6-[(4-fluorophenyl)sulfanyl]-N-methyl-7H-purin-2-amine", 2919 },
    { "K1O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-N-methyl-9-[[3-(1H-1,2,3,4-tetrazol-5-yl)phenyl]methyl]purin-6-amine", 2920 },
    { "KJ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-3-cyclohexyl-1-[[(2S,3S)-4-(cyclopropylamino)-3-oxidanyl-4-oxidanylidene-1-[(3S)-2-oxidanylidenepiperidin-3-yl]butan-2-yl]amino]-1-oxidanylidene-propan-2-yl]-1-benzofuran-2-carboxamide", 2921 },
    { "K26", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ACETYL-L-ILE-L-TYR-(R)-1-AMINO-2-(4-HYDROXYPHENYL)ETHYLPHOSPHONIC ACID", 2922 },
    { "KU9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2S)-1-{[(2-chlorophenyl)sulfanyl]acetyl}pyrrolidin-2-yl]-N-(2,3-dihydro-1H-inden-2-yl)-5-hydroxy-6-oxo-1,6-dihydropyrimidine-4-carboxamide", 2923 },
    { "K1Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-[(4~{a}~{R},8~{a}~{S})-4-oxidanylidene-3-propan-2-yl-4~{a},5,8,8~{a}-tetrahydrophthalazin-1-yl]-2-methoxy-phenyl]-~{N}-[2-(2-fluorophenyl)ethyl]prop-2-ynamide", 2924 },
    { "KPA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-OXO-5-PHOSPHONOPENTANOIC ACID", 2925 },
    { "KR3", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-(ethoxycarbonyl)-L-lysine", 2926 },
    { "KTR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-5-benzoyl-2,3-dihydro-1H-pyrrolizine-1-carboxylic acid", 2927 },
    { "KVK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-[[3-oxidanyl-1,1-bis(oxidanylidene)-5-phenyl-2-propan-2-yl-3~{H}-1,2-thiazol-4-yl]amino]butyl]pyridine-2-sulfonamide", 2928 },
    { "KCM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4S,5S)-4-amino-5-(1,3-benzothiazol-2-yl)-5-hydroxypentyl]guanidine", 2929 },
    { "KPN", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(2-aminoethyl)-N-(2,2'-bipyridin-5-ylacetyl)glycine", 2930 },
    { "KXT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-diphenylimidazo[1,2-a]pyridine", 2931 },
    { "K8X", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5,6,7-tetraiodo-1H-benzimidazole", 2932 },
    { "KBJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(2-phenylethyl)carbamoyl]guanosine", 2933 },
    { "KG1", "", "", "FUC", "",         ResidueType::L_SACCHARIDE, false, "propadienyl 6-deoxy-alpha-L-galactopyranoside", 2934 },
    { "KDR", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "prop-2-en-1-yl 3-deoxy-alpha-D-manno-octos-2-ulopyranoside", 2935 },
    { "KZ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5S,6R)-2-[3-[(4-cyclopropylphenyl)methyl]-4-fluoranyl-indol-1-yl]-6-(hydroxymethyl)oxane-3,4,5-triol", 2936 },
    { "KNX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-([(3S)-3-amino-3-carboxypropyl]{4-[(4R)-7,8-dichloro-1,2,3,4-tetrahydroisoquinolin-4-yl]butyl}amino)-5'-deoxyadenosine", 2937 },
    { "KHK", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ruthenium (bis-(phenanthroline)) (11-nitro-dipyridophenazine)", 2938 },
    { "KWK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-(1~{H}-indol-3-yl)ethyl]-3-methyl-butan-1-amine", 2939 },
    { "K21", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-{1-(4-BENZYL)PIPERODINYL}PROPIONYL]-7-METHOXY-2,3,4,5-TERTRAHYDRO-1,4-BENZOTHIAZEPINE", 2940 },
    { "K5C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({4-[(4-{4-[(E)-2-cyanoethenyl]-2,6-dimethylphenoxy}thieno[3,2-d]pyrimidin-2-yl)amino]piperidin-1-yl}methyl)benzene-1-sulfonamide", 2941 },
    { "K8O", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[3-(4,4-difluoropiperidin-1-yl)prop-1-yn-1-yl]-4-methylpyridin-2-amine", 2942 },
    { "KCQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-[(2S)-2-AMINO-3-OXOBUTYL]PYRROLIDIN-2-ONE", 2943 },
    { "K1S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-diethyl-5-methyl[1,2,4]triazolo[1,5-a]pyrimidin-7-amine", 2944 },
    { "K3B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R})-2-(6-aminopurin-9-yl)-5-[3-(6-azanyl-9~{H}-purin-8-yl)prop-2-ynoxymethyl]oxolane-3,4-diol", 2945 },
    { "KR1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({3-[(2-amino-6-fluoropyridin-4-yl)methyl]-5-(1-methylethyl)-2,6-dioxo-1,2,3,6-tetrahydropyrimidin-4-yl}carbonyl)-5-methylbenzonitrile", 2946 },
    { "KML", "", "", "", "",         ResidueType::NON_POLYMER, false, "pinocembrin", 2947 },
    { "KL4", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-(3-fluoro-5-{2-[(2S)-pyrrolidin-2-yl]ethyl}phenyl)ethyl]-4-methylpyridin-2-amine", 2948 },
    { "KVM", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3S)-1-hydroxy-2,5-dioxopyrrolidin-3-yl]phosphonic acid", 2949 },
    { "KJT", "", "", "", "",         ResidueType::NON_POLYMER, false, "diethyl-[6-[[2-[2-[2-[naphthalen-2-ylsulfonyl-[[(3~{R})-1-(phenylmethyl)piperidin-3-yl]methyl]amino]ethoxy]ethoxy]ethylamino]-oxidanyl-methyl]-7-oxidanylidene-1,3,4,4~{a},5,6,8,8~{a}-octahydronaphthalen-2-ylidene]azanium", 2950 },
    { "KFQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-sulfanyl[1,2,4]triazolo[4,3-a]quinoxalin-4(5H)-one", 2951 },
    { "KNN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-methylphenyl)methanamine", 2952 },
    { "K19", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl [(1S,2R)-3-{(1,3-benzothiazol-6-ylsulfonyl)[(2S)-2-methylbutyl]amino}-1-benzyl-2-hydroxypropyl]carbamate", 2953 },
    { "KG8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{R},6~{R},7~{S},8~{S})-5-(hydroxymethyl)-2-(3-phenylpropyl)-5,6,7,8-tetrahydroimidazo[1,2-a]pyridine-6,7,8-triol", 2954 },
    { "KRI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-AMINO-4-[(2S,3R)-2,3,5-TRIHYDROXY-4-OXO-PENTYL]MERCAPTO-BUTYRIC ACID", 2955 },
    { "KOV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R,7R)-3-[(carbamoyloxy)methyl]-7-{[(2Z)-2-(furan-2-yl)-2-(methoxyimino)acetyl]amino}-8-oxo-5-thia-1-azabicyclo[4.2.0]oct-2-ene-2-carboxylic acid", 2956 },
    { "KHI", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-N,N-dimethyl-2-{2-[(3S)-1-(pyridin-2-yl)pyrrolidin-3-yl]ethyl}quinazolin-4-amine", 2957 },
    { "KVV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N,N-trimethyl-2-phosphonoethan-1-aminium", 2958 },
    { "K7L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-imidazo[1,2-a]pyrimidine-5,7-diol", 2959 },
    { "K7J", "0ZO", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-carboxypropanoyl)-L-alanyl-L-alanyl-N-[(2S,3S)-4-chloro-3-hydroxy-1-phenylbutan-2-yl]-L-prolinamide", 2960 },
    { "K3Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-3-(4-methoxyphenyl)acrylic acid", 2961 },
    { "KDZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-2,2-bis(oxidanyl)-3-(phenylmethylsulfanyl)-3,4-dihydro-1,2-benzoxaborinin-2-ium-8-carboxylic acid", 2962 },
    { "KMB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-6-AMINOMETHYL-8-PHENYLSULFANYLMETHYL-3H-QUINAZOLIN-4-ONE", 2963 },
    { "K3X", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{R})-3-azanylpiperidin-1-yl]-[2-[1-[(4-fluorophenyl)methyl]indol-2-yl]-3-methyl-imidazo[1,2-a]pyridin-7-yl]methanone", 2964 },
    { "KJO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-phenyl-2-(pyridin-3-yl)prop-2-enamide", 2965 },
    { "KGY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({[4-(BUT-2-YN-1-YLOXY)PHENYL]SULFONYL}METHYL)-1-[(3,5-DIMETHYLISOXAZOL-4-YL)SULFONYL]-N-HYDROXYPIPERIDINE-4-CARBOXAMIDE", 2966 },
    { "KZV", "", "", "CYS,TYR,GLY", "",         ResidueType::L_PEPTIDE_LINKING, false, "{(4Z)-2-[(1R)-1-amino-2-sulfanylethyl]-4-[(3-fluoro-4-hydroxyphenyl)methylidene]-5-oxo-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 2967 },
    { "KMJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-{3-[3-(dimethylamino)propyl]-2,5-difluorophenyl}ethyl)-4-methylpyridin-2-amine", 2968 },
    { "KIJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-dihydroxy-5-(3-nitrophenoxy)benzoic acid", 2969 },
    { "KLD", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-(3-fluoro-5-{2-[(2R,4S)-4-fluoro-1-methylpyrrolidin-2-yl]ethyl}phenyl)ethyl]-4-methylpyridin-2-amine", 2970 },
    { "K7I", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-alanyl-N-[(1S,2R)-1-benzyl-2-hydroxypropyl]-L-alaninamide", 2971 },
    { "KBS", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "2-[(4-methoxyphenyl)sulfanyl]-5-[methyl(propan-2-yl)sulfamoyl]benzoic acid", 2972 },
    { "KXU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[(4,6-dimethylpyrimidin-2-yl)sulfanyl]methyl}-N-[(2-methylpyridin-4-yl)methyl]-1,2-oxazole-3-carboxamide", 2973 },
    { "KO0", "", "", "", "",         ResidueType::NON_POLYMER, false, "Himbacine", 2974 },
    { "K4D", "", "", "", "",         ResidueType::NON_POLYMER, false, "Flecainide", 2975 },
    { "KY1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-AMINOPHENYL)-4-OXOBUTANOIC ACID", 2976 },
    { "K7H", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}2-methyl-7,8-dihydro-3~{H}-imidazo[4,5-g]quinazoline-2,6-diamine", 2977 },
    { "KSB", "", "", "", "",         ResidueType::D_BETA_PEPTIDE_LINKING, false, "lambda-[Ru(tap2-dppz-CN)]2+", 2978 },
    { "KBM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-chlorophenyl)(5-methoxy-1-benzofuran-2-yl)methanone", 2979 },
    { "KSU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-phenylpyrrolidine-2,5-dione", 2980 },
    { "KIA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dimethoxycyclohexa-2,5-diene-1,4-dione", 2981 },
    { "KSE", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(2-amino-2-methylpropyl)amino]-2-[(3,5-dimethoxyphenyl)amino]-5-methylpyrazolo[1,5-a]pyrimidine-3-carboxamide", 2982 },
    { "KZO", "", "", "", "",         ResidueType::NON_POLYMER, false, "Astragaloside IV", 2983 },
    { "KYW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(N6,N6)-methyl,benzyl-C2-chloro-(alpha,beta)-methylene-ADP", 2984 },
    { "KBU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-1H-benzimidazole", 2985 },
    { "KM2", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[[(2~{S})-1-azanylpropan-2-yl]amino]-1-benzothiophene-2-carboximidamide", 2986 },
    { "K68", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4,5,6,7-tetrabromo-1H-benzimidazol-1-yl)acetic acid", 2987 },
    { "KWV", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-(3,4-dichlorophenyl)-3,4-dihydropyrazol-5-yl]ethanamide", 2988 },
    { "KJ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-benzyl-4,5-dihydro-1H-imidazol-2-amine", 2989 },
    { "KW6", "", "", "ADN", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5R)-2-[4-azanyl-5-(2-quinolin-3-ylethynyl)pyrrolo[2,3-d]pyrimidin-7-yl]-5-(hydroxymethyl)oxolane-3,4-diol", 2990 },
    { "K4N", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-oxidanylbenzenesulfonamide", 2991 },
    { "KT8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'3'-cyclic-GMP-2'F-2'dAMP", 2992 },
    { "K00", "", "FKD", "", "",         ResidueType::NON_POLYMER, true, "(2R,3R,4R,5R,6S)-3-FLUORO-4,5-DIHYDROXY-6-[(1R,2R)-1,2,3-TRIHYDROXYPROPYL]OXANE-2-CARBOXYLIC ACID", 2993 },
    { "KJC", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclopropyl-N-{3-[(2-hydroxy-2-methylpropyl)carbamoyl]-1-methyl-1H-pyrazol-4-yl}-3-[(pyrimidin-5-yl)amino]pyridine-2-carboxamide", 2994 },
    { "KVF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(3-chlorophenyl)-N-(5-methylpyridazin-4-yl)butanamide", 2995 },
    { "K2T", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-1,3-benzothiazol-2-amine", 2996 },
    { "KZR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-carbamimidamidohexyl)-N-[1-(2-phenylethyl)piperidin-4-yl]propanamide", 2997 },
    { "KIB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dimethoxybenzene-1,4-diol", 2998 },
    { "KN2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(6-HYDROXY-1H-INDAZOL-3-YL)BENZENE-1,3-DIOL", 2999 },
    { "K8G", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-nitrobenzene-1,2-dicarboxylic acid", 3000 },
    { "K93", "", "", "", "",         ResidueType::NON_POLYMER, false, "12-oxidanyl-9,11$l^{3}-dioxa-1$l^{4},19$l^{4},22,27$l^{4},28$l^{4}-pentaza-10$l^{6}-lutetaoctacyclo[17.5.2.1^{3,7}.1^{10,13}.0^{1,10}.0^{10,19}.0^{10,28}.0^{17,27}]octacosa-3,5,7(28),11,13,15,17(27)-heptaen-8-one", 3001 },
    { "KJE", "", "", "", "",         ResidueType::NON_POLYMER, false, "18-carboxymethoxy-cleaviminium", 3002 },
    { "K6H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-chloranyl-2-[(2R)-5-oxidanylidene-2H-furan-2-yl]ethanoic acid", 3003 },
    { "KFO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-(3-fluorophenyl)-1H-pyrazol-5-yl]-1-[3-(trifluoromethoxy)phenyl]pyridazin-4(1H)-one", 3004 },
    { "KGP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-sulfonatepropionyl-amino(dethia)-CoA", 3005 },
    { "KX3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(quinoxalin-6-yl)methanamine", 3006 },
    { "KSH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3,5-dimethoxyphenyl)amino]-5-ethyl-7-[(2R)-2-(hydroxymethyl)pyrrolidin-1-yl]pyrazolo[1,5-a]pyrimidine-3-carboxamide", 3007 },
    { "KPL", "", "", "", "",         ResidueType::NON_POLYMER, false, "KETOPANTOATE", 3008 },
    { "K5E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,5R)-5-hydroxy-4-(3-hydroxyphenyl)-3,4,5,6,7,8-hexahydroquinazoline-2(1H)-thione", 3009 },
    { "K4H", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[4-(phenylmethyl)-1,4-diazepan-1-yl]carbonyl]benzenesulfonamide", 3010 },
    { "KWB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyclohexyl-2-hydroxybenzoate", 3011 },
    { "KF7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-1-{[6-(4-methylphenyl)thieno[2,3-d]pyrimidin-4-yl]amino}-2-phenylethyl]phosphonic acid", 3012 },
    { "KJ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(8-amino-8-oxooctyl)nonanamide", 3013 },
    { "KJJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[4-(8-fluoranyl-5-methyl-3,4-dihydro-2~{H}-chromen-6-yl)-2-methyl-6-[[(1~{S},2~{R})-2-phenylcyclopropyl]methyl]-7,8-dihydro-5~{H}-1,6-naphthyridin-3-yl]-2-[(2-methylpropan-2-yl)oxy]ethanoic acid", 3014 },
    { "KUD", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S,2R)-2-(benzenecarbonyl)cyclopentyl]acetic acid", 3015 },
    { "KE8", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,6-dimethyl-2-[2-[(2-methylpyrazol-3-yl)amino]pyrimidin-4-yl]-5-(2-morpholin-4-ylethyl)thieno[2,3-c]pyrrol-4-one", 3016 },
    { "KYU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-2,2-difluoro-N-(4-methylpyridin-3-yl)acetamide", 3017 },
    { "KU0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2S)-1-(3,5-dichloropyridine-4-carbonyl)pyrrolidin-2-yl]-5-hydroxy-6-oxo-N-[2-(phenylsulfonyl)ethyl]-1,6-dihydropyrimidine-4-carboxamide", 3018 },
    { "KTF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-[(8S)-5-(4-cyclohexylphenyl)-7-oxo-4,7-dihydropyrazolo[1,5-a]pyrimidine-3-carbonyl]pyrrolidine-3-carbonitrile", 3019 },
    { "KBA", "", "", "FUC", "",         ResidueType::L_SACCHARIDE, false, "2-(1H-1,2,3-triazol-1-yl)ethyl 6-deoxy-alpha-L-galactopyranoside", 3020 },
    { "KM5", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 1-[4-[[2,4-bis(azanyl)pteridin-6-yl]methyl-ethyl-amino]phenyl]carbonylpiperidine-4-carboxylate", 3021 },
    { "KEA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-azido-2'-deoxycytidine 5'-(dihydrogen phosphate)", 3022 },
    { "KP1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dimethylpentane-2,4-diol", 3023 },
    { "KYY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[3-fluoro-4-(1H-tetrazol-5-yl)phenyl]methyl}-3-hydroxy-1-benzofuran-7-carboxamide", 3024 },
    { "KGB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S},4~{R})-2-(hydroxymethyl)-1-(2-phenylmethoxyethyl)piperidine-3,4,5-triol", 3025 },
    { "KEN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethylmethanamine", 3026 },
    { "KCB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{S},7~{R})-5-(4-chlorophenyl)-7-(2,3,4-trimethoxyphenyl)-4,5,6,7-tetrahydro-[1,2,4]triazolo[1,5-a]pyrimidine", 3027 },
    { "K92", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3-(2-azanylethyl)imidazol-4-yl]-4-phenyl-thiophene-2-carboximidamide", 3028 },
    { "KBD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-(benzylcarbamoyl)guanosine", 3029 },
    { "KYI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-phenylphenyl)-1H-pyrimidine-2,4-dione", 3030 },
    { "KZ4", "", "", "CYS,TYR,GLY", "",         ResidueType::L_PEPTIDE_LINKING, false, "{(4Z)-2-[(1R)-1-amino-2-sulfanylethyl]-4-[(3-bromo-4-hydroxyphenyl)methylidene]-5-oxo-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 3031 },
    { "KBO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ethyl-2-methanoyl-~{N}-[3-[[4-(quinolin-8-ylmethyl)piperazin-1-yl]methyl]phenyl]butanamide", 3032 },
    { "KQ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(dimethylamino)methyl]cyclobutan-1-amine", 3033 },
    { "K3Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6-O-dimethyl-D-glucose", 3034 },
    { "KJV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(dimethylamino)-N-[3-(4-{[(1S)-2-hydroxy-1-phenylethyl]amino}-6-phenylfuro[2,3-d]pyrimidin-5-yl)phenyl]butanamide", 3035 },
    { "KDB", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "3,4,5-trideoxy-alpha-D-erythro-oct-3-en-2-ulopyranosonic acid", 3036 },
    { "KJR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(4-{[(1S)-2-hydroxy-1-phenylethyl]amino}-6-phenylfuro[2,3-d]pyrimidin-5-yl)phenyl]acetamide", 3037 },
    { "KVO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-(2,4-dimethylpyridin-3-yl)acetamide", 3038 },
    { "K0G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-phenyl-N'-pyridin-3-ylurea", 3039 },
    { "KIH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3,4-dimethoxyphenyl)-7-[(4-fluorosulfonyloxyphenyl)methylamino]-2,5-dimethyl-pyrazolo[1,5-a]pyrimidine", 3040 },
    { "K5J", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(methylsulfonyl)phenoxy]-N-[(1R,3R,5R)-2-oxobicyclo[3.1.0]hexan-3-yl]butanamide", 3041 },
    { "KSA", "", "", "", "",         ResidueType::NON_POLYMER, false, "K-252A", 3042 },
    { "K9X", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromo-1,3-dimethyl-N-[(4R)-2-phenylimidazo[1,2-a]pyrimidin-7-yl]-1H-pyrazole-5-carboxamide", 3043 },
    { "KH8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(cyanomethyl)-1-[(3-oxidanyl-4-phenyl-phenyl)methyl]piperidin-4-yl]-3-(cyclopropylcarbonylamino)pyrazole-4-carboxamide", 3044 },
    { "K9O", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-1-(2-methylpropyl)-N-(2-phenyl-1H-benzimidazol-6-yl)-1H-pyrazole-5-carboxamide", 3045 },
    { "KAU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3R)-1-(5-chloropyridin-2-yl)pyrrolidin-3-yl]-1-methyl-4-(pyridin-4-yl)-1H-pyrazole-3-carboxamide", 3046 },
    { "KIO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},22~{R},23~{S},24~{R})-14-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl]-7-azanyl-23,24-bis(oxidanyl)-25-oxa-2,4,6,9,14,17,20-heptazatetracyclo[20.2.1.0^{2,10}.0^{3,8}]pentacosa-3(8),4,6,9-tetraen-11-yne-16,19-dione", 3047 },
    { "K27", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-carbamoyl-1-(3-{4-[(E)-(hydroxyimino)methyl]pyridinium-1-yl}propyl)pyridinium", 3048 },
    { "K79", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-(2,4-difluorophenyl)-1H-pyrazol-5-yl]-1-[3-(trifluoromethoxy)phenyl]pyridazin-4(1H)-one", 3049 },
    { "KOT", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "1-beta-D-glucopyranosyl-4-phenyl-1H-1,2,3-triazole", 3050 },
    { "KDT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-AMINO-1-(4-BROMOBENZYL)-2,4-DIOXO-1,2,3,4-TETRAHYDROPYRIMIDIN-5-YL)-N-METHYLBENZENESULFONAMIDE", 3051 },
    { "KJW", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "(d)3-hydroxy-Leucine", 3052 },
    { "KW5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2,5-bis(oxidanylidene)imidazolidin-1-yl]-~{N}-[4-bromanyl-3-[(3~{S})-3-methylpiperidin-1-yl]sulfonyl-phenyl]ethanamide", 3053 },
    { "K4K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-oxidanyl-2-oxidanylidene-1-phenyl-~{N}-(2-thiophen-2-ylethyl)pyrrolidine-3-carboxamide", 3054 },
    { "K4E", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(5-chloro-2-methoxyphenyl)-N-[trans-4-(2-oxo-2,3-dihydro-1H-benzimidazol-1-yl)cyclohexyl]glycinamide", 3055 },
    { "KAQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{S})-~{N}-[(2~{S})-1-azanyl-3-[4-(4-cyanophenyl)phenyl]propan-2-yl]-4-methylsulfanyl-pyrrolidine-2-carboxamide", 3056 },
    { "K5U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-chlorophenyl)amino]-~{N}-(pyridin-2-ylmethyl)-1,3-thiazole-4-carboxamide", 3057 },
    { "KGW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-(2-methoxy-4-morpholinophenylamino)-1,3,5-triazin-2-ylamino)-N-methylbenzamide", 3058 },
    { "K4X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[[(6~{S})-3-cyano-6-methyl-4-(trifluoromethyl)-5,6,7,8-tetrahydroquinolin-2-yl]sulfanyl]ethanoylamino]ethanoic acid", 3059 },
    { "K33", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-dideoxy-6-O-[2-deoxy-4-O-phosphono-2-(tetradecanoylamino)-alpha-L-gulopyranosyl]-1-O-phosphono-beta-D-threo-hexopyranose", 3060 },
    { "KF4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-(6-methoxy-1H-indazol-5-yl)-1H-pyrazol-4-yl]pyrazolo[1,5-a]pyrimidine-3-carboxamide", 3061 },
    { "KRV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[3-ethyl-5-(1-methylethyl)-2,6-dioxo-1,2,3,6-tetrahydropyrimidin-4-yl]carbonyl}-5-methylbenzonitrile", 3062 },
    { "KCV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-chlorophenoxy)methyl]-4-(prop-2-en-1-yl)-4H-1,2,4-triazole-3-thiol", 3063 },
    { "KQD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4S,3'S,4'S)-1,1'-(1,4-phenylenedicarbonyl)bis{N~3~,N~4~-bis[(1S,2R)-2-phenylcyclopropyl]pyrrolidine-3,4-dicarboxamide}", 3064 },
    { "KTL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,3R,4S)-1-{(1S)-2-[(2R,3S,4S)-3,4-dihydroxy-2-(hydroxymethyl)tetrahydrothiophenium-1-yl]-1-hydroxyethyl}-2,3,4,5-tetrahydroxypentyl sulfate", 3065 },
    { "KKW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},4~{S})-4-(3-chlorophenyl)pyrrolidin-2-yl]-(4-thieno[2,3-c]pyridin-7-ylpiperazin-1-yl)methanone", 3066 },
    { "K3W", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-[(4~{a}~{R},8~{a}~{S})-4-oxidanylidene-3-propan-2-yl-4~{a},5,8,8~{a}-tetrahydrophthalazin-1-yl]-2-methoxy-phenyl]-~{N}-(3-methoxyphenyl)prop-2-ynamide", 3067 },
    { "K1X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-(quinolin-4-yl)-1H-pyrazol-5-yl]-1-[3-(trifluoromethoxy)phenyl]pyridazin-4(1H)-one", 3068 },
    { "KZ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-4-(3-HYDROXYPHENYL)-2-THIOXO-1,2,3,4,7,8-HEXAHYDROQUINAZOLIN-5(6H)-ONE", 3069 },
    { "KTG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[3-(4-hydroxyphenyl)propyl]amino}-1H-isoindole-1,3(2H)-dione", 3070 },
    { "KB8", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-4-(piperazin-1-yl)-2-(trifluoromethyl)quinoline", 3071 },
    { "K7Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[3-(4-chlorophenyl)sulfanylpropanoylamino]-3-methyl-butanoic acid", 3072 },
    { "KQS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(2-fluorophenyl)-N-((2-oxo-2,3-dihydro-1H-benzo[d]imidazol-5-yl)methyl)butanamide)", 3073 },
    { "KJZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2E)-1-{4-[(2-chlorophenyl)amino]-4-oxobutanoyl}-2-(naphthalen-1-ylmethylidene)hydrazino]acetic acid", 3074 },
    { "KG6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[(2~{R},3~{S},4~{R},5~{R})-5-[8-[3-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl-(2-azanylethyl)amino]prop-1-ynyl]-6-azanyl-purin-9-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methylamino]-3-oxidanylidene-propanoic acid", 3075 },
    { "K2V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-[4-(pyrimidin-5-yl)phenyl]ethan-1-amine", 3076 },
    { "K2J", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxy-N-methylpyrimidin-2-amine", 3077 },
    { "K3H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R})-2-(6-aminopurin-9-yl)-5-[[3-[6-azanyl-9-[(2~{R},3~{R},4~{S},5~{R})-5-(hydroxymethyl)-3,4-bis(oxidanyl)oxolan-2-yl]purin-8-yl]prop-2-ynyl-methyl-amino]methyl]oxolane-3,4-diol", 3078 },
    { "K0K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3~{a}~{R},6~{R},8~{a}~{S})-1-[(3~{S},6~{R},8~{a}~{S})-1'-[(2~{S})-2-acetamido-3-(2-chlorophenyl)propanoyl]-5-oxidanylidene-spiro[1,2,3,8~{a}-tetrahydroindolizine-6,2'-pyrrolidine]-3-yl]carbonyl-6-ethyl-8-oxidanylidene-3,3~{a},6,8~{a}-tetrahydro-2~{H}-pyrrolo[2,3-c]azepin-7-yl]ethanoic acid", 3079 },
    { "KWL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(piperazin-1-yl)pyridin-3-yl]-N-[(quinoxalin-6-yl)methyl]methanamine", 3080 },
    { "KAK", "", "", "G", "G",         ResidueType::RNA_3_HYDROXY_TERMINUS, false, "3'-deoxy-guanosine-5'-monophosphate", 3081 },
    { "KVU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,4-dichlorophenyl)-3-oxidanyl-urea", 3082 },
    { "KI0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-dimethyl-6-(2-oxidanyl-6-oxidanylidene-cyclohexen-1-yl)carbonyl-3-[(1S)-1-phenylethyl]quinazoline-2,4-dione", 3083 },
    { "KIS", "", "", "", "",         ResidueType::NON_POLYMER, false, "diethyl 1,1'-[oxydi(3,1-phenylene)]bis(5-methyl-1H-imidazole-4-carboxylate)", 3084 },
    { "KT9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-methyl-5-{[(2S)-4-oxoazetidin-2-yl]oxy}phenyl)-2-(pyrimidin-5-yl)acetamide", 3085 },
    { "KFL", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(3~{a}~{S},4~{S},6~{a}~{R})-2-oxidanylidene-1,3,3~{a},4,6,6~{a}-hexahydrothieno[3,4-d]imidazol-4-yl]-~{N}-(2,2,6,6-tetramethyl-1-oxidanyl-piperidin-4-yl)hexanamide", 3086 },
    { "KLR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-tert-butyl-2-[4-(2-cyanoethyl)anilino]-2-(pyridin-3-yl)acetamide", 3087 },
    { "K1N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},7~{R},10~{R},13~{S})-4-[(3~{S},6~{R},8~{a}~{S})-1'-[(2~{S})-2-acetamido-3-(2-chlorophenyl)propanoyl]-5-oxidanylidene-spiro[1,2,3,8~{a}-tetrahydroindolizine-6,2'-pyrrolidine]-3-yl]carbonyl-2-oxidanylidene-1,4-diazatricyclo[8.3.0.0^{3,7}]tridec-8-ene-13-carboxylic acid", 3088 },
    { "KAY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methylbenzene-1,2-dicarboxylic acid", 3089 },
    { "KS6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R,3S)-3-(4-acetylpiperazin-1-yl)cyclohexyl]-4-fluoro-7-methyl-1H-indole-2-carboxamide", 3090 },
    { "K2Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl [(1S)-1-{[(1S,2S)-1-ethyl-2-hydroxy-3-{[3-(4-methylpiperazin-1-yl)propyl]amino}-3-oxopropyl]carbamoyl}-3-methylbutyl]carbamate", 3091 },
    { "KRN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-hydroxy-4-(2-hydroxyphenyl)butanoic acid", 3092 },
    { "K72", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(~{E})-prop-1-enyl]-4-[(~{E})-2-[4-(trifluoromethyl)phenyl]ethenyl]piperidine", 3093 },
    { "KYD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-DIMETHYL-1H-PYRAZOLE-4-CARBOXYLIC ACID", 3094 },
    { "K9M", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[7-(naphthalen-1-yl)-5,6,7,8-tetrahydropyrido[3,4-d]pyrimidin-4-yl]piperazin-1-yl}propan-1-one", 3095 },
    { "KTP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-NAPHTHALEN-2-YL-1-NAPHTHALEN-1-YL-2-OXO-ETHYL)-PHOSPHONIC ACID", 3096 },
    { "KT0", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(2-hydroxybenzoyl)sulfamoyl]adenosine", 3097 },
    { "KX8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(3,4-dichlorophenyl)-4-[(phenylmethyl)carbamoyl]pyrazol-1-yl]butanoic acid", 3098 },
    { "K1J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-2,3-dimethyl-4-(3-methyl-1,2,4-thiadiazol-5-yl)morpholine", 3099 },
    { "KSY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[3-(3-hydroxyphenyl)propyl]amino}-1H-isoindole-1,3(2H)-dione", 3100 },
    { "KDG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-KETO-3-DEOXYGLUCONATE", 3101 },
    { "KXZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-[(3-chloranyl-4-phenyl-phenyl)methylamino]propylamino]-3-oxidanylidene-propanoic acid", 3102 },
    { "KRG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3,5-dimethyl-1,2-oxazol-4-yl)-5-ethoxybenzoic acid", 3103 },
    { "KYG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3S,4R,5R,6S)-4-{[(S)-[(2S)-2,3-dihydroxypropoxy](hydroxy)phosphoryl]oxy}-3,5,6-trihydroxycyclohexane-1,2-diyl bis[dihydrogen (phosphate)]", 3104 },
    { "KG4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-(carboxyoxy)(hydroxy)phosphoryl]adenosine", 3105 },
    { "KQB", "", "", "", "",         ResidueType::NON_POLYMER, false, "trifluoromagnesate monohydrate", 3106 },
    { "KF1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-(3-methoxynaphthalen-2-yl)-1H-pyrazol-4-yl]pyrazolo[1,5-a]pyrimidine-3-carboxamide", 3107 },
    { "KRX", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(3-methoxyphenyl)-N-[1-(2,2,2-trifluoroethyl)piperidin-4-yl]pyridine-3-carboxamide", 3108 },
    { "KDW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[[4-[[3-[3-[[4-[(2-acetamidoethylamino)methyl]-5-[(5-cyanopyridin-3-yl)methoxy]-2-methyl-phenoxy]methyl]-2-methyl-phenyl]-2-methyl-phenyl]methoxy]-2-[(5-cyanopyridin-3-yl)methoxy]-5-methyl-phenyl]methylamino]ethyl]ethanamide", 3109 },
    { "KEO", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "e(R)-beta-lysyl-hydroxylysine", 3110 },
    { "KX0", "", "", "", "",         ResidueType::NON_POLYMER, false, "Tinengotinib", 3111 },
    { "KHA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-{[(2-HYDROXYETHYL)AMINO]CARBONYL}BENZYL)-1-METHYLPIPERIDINIUM", 3112 },
    { "KHR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-fluorosulfonyloxy-4-methoxy-phenyl)-2,5-dimethyl-7-(pyridin-4-ylmethylamino)pyrazolo[1,5-a]pyrimidine", 3113 },
    { "K86", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-tert-butyl-N-[6-(2-hydroxyethyloxy)-5-(2-methoxyphenoxy)-2-pyrimidin-2-yl-pyrimidin-4-yl]benzenesulfonamide", 3114 },
    { "KZK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-(azepan-1-ylsulfonyl)-2-methoxy-phenyl]-2-(1~{H}-indol-3-yl)ethanamide", 3115 },
    { "KUI", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (8S)-7-oxo-5-[4-(trifluoromethyl)phenyl]-4,7-dihydropyrazolo[1,5-a]pyrimidine-3-carboxylate", 3116 },
    { "KLE", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-phenylthiophene-2-carboximidamide", 3117 },
    { "KES", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[5-chloro-2-(difluoromethoxy)phenyl]-1H-pyrazol-4-yl}pyrazolo[1,5-a]pyrimidine-3-carboxamide", 3118 },
    { "KAC", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "4-(benzoylamino)butanoic acid", 3119 },
    { "KLZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-6-(sulfanylmethyl)-1-benzothiophene-2-carboximidamide", 3120 },
    { "KWF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-9-[(1~{R},6~{R},8~{R},9~{R},10~{S},15~{R},17~{R},18~{R})-8-[4-azanyl-5-(4-naphthalen-2-ylphenyl)pyrrolo[2,3-d]pyrimidin-7-yl]-3,9,12,18-tetrakis(oxidanyl)-3,12-bis(oxidanylidene)-2,4,7,11,13,16-hexaoxa-3$l^{5},12$l^{5}-diphosphatricyclo[13.2.1.0^{6,10}]octadecan-17-yl]-3~{H}-purin-6-one", 3121 },
    { "K9A", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{4-[3-(2-methylpyrimidin-5-yl)phenyl]piperazin-1-yl}pyrimidine-2,4-diamine", 3122 },
    { "K2O", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-azido-N-[(2R)-1-oxidanylidene-1-[[(2S,3R)-3-oxidanyl-1-oxidanylidene-butan-2-yl]amino]propan-2-yl]hexanamide", 3123 },
    { "KTA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-CYCLOHEXANONE-2-ACETATE", 3124 },
    { "KGI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl-[3-[6-azanyl-9-[(2~{R},3~{R},4~{S},5~{R})-5-[(2-azanylethanoylamino)methyl]-3,4-bis(oxidanyl)oxolan-2-yl]purin-8-yl]prop-2-ynyl]amino]ethanoic acid", 3125 },
    { "KUJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E)-3-{(1S,4S,4aS,5R,8aS)-1-[(2E,4R,7S,8E,10S)-1,7-dihydroxy-10-{(2R,3S,5R)-5-[(1S)-1-methoxyethyl]-3-methyloxolan-2-yl}-4-methylundeca-2,8-dien-2-yl]-4,5-dimethyloctahydro-3H-2-benzopyran-3-ylidene}oxolane-2,4-dione", 3126 },
    { "KUK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[5-[[2,4-bis(azanyl)-6-oxidanylidene-5~{H}-pyrimidin-5-yl]carbamoylamino]pyridin-2-yl]carbonylamino]-4-(1~{H}-1,2,3,4-tetrazol-5-yl)butanoic acid", 3127 },
    { "KUR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-5-(4-cyclohexylphenyl)-3-[3-(fluoromethyl)azetidine-1-carbonyl]-2-(3-methylpyrazin-2-yl)pyrazolo[1,5-a]pyrimidin-7(4H)-one", 3128 },
    { "KBG", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-arabino-hexopyranos-2-ulose", 3129 },
    { "KMW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-aminocarbonylphenoxy)benzamide", 3130 },
    { "KTU", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "prop-2-en-1-yl 3,5-dideoxy-alpha-D-threo-oct-5-en-2-ulopyranosidonic acid", 3131 },
    { "KWD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyano-~{N}-[4-(3,4-dichlorophenyl)-1,3-thiazol-2-yl]ethanamide", 3132 },
    { "K8P", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{R})-2,3-bis(oxidanyl)-3-[[(2~{S})-3-oxidanylidenepent-4-en-2-yl]amino]propyl] dihydrogen phosphate", 3133 },
    { "KEL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-2-benzyl-4-(hydroxyamino)-4-oxobutanoyl]-L-alanine", 3134 },
    { "KIV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-METHYL-2-OXOBUTANOIC ACID", 3135 },
    { "K97", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(morpholin-4-ylmethyl)-1H-indole-6-carboxylic acid", 3136 },
    { "K8C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylsulfanylpyrimidine-4-carbaldehyde", 3137 },
    { "KG3", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclopropyl-N-{2-[2-(methylamino)-2-oxoethyl]phenyl}-3-[(pyrimidin-5-yl)amino]pyridine-2-carboxamide", 3138 },
    { "KHE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3~{R},4~{R})-4-(cyanomethyl)-3-fluoranyl-1-[(4-phenylphenyl)methyl]piperidin-4-yl]-3-(cyclopropylcarbonylamino)pyrazole-4-carboxamide", 3139 },
    { "KK0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{S})-5-(4-chlorophenyl)pyrrolidin-2-one", 3140 },
    { "K6C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-{(4M)-4-[(6M)-6-(2,5-dimethoxyphenyl)pyridin-3-yl]-1H-1,2,3-triazol-1-yl}ethyl)-N,N-dimethylbenzamide", 3141 },
    { "KLC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},4~{R},8~{S},10~{S},12~{S},14~{S})-14-[(~{Z},4~{R})-4-(hydroxymethyl)hex-2-en-2-yl]-4,12-dimethoxy-9,9-dimethyl-3,8,10-tris(oxidanyl)-1-oxacyclotetradecan-2-one", 3142 },
    { "K99", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(2R,3R,4R,5R,6S)-2,3-bis(fluoranyl)-4,5-bis(oxidanyl)-6-[(1R,2R)-1,2,3-tris(oxidanyl)propyl]oxane-2-carboxylic acid", 3143 },
    { "K90", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-6-[3-(4-methylpiperazin-1-yl)prop-1-yn-1-yl]pyridin-2-amine", 3144 },
    { "K15", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-{[(3S)-3-amino-3-carboxypropyl](hexyl)amino}-5'-deoxyadenosine", 3145 },
    { "KPT", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-dihydro[1,3]dioxolo[4,5-g][1,3]dioxolo[7,8]isoquino[3,2-a]isoquinolin-5-ium", 3146 },
    { "K16", "", "", "", "",         ResidueType::NON_POLYMER, false, "Cephaeline", 3147 },
    { "KI4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(4R)-imidazo[1,2-a]pyridin-2-yl]phenyl}-1-methyl-3-[(pyrimidin-5-yl)amino]-1H-pyrazole-4-carboxamide", 3148 },
    { "KGJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-[2-[3-[[(2~{R})-4-[[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-3,3-dimethyl-2-oxidanyl-butanoyl]amino]propanoylamino]ethylamino]-1-oxidanylidene-propan-2-ylidene]-bis(oxidanidyl)azanium", 3149 },
    { "KWQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S})-1-(2-methylpropyl)-2,3,4,9-tetrahydro-1~{H}-pyrido[3,4-b]indole", 3150 },
    { "KJH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methylidenenaphthalen-2-one", 3151 },
    { "K66", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4,5,6,7-tetrabromo-2-(dimethylamino)-1H-benzimidazol-1-yl]acetic acid", 3152 },
    { "K0P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1-ethyl-1H-pyrazol-4-yl)methyl]pyridine-3-carboxamide", 3153 },
    { "KSR", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(5-methoxy-1-methyl-1H-indol-3-yl)-5H-pyrrolo[2,3-b]pyrazine", 3154 },
    { "K8U", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-2-hexadecanoyloxy-3-[[(2~{R})-3-[[(2~{S})-3-[(5~{E},8~{E},11~{Z},14~{E})-icosa-5,8,11,14-tetraenoyl]oxy-2-[(9~{E},12~{Z})-octadeca-9,12-dienoyl]oxy-propoxy]-oxidanyl-phosphoryl]oxy-2-oxidanyl-propoxy]-oxidanyl-phosphoryl]oxy-propyl] icosanoate", 3155 },
    { "KVD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(phenylethynyl)pyridine-3-carboxylic acid", 3156 },
    { "KM1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-8-[(3-chlorobenzyl)oxy]quinoline", 3157 },
    { "K7U", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[3-(3,3-difluoroazetidin-1-yl)prop-1-yn-1-yl]-4-methylpyridin-2-amine", 3158 },
    { "K80", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4S,5S)-2-methyl-5-(4-methylphenyl)pyrrolidine-3,4-diol", 3159 },
    { "KAX", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[(1~{R},6~{R},8~{R},10~{S},15~{R},17~{R},18~{S})-8-(6-aminopurin-9-yl)-18-fluoranyl-3,12-bis(oxidanyl)-3,12-bis(oxidanylidene)-2,4,7,11,13-pentaoxa-3$l^{5},12$l^{5}-diphosphatricyclo[13.3.0.0^{6,10}]octadecan-17-yl]purin-6-amine", 3160 },
    { "KHS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[(2-chlorophenyl)sulfanyl]ethyl}-2-methyl-2-{[5-(trifluoromethyl)pyridin-2-yl]sulfonyl}propanamide", 3161 },
    { "K4L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-(2-phenylethyl)[3,4'-bipyridin]-6(5H)-one", 3162 },
    { "KXQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1~{H}-indole-7-carboxylic acid", 3163 },
    { "KOM", "", "", "", "",         ResidueType::NON_POLYMER, false, "7,8-dihydroxy-4-phenyl-2H-chromen-2-one", 3164 },
    { "KY9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(6,7-dihydro-5H-pyrrolo[1,2-c]imidazol-1-yl)-2-[5-[2-[4-[[4-(hydroxymethyl)piperidin-1-yl]methyl]phenyl]ethynyl]-3-oxidanylidene-7-(trifluoromethyl)-1H-isoindol-2-yl]-N-(1,3-thiazol-2-yl)ethanamide", 3165 },
    { "KPS", "", "", "", "",         ResidueType::NON_POLYMER, false, "pseudouridine 5'-phosphate, linear", 3166 },
    { "KID", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(aminomethyl)-4-methyl-piperidin-1-yl]-5-[2,3-bis(chloranyl)phenyl]-3-methyl-pyrrolo[2,1-f][1,2,4]triazin-4-one", 3167 },
    { "KA5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-N~6~-(2,5-dimethoxybenzyl)quinazoline-2,4,6-triamine", 3168 },
    { "K1Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{R},4~{R},5~{R})-2-[8-[3-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy]prop-1-ynyl]-6-azanyl-purin-9-yl]-5-(hydroxymethyl)-4-oxidanyl-oxolan-3-yl] dihydrogen phosphate", 3169 },
    { "KC4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-4-{[trans-4-({[4-(trifluoromethoxy)phenyl]carbamoyl}amino)cyclohexyl]oxy}benzamide", 3170 },
    { "KDD", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "2,6-anhydro-3,5-dideoxy-D-ribo-oct-2-enonic acid", 3171 },
    { "KNA", "", "", "", "",         ResidueType::NON_POLYMER, false, "nonanoic acid", 3172 },
    { "KVT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(azepan-1-ylsulfonyl)-4-methyl-phenyl]-2-[4,4-dimethyl-2,5-bis(oxidanylidene)imidazolidin-1-yl]ethanamide", 3173 },
    { "KMY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chlorobenzothiophene-2-carbohydroxamic acid", 3174 },
    { "K9R", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3~{a}~{S},4~{S},6~{a}~{R})-2-oxidanylidene-1,3,3~{a},4,6,6~{a}-hexahydrothieno[3,4-d]imidazol-4-yl]-~{N}-[(1~{R},3~{S})-3-[3,5-bis(sulfanylmethyl)phenyl]-2,4-bis(oxidanylidene)cyclopentyl]pentanamide", 3175 },
    { "KWG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(phenylethynyl)-2-(1H-pyrrol-1-yl)benzoic acid", 3176 },
    { "K39", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "2'-methoxyethyl-guanosine-5'-thiophosphate", 3177 },
    { "KYZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-methoxy-5-(methylsulfamoyl)phenyl]-2-(4-oxidanylidene-3~{H}-phthalazin-1-yl)ethanamide", 3178 },
    { "K12", "", "", "", "",         ResidueType::NON_POLYMER, false, "12-hydroxydodecyl dihydrogen phosphate", 3179 },
    { "KEW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},6~{S})-3-[(3-chloranyl-4-oxidanyl-phenyl)methyl]-6-[(4-hydroxyphenyl)methyl]piperazine-2,5-dione", 3180 },
    { "KYR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-methylphenyl)-1~{H}-quinazolin-2-one", 3181 },
    { "KJ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-4-oxidanyl-pyran-2-one", 3182 },
    { "KXX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4R,5S,8R,9E,12S,14S,15R,16S,18R,19R,22R,26aS)-8-ethyl-5,19-dihydroxy-3-{(1E)-1-[(1R,3R,4R)-4-hydroxy-3-methoxycyclohexyl]prop-1-en-2-yl}-14,16-dimethoxy-4,10,12,18-tetramethyl-5,6,8,11,12,13,14,15,16,17,18,19,24,25,26,26a-hexadecahydro-3H-15,19-epoxypyrido[2,1-c][1,4]oxazacyclotricosine-1,7,20,21(4H,23H)-tetrone", 3183 },
    { "KGU", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[1,4-diethyl-2,3-bis(oxidanylidene)-7-piperidin-1-yl-quinoxalin-6-yl]-2-(4-methylpiperazin-1-yl)ethanamide", 3184 },
    { "KY6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(Z)-1-cyano-2-{6-[(2-hydroxyethyl)(methyl)amino]-1-benzothiophen-2-yl}ethenyl]benzonitrile", 3185 },
    { "KDH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-5,7-dihydroxy-2-(3,4,5-trihydroxyphenyl)-3,4-dihydro-2H-chromen-3-yl 3,4,5-trihydroxybenzoate", 3186 },
    { "K1P", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-methyl-1,2,4-thiadiazol-5-yl)-1,4-diazepane", 3187 },
    { "K2C", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7,12,13-tetrahydro-5H-indolo[2,3-a]pyrrolo[3,4-c]carbazol-5-one", 3188 },
    { "KQT", "", "", "", "",         ResidueType::NON_POLYMER, false, "Berberine", 3189 },
    { "KU8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(1,4-diazepan-1-ylcarbonyl)-4-fluorobenzyl]phthalazin-1(2H)-one", 3190 },
    { "K9K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10aR)-2-(((1r,4R)-4-((2-aminoethyl)amino)cyclohexyl)methyl)-6-carboxy-4-hydroxy-4,10a-dihydro-10H-benzo[5,6][1,2]oxaborinino[2,3-b][1,4,2]oxazaborol-4-uide", 3191 },
    { "KPX", "", "", "", "",         ResidueType::NON_POLYMER, false, "Bilin 584 (single linked)", 3192 },
    { "KCO", "", "", "", "",         ResidueType::NON_POLYMER, false, " Co-substituted beta-Keggin", 3193 },
    { "KV4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-S-(4-{[(4'-chloro[1,1'-biphenyl]-4-yl)methyl]amino}butyl)-5'-thioadenosine", 3194 },
    { "K", "", "", "", "",         ResidueType::NON_POLYMER, false, "POTASSIUM ION", 3195 },
    { "KJL", "", "", "", "",         ResidueType::NON_POLYMER, false, "Archazolid A", 3196 },
    { "K9C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-6-[3-(methylamino)prop-1-yn-1-yl]pyridin-2-amine", 3197 },
    { "K46", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(3~{S})-5-azanyl-1-[4-(trifluoromethyl)phenyl]-3,4-dihydro-2~{H}-quinolin-3-yl]propanamide", 3198 },
    { "KR7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{[2-(3-chlorophenyl)-6-(trifluoromethyl)pyridin-4-yl]methyl}phenyl)acetic acid", 3199 },
    { "KK9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(4-chloranylphenoxy)-4-methyl-phenyl]propanamide", 3200 },
    { "KE7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({5-chloro-4-[(cis-4-hydroxy-4-methylcyclohexyl)oxy]-7H-pyrrolo[2,3-d]pyrimidin-2-yl}amino)-N,N-dimethyl-3-{[(2R)-1,1,1-trifluoropropan-2-yl]oxy}benzamide", 3201 },
    { "KEU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(1R)-4-[(2R,4R,5S)-2,4-DIAMINO-6-OXOHEXAHYDROPYRIMIDIN-5-YL]-1-(2,2,2-TRIFLUORO-1,1-DIHYDROXYETHYL)BUTYL]BENZOYL}-D-GLUTAMIC ACID", 3202 },
    { "K5Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-azanylpropyl)-4-phenyl-thiophene-2-carboximidamide", 3203 },
    { "KUA", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[4-(1,3-benzoxazol-2-yl)benzene-1-carbonyl]piperazin-1-yl}(1-hydroxycyclopropyl)methanone", 3204 },
    { "K1H", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-[4-[(6-cyanoquinazolin-4-yl)amino]cyclohexyl]piperazine-1-carboxylate", 3205 },
    { "K67", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-[2-(2-oxopropyl)naphthalene-1,4-diyl]bis(4-ethoxybenzenesulfonamide)", 3206 },
    { "KPV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-PHENYL-2-KETO-VALERIC ACID", 3207 },
    { "K85", "", "", "", "",         ResidueType::NON_POLYMER, false, "propan-2-yl 3-{3-[3-methoxy-5-(trifluoromethyl)phenyl]-1H-1,2,4-triazol-1-yl}propanoate", 3208 },
    { "KMX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(2-benzyl-1,3-thiazol-5-yl)methyl]piperazin-1-yl}ethan-1-one", 3209 },
    { "KKQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[[2-(4-bromophenyl)imidazo[1,2-a]pyridin-3-yl]methyl]piperazin-1-yl]-(2-fluorophenyl)methanone", 3210 },
    { "KD8", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-dimethyl-2-sulfanylidene-1~{H}-pteridin-4-one", 3211 },
    { "KAS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1-{[hydroxy(phosphonooxy)boranyl]methyl}-1H-1,2,3-triazol-4-yl)benzoic acid", 3212 },
    { "K6M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(tert-butylamino)propyl]-3-(trifluoromethyl)benzamide", 3213 },
    { "KAA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(L-LYSYLAMINO)SULFONYL]ADENOSINE", 3214 },
    { "K8B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(4-propan-2-ylphenyl)ethyl]-1-[(~{E})-prop-1-enyl]piperidine", 3215 },
    { "K0N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-~{N}-(5-~{tert}-butyl-1,3,4-thiadiazol-2-yl)-2-cyano-3-(3-methoxy-4-oxidanyl-phenyl)prop-2-enamide", 3216 },
    { "KEF", "", "", "", "",         ResidueType::NON_POLYMER, false, "CEFUROXIME (OCT-3-ENE FORM)", 3217 },
    { "KRT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-3-[3-(dihydroxyboranyl)phenyl]prop-2-enoic acid", 3218 },
    { "KQL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-methylpyridin-3-yl)-2-[3-(trifluoromethyl)phenyl]acetamide", 3219 },
    { "KW3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-3-[[(2~{R})-1-ethoxy-3-[3-[2-[(3-phenoxyphenyl)methoxy]phenyl]propanoyloxy]propan-2-yl]oxy-oxidanyl-phosphoryl]oxy-propanoic acid", 3220 },
    { "KZC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-anilinoethyl)-2-oxo-1,2-dihydroquinoline-4-carboxamide", 3221 },
    { "KDQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[[5-chloranyl-2-(hydroxymethyl)phenyl]methyl]-1-[2-[(phenylmethyl)sulfonylamino]ethanoyl]pyrrolidine-2-carboxamide", 3222 },
    { "K3V", "", "", "", "",         ResidueType::NON_POLYMER, false, "7,8-dimethoxyphthalazin-1(2H)-one", 3223 },
    { "KB2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(4-{(1S)-1,2-dimethyl-1-[(quinolin-6-ylmethyl)amino]propyl}-1H-1,2,3-triazol-1-yl)heptan-2-one", 3224 },
    { "K5T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[[(2~{S})-2-[[(4~{R})-5-azanyl-4-[[(2~{S})-2-azanylpropanoyl]amino]-5-oxidanylidene-pentanoyl]amino]-6-[2-[2-[2-[2-(2-azanylethanoylamino)ethanoylamino]ethanoylamino]ethanoylamino]ethanoylamino]hexanoyl]amino]propanoic acid", 3225 },
    { "KM3", "", "", "", "",         ResidueType::NON_POLYMER, false, "{N-(4-{bis[(pyridin-2-yl-kappaN)methyl]amino-kappaN}butyl)-5-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanamide}iron(3+)", 3226 },
    { "K0I", "URY", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[2-pyridin-2-yl-6-(1,2,4,5-tetrahydro-3-benzazepin-3-yl)pyrimidin-4-yl]amino]propanoic acid", 3227 },
    { "KD5", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "4,7-anhydro-3-deoxy-D-manno-oct-2-ulosonic acid", 3228 },
    { "KBF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-oxidanyl-~{N}-[[(2~{R})-oxolan-2-yl]methyl]naphthalene-2-carboxamide", 3229 },
    { "KC5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{Z})-7,9-bis(chloranyl)-4-[[(4-methoxyphenyl)amino]methylidene]-8-oxidanyl-1,2-dihydrodibenzofuran-3-one", 3230 },
    { "K1W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2~{R})-2-(phenylmethyl)piperazin-1-yl]carbonylbenzenesulfonamide", 3231 },
    { "K65", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-(5-carbamimidoylthiophen-3-yl)phenyl]prop-2-enamide", 3232 },
    { "KTC", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-oxooctadecanoic acid", 3233 },
    { "K31", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,5-dimethyl-1H-pyrazol-4-yl)aniline", 3234 },
    { "KZP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-amino-1-ethyl-1H-pyrazolo[3,4-d]pyrimidin-3-yl)ethynyl]-N-(4-chlorophenyl)-6-methylisoquinolin-1-amine", 3235 },
    { "KEV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(5-chloro-2-methoxyphenyl)-1-methyl-1H-pyrazol-4-yl]-2-methyl-2H-pyrazolo[4,3-c]pyridine-7-carboxamide", 3236 },
    { "KW2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R})-2-[3-[[[(1~{R},2~{R},3~{R},5~{S})-2,6,6-trimethyl-3-bicyclo[3.1.1]heptanyl]amino]methyl]indol-1-yl]oxane-3,4,5-triol", 3237 },
    { "KQR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(thiophen-2-yl)benzoic acid", 3238 },
    { "KCC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methylquinoxalin-2-amine", 3239 },
    { "KU4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(2S)-1-[3-(2-chlorophenyl)propanoyl]pyrrolidin-2-yl}-5-hydroxy-6-oxo-N-(2-phenoxyethyl)-1,6-dihydropyrimidine-4-carboxamide", 3240 },
    { "KE0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3,5-bis(chloranyl)phenyl]propan-1-amine", 3241 },
    { "KC8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[(4~{S})-4-methyl-2-oxidanylidene-imidazolidin-4-yl]phenyl]-3~{H}-quinazolin-4-one", 3242 },
    { "KJK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-3-[2-[4-(2-azanylethylamino)cyclohexyl]ethanoylamino]-2-oxidanyl-3,4-dihydro-1,2-benzoxaborinine-8-carboxylic acid", 3243 },
    { "KR2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-(2-BENZOYL-1,2-DIAZEPAN-1-YL)-4-OXO-1-(2,4,5-TRIFLUOROPHENYL)BUTAN-2-AMINE", 3244 },
    { "KL8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-2,2-bis(oxidanyl)-3-(phenylmethylsulfanyl)-3,4-dihydro-1,2-benzoxaborinin-2-ium-8-carboxylic acid", 3245 },
    { "K22", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5,6,7-TETRABROMO-1H,3H-BENZIMIDAZOL-2-THIONE", 3246 },
    { "KKV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(4-fluorophenyl)-5-hydroxy-6-oxo-1,6-dihydropyridin-3-yl]benzoic acid", 3247 },
    { "K9V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{cis-4-[(2,6-difluorophenyl)methoxy]cyclohexyl}-N'-(3-phenylpropyl)urea", 3248 },
    { "KZS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~1~-({5-[4,4-bis(ethoxymethyl)cyclohexyl]-1H-pyrazol-4-yl}methyl)-N~1~,N~2~-dimethylethane-1,2-diamine", 3249 },
    { "KWJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R)-7-methyl-2-[(3-oxo-2,3-dihydro-1H-indazol-6-yl)amino]-5,8-di(prop-2-yn-1-yl)-7,8-dihydropteridin-6(5H)-one", 3250 },
    { "KN0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[1-benzyl-7-(trifluoromethyl)-1H-indazol-3-yl]benzene-1,3-diol", 3251 },
    { "K04", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-3-methyl-N-(1,2,3-thiadiazol-5-yl)tetrahydrofuran-2-carboxamide (non-preferred name)", 3252 },
    { "K10", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-TERT-BUTYL-3-(2,5-DIMETHYLBENZYL)-1H-PYRAZOLO[3,4-D]PYRIMIDIN-4-AMINE", 3253 },
    { "KTI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-3-chloranyl-3-[(2-chlorophenyl)methylsulfonyl]-N-(5-methoxypyridin-2-yl)prop-2-enamide", 3254 },
    { "KQE", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-pyridin-4-yl-3-[3-(trifluoromethyloxy)phenyl]imidazo[1,2-b]pyridazine", 3255 },
    { "KWR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{[(2S)-4-oxoazetidin-2-yl]oxy}phenyl)-2-(pyridin-3-yl)acetamide", 3256 },
    { "K5G", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-bromophenoxy)-N-[(3S)-2-oxothiolan-3-yl]butanamide", 3257 },
    { "KQO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},4~{R})-4-fluoranyl-1-[1-(4-methoxyphenyl)cyclohexyl]carbonyl-~{N}-(1~{H}-pyrazolo[4,3-b]pyridin-5-yl)pyrrolidine-2-carboxamide", 3258 },
    { "KM7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-{3-[3-(dimethylamino)prop-1-yn-1-yl]-5-fluorophenyl}ethyl)-4-methylpyridin-2-amine", 3259 },
    { "KHU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{3-[1-(2-fluorophenyl)-1H-pyrazol-5-yl]-4-oxopyridazin-1(4H)-yl}phenyl)acetamide", 3260 },
    { "KY4", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "{(4Z)-2-[(1R)-1-amino-2-sulfanylethyl]-4-[(2,3-difluoro-4-hydroxyphenyl)methylidene]-5-oxo-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 3261 },
    { "KBN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(trifluoromethyl)-9~{H}-purine-6-thiol", 3262 },
    { "K34", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1,3-thiazol-2-yl)-1H-1,2,4-triazole", 3263 },
    { "K6Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-phenyl-5-phenylazanyl-thiophene-2-carboximidamide", 3264 },
    { "K4R", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-indazole-3-carbonitrile", 3265 },
    { "KFS", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(4-cyano-3-methylphenoxy)phenyl]acetic acid", 3266 },
    { "K1B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-~{N}-(5-bromanyl-1,3,4-thiadiazol-2-yl)-2-cyano-3-(3-nitro-4-oxidanyl-phenyl)prop-2-enamide", 3267 },
    { "KLG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-N~2~-[(2-phenylethyl)sulfonyl]glycinamide", 3268 },
    { "KOU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-N-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene)-L-serine", 3269 },
    { "K0E", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[6,7-bis(fluoranyl)-1~{H}-benzimidazol-2-yl]methyl]-9-(3-fluorophenyl)-2-morpholin-4-yl-purin-6-amine", 3270 },
    { "K30", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-(2,5-difluorophenyl)-N-[(3R,4S)-3-fluoro-1-methylpiperidin-4-yl]-2-(hydroxymethyl)-N-methyl-2-phenyl-2,5-dihydro-1H-pyrrole-1-carboxamide", 3271 },
    { "KPG", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3S,4R,5S)-3,4,5,6,6-pentahydroxy-2-oxo-hexyl] dihydrogen phosphate", 3272 },
    { "K2U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R},4~{R})-4-oxidanyl-3-(phenylmethyl)-4-(phenylmethylsulfanyl)butanoic acid", 3273 },
    { "KXS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5R)-N-(4-methoxyphenyl)-5-methyl-2-(propan-2-yl)cyclohexane-1-carboxamide", 3274 },
    { "KIR", "", "", "", "",         ResidueType::NON_POLYMER, false, "KIRROMYCIN", 3275 },
    { "KI1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[4-chloro-3-(trifluoromethyl)phenyl]-4-hydroxypiperidin-1-yl}-3-sulfanylpropan-1-one", 3276 },
    { "KS0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(4-fluorophenyl)methyl]piperazin-1-yl}propan-1-one", 3277 },
    { "K7E", "", "", "", "",         ResidueType::NON_POLYMER, false, "sulfanyl-(tricuprio-$l^{4}-sulfanyl)copper", 3278 },
    { "KA9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dimethyl-5-[[6-(phenylmethylsulfanyl)pyrimidin-4-yl]amino]benzimidazol-2-one", 3279 },
    { "KI5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4,6-DIMETHYLPYRIMIDIN-2-YL)SULFANYLETHANOL", 3280 },
    { "KBR", "", "", "", "",         ResidueType::NON_POLYMER, false, "Icaridin", 3281 },
    { "KLF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-4-oxidanylpyrrolidine-2-carboxamide", 3282 },
    { "KU6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-N-(4-cyclopropyl-4H-1,2,4-triazol-3-yl)-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 3283 },
    { "KMI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-6-{3-[(methylamino)methyl]phenyl}pyridin-2-amine", 3284 },
    { "KWY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-tert-butyl-N-(1,3-diphenyl-1H-pyrazol-5-yl)benzamide", 3285 },
    { "K63", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-cyano-2-(2'-ethoxy[1,1'-biphenyl]-4-yl)-6-fluoroquinolin-4-yl]-D-alanine", 3286 },
    { "KKX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},5~{S},6~{S})-2-acetamido-6-[[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methylamino]-5,7-bis(oxidanyl)heptanoic acid", 3287 },
    { "KBK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(R)-{2-[hydroxy(methyl)amino]-2-oxoethoxy}(4-methoxyphenyl)methyl]phosphonic acid", 3288 },
    { "KUU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(3-chlorophenyl)-3-methyl-N-(4-methylpyridin-3-yl)butanamide", 3289 },
    { "KYA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxyquinoline-2-carboxylic acid", 3290 },
    { "KS2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{R},5~{R},6~{S})-2-(hydroxymethyl)-6-[5-(4-methylphenyl)-4~{H}-1,2,4-triazol-3-yl]oxane-3,4,5-triol", 3291 },
    { "KAP", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-KETO-8-AMINOPELARGONIC ACID", 3292 },
    { "KGR", "", "GLR", "", "",         ResidueType::NON_POLYMER, true, "5-KETO-4-DEOXYGLUCARATE", 3293 },
    { "KQF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(furan-2-yl)benzoic acid", 3294 },
    { "K8V", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-carboxybutanoyl)amino]benzene-1,2-dicarboxylic acid", 3295 },
    { "KH1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-{1-[1-(4-ETHYL-4-HYDROXY-HEXYLOXY)-ETHYL]-7A-METHYL-OCTAHYDRO-INDEN-4-YLIDENE}-ETHYLIDENE)-4-METHYLENE-CYCLOHEXANE-1,3-DIOL", 3296 },
    { "K0J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ethyl-1H-1,2,3-triazole-4-carboxamide", 3297 },
    { "KKC", "", "", "", "",         ResidueType::NON_POLYMER, false, "delta-{1-([2,2'-bipyridin]-5-ylmethyl)pyrrolidine-2,5-dione}bis[2-(2,4-difluorophenyl)pyridine)]iridium(III)", 3298 },
    { "KQW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-cyclopropyl-~{N}-methyl-4-pyrazolo[1,5-b]pyridazin-3-yl-pyrimidin-2-amine", 3299 },
    { "KQ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-methoxyphenyl)-~{N}-[(3-thiophen-2-yl-1~{H}-pyrazol-4-yl)methyl]cyclopropan-1-amine", 3300 },
    { "K4Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-N-(6-methoxypyrimidin-4-yl)benzene-1-sulfonamide", 3301 },
    { "KRH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-3-(1-methyl-1H-imidazol-5-yl)-7-(2-methylpropyl)-2-(naphthalen-1-ylmethyl)-2H-pyrazolo[3,4-d]pyrimidine-4,6(5H,7H)-dione", 3302 },
    { "KA4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(2-aminopyrimidin-5-yl)ethynyl]-2,4-difluorophenyl}-2,5-dichloro-3-(hydroxymethyl)benzene-1-sulfonamide", 3303 },
    { "KIC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl-[3-[6-azanyl-9-[(2~{R},3~{R},4~{S},5~{R})-5-[(3-azanylpropanoylamino)methyl]-3,4-bis(oxidanyl)oxolan-2-yl]purin-8-yl]prop-2-ynyl]amino]ethanoic acid", 3304 },
    { "K36", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(1S,2S)-2-({N-[(benzyloxy)carbonyl]-L-leucyl}amino)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 3305 },
    { "KOZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R},6~{R})-2-(3-chlorophenyl)sulfanyl-6-(hydroxymethyl)-4-[4-[3,4,5-tris(fluoranyl)phenyl]-1,2,3-triazol-1-yl]oxane-3,5-diol", 3306 },
    { "K2K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R})-2-(6-aminopurin-9-yl)-5-[[4-(6-azanyl-9~{H}-purin-8-yl)but-3-ynylamino]methyl]oxolane-3,4-diol", 3307 },
    { "KJ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5S,8S)-2,5-dihydroxy-5,10-dioxo-8-[(undecanoyloxy)methyl]-4,6,9-trioxa-5lambda~5~-phosphahenicosan-1-yl 3-deoxy-alpha-L-altro-oct-2-ulopyranosidonic acid", 3308 },
    { "KTJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-amino-1H-pyrazol-4-yl)phenol", 3309 },
    { "KJI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-methylpyridin-3-yl)-N~2~-(quinolin-4-yl)glycinamide", 3310 },
    { "KDJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1,1-difluoro-2-oxo-2-{[(1s,2R,3S,4s,5R,6S)-2,3,4,5,6-pentakis(phosphonooxy)cyclohexyl]amino}ethyl)phosphonic acid", 3311 },
    { "K2W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R})-2-(6-aminopurin-9-yl)-5-[[4-[6-azanyl-9-[(2~{R},3~{R},4~{S},5~{R})-5-(hydroxymethyl)-3,4-bis(oxidanyl)oxolan-2-yl]purin-8-yl]but-3-ynylamino]methyl]oxolane-3,4-diol", 3312 },
    { "K3T", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloranyl-~{N}-(4,5-dihydro-1,3-thiazol-2-yl)-6-fluoranyl-1-benzothiophene-2-carboxamide", 3313 },
    { "KLP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{[(2,6-dimethylphenyl)methyl]amino}-7-methoxyindeno[1,2-c]pyrazol-6-yl)methanesulfonamide", 3314 },
    { "KE1", "", "", "", "",         ResidueType::NON_POLYMER, false, "meropenem, bound form", 3315 },
    { "KDK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-phenyl-5-(piperidin-4-ylmethyl)thiophene-2-carboximidamide", 3316 },
    { "K29", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-8-cyclopropyl-5-oxidanylidene-7-(quinolin-3-ylmethyl)-2,3-dihydro-[1,3]thiazolo[3,2-a]pyridine-3-carboxylic acid", 3317 },
    { "KQP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-chloro-4'-(2-hydroxypropan-2-yl)[1,1'-biphenyl]-3-yl]cyclobutane-1-carboximidamide", 3318 },
    { "KD7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-phenylpropanoyl)-3-(1,3-thiazol-4-yl)-L-alanyl-N-[(1S,2S)-1-(1,3-benzothiazol-2-yl)-5-carbamimidamido-1-hydroxypentan-2-yl]-L-valinamide", 3319 },
    { "K78", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-bromo-4-tert-butyl-6-{[(3-phenylpropyl)amino]methyl}phenol", 3320 },
    { "KT2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-9-[(1~{R},6~{R},8~{R},9~{R},10~{S},15~{R},17~{R},18~{R})-8-(4-azanylpyrrolo[2,3-d]pyrimidin-7-yl)-3,9,12,18-tetrakis(oxidanyl)-3,12-bis(oxidanylidene)-2,4,7,11,13,16-hexaoxa-3$l^{5},12$l^{5}-diphosphatricyclo[13.2.1.0^{6,10}]octadecan-17-yl]-1~{H}-purin-6-one", 3321 },
    { "KMA", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-(3-fluoro-5-{2-[(2R)-pyrrolidin-2-yl]ethyl}phenyl)ethyl]-4-methylpyridin-2-amine", 3322 },
    { "K6O", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl [(4-{[4-(azetidine-1-carbonyl)-1-methyl-1H-pyrazole-5-carbonyl]amino}-6-methylpyridin-2-yl)carbamothioyl]carbamate", 3323 },
    { "KRQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-4-pyrazolo[1,5-b]pyridazin-3-yl-pyrimidin-2-amine", 3324 },
    { "K58", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1~{R})-1-[(2-methyl-5-phenyl-pyrazol-3-yl)carbonylamino]ethyl]benzoic acid", 3325 },
    { "KJN", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-1-(dimethylamino)-1-oxidanylidene-4-phenyl-butan-2-yl]azanium", 3326 },
    { "KC6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-[(2-aminoethyl)carbamoyl]-2,2'-bipyridine-4-carboxylic acid", 3327 },
    { "K28", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{R},4~{R},5~{R})-2-[8-[3-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl-methyl-amino]prop-1-ynyl]-6-azanyl-purin-9-yl]-5-(hydroxymethyl)-4-oxidanyl-oxolan-3-yl] dihydrogen phosphate", 3328 },
    { "KDX", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-methoxy-3,5-dihydro-4H-pyrimido[5,4-b]indol-4-one", 3329 },
    { "KEC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-bromanyl-6-chloranyl-1~{H}-indol-3-yl)ethanenitrile", 3330 },
    { "K8W", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(6-azanyl-5-methyl-pyridin-2-yl)-1-benzothiophene-2-carboximidamide", 3331 },
    { "KPH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-1,5-diaminopentyl]phosphonic acid", 3332 },
    { "KS4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclobutyl-3-(3,4-dimethoxyphenyl)-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 3333 },
    { "KDV", "", "", "", "",         ResidueType::NON_POLYMER, false, "quinoline-3-carbonitrile", 3334 },
    { "K7X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-bromanyl-3-cyano-6-methyl-4-(trifluoromethyl)pyridin-2-yl]oxy-~{N}-ethyl-~{N}-(3-methylphenyl)ethanamide", 3335 },
    { "K18", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(3,5-dimethyl-1H-pyrazol-1-yl)ethyl]-N'-(1-phenyl-1H-pyrazol-5-yl)urea", 3336 },
    { "KZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-azanylethyl)-5-[(4-methoxynaphthalen-1-yl)methyl]-~{N}-(naphthalen-1-ylmethyl)-6,7-dihydro-4~{H}-pyrazolo[4,3-c]pyridine-3-carboxamide", 3337 },
    { "KJQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(5,6-diphenylfuro[2,3-d]pyrimidin-4-yl)amino]-2-phenylethanol", 3338 },
    { "KSF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-chlorophenyl)-5-phenylimidazo[1,5-a]pyrazin-8-amine", 3339 },
    { "KB5", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-azanyl-9~{H}-purine-8-thiol", 3340 },
    { "KWN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{S},3~{S},6~{R})-2-[[2-[5,7-bis(fluoranyl)-1~{H}-indol-3-yl]-5-fluoranyl-pyrimidin-4-yl]amino]-3,6-dimethyl-cyclohexane-1-carboxylic acid", 3341 },
    { "KVI", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S)-2-{[(2R,5S)-5-{[(2S,3S)-2-{[(2S,3R)-2-(acetylamino)-3-hydroxybutanoyl]amino}-3-methylpentanoyl]amino}-2-butyl-4-oxononanoyl]amino}-N~1~-[(2S)-1-amino-5-carbamimidamido-1-oxopentan-2-yl]pentanediamide", 3342 },
    { "K0F", "", "", "", "",         ResidueType::NON_POLYMER, false, "16,17-dimethoxy-21-(4-pyridin-4-ylbutyl)-5,7-dioxa-13$l^{4}-azapentacyclo[11.8.0.0^{2,10}.0^{4,8}.0^{15,20}]henicosa-1(21),2(10),3,8,13,15,17,19-octaene", 3343 },
    { "KX2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4E,6Z,8S,9S,10E,12S,13R,14S,16R)-13-hydroxy-8,14-dimethoxy-4,10,12,16-tetramethyl-3,20,22-trioxo-19-{[2-(pyrrolidin-1-yl)ethyl]amino}-2-azabicyclo[16.3.1]docosa-1(21),4,6,10,18-pentaen-9-yl carbamate", 3344 },
    { "KPC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-[2-KETOPROPYLTHIO]ETHANESULFONATE", 3345 },
    { "KAN", "", "", "", "",         ResidueType::NON_POLYMER, false, "KANAMYCIN A", 3346 },
    { "KXE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(3,4-dichlorophenyl)-4-[(phenylmethyl)carbamoyl]pyrazol-1-yl]propanoic acid", 3347 },
    { "K17", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5,6,7-TETRABROMO-BENZIMIDAZOLE", 3348 },
    { "K5F", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~,N~4~,1-trimethyl-N~5~-[(4R)-2-phenylimidazo[1,2-a]pyridin-7-yl]-1H-pyrazole-4,5-dicarboxamide", 3349 },
    { "KL7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-{3-[3-(dimethylamino)propyl]-2,6-difluorophenyl}ethyl)-4-methylpyridin-2-amine", 3350 },
    { "K3C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenylcyclohexa-2,5-diene-1,4-dione", 3351 },
    { "KGA", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-[2-[3-[[(2~{R})-4-[[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-3,3-dimethyl-2-oxidanyl-butanoyl]amino]propanoylamino]ethoxy]-1-oxidanylidene-propan-2-ylidene]-bis(oxidanidyl)azanium", 3352 },
    { "KND", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-(2,3-difluoro-5-{2-[(3S)-4-methylmorpholin-3-yl]ethyl}phenyl)ethyl]-4-methylpyridin-2-amine", 3353 },
    { "K8H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R})-2-(4-azanylpyrrolo[2,3-d]pyrimidin-7-yl)-5-(1,8-diazaspiro[4.5]decan-1-ylmethyl)oxolane-3,4-diol", 3354 },
    { "K7N", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[1-(2-azanylethyl)imidazol-4-yl]-4-phenyl-thiophene-2-carboximidamide", 3355 },
    { "K8R", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3-morpholin-4-ylpropyl)-2-(naphthalen-1-ylamino)-1,3-thiazole-4-carboxamide", 3356 },
    { "KZD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-tert-butoxy[(4S)-7-(4,4-dimethylpiperidin-1-yl)-8-{4-[2-(4-fluorophenyl)ethoxy]phenyl}-2,5-dimethylimidazo[1,2-a]pyridin-6-yl]acetic acid", 3357 },
    { "KYH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl-(3-azanylpropyl)amino]butyl]guanidine", 3358 },
    { "KGH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{S},3~{R},4~{R},5~{S},6~{R})-5-azanyl-6-(hydroxymethyl)cyclohexane-1,2,3,4-tetrol", 3359 },
    { "KB7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-(ethylcarbamoyl)guanosine", 3360 },
    { "KZT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-(azepan-1-ylsulfonyl)-2-methoxy-phenyl]-2-quinolin-4-yl-ethanamide", 3361 },
    { "KOP", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl dihydrogen phosphate", 3362 },
    { "K6G", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-2-oxidanyl-3-[oxidanyl-[2-(trimethyl-$l^{4}-azanyl)ethoxy]phosphoryl]oxy-propyl] hexadecanoate", 3363 },
    { "K0D", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,5S)-2,5-dimethylmorpholin-4-yl](1,2,5-thiadiazol-3-yl)methanone", 3364 },
    { "K0H", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-[(3~{a}~{R},6~{R},8~{a}~{S})-1-[(3~{S},6~{R},8~{a}~{S})-1'-[(2~{S})-2-acetamido-3-(2-chlorophenyl)propanoyl]-5-oxidanylidene-spiro[1,2,3,8~{a}-tetrahydroindolizine-6,2'-pyrrolidine]-3-yl]carbonyl-6-ethyl-8-oxidanylidene-3,3~{a},6,8~{a}-tetrahydro-2~{H}-pyrrolo[2,3-c]azepin-7-yl]ethanoate", 3365 },
    { "KGE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R})-2-(hydroxymethyl)-1,2,3,6-tetrahydropyridin-3-ol", 3366 },
    { "K0Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-(5-methyl-1,2-oxazole-3-carbonyl)glycinate", 3367 },
    { "KYS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[(2-AMINOETHYL)AMINO]SULFONYL}PHENYL)-5-[(3AS,4S,6AR)-2-OXOHEXAHYDRO-1H-THIENO[3,4-D]IMIDAZOL-4-YL]PENTANAMIDE-(1,2,3,4,5,6-ETA)-BENZENE-CHLORO-RUTHENIUM(III)", 3368 },
    { "KQV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2-{[(5S,8S,10aR)-3-acetyl-8-({(2S)-5-amino-1-[(diphenylmethyl)amino]-1,5-dioxopentan-2-yl}carbamoyl)-6-oxodecahydropyrrolo[1,2-a][1,5]diazocin-5-yl]carbamoyl}-1H-indol-5-yl)(difluoro)methyl]phosphonic acid (non-preferred name)", 3369 },
    { "KF9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{5-[1-(2,2-difluoro-2H-1,3-benzodioxol-4-yl)-4-oxo-1,4-dihydropyridazin-3-yl]-1H-pyrazol-1-yl}benzonitrile", 3370 },
    { "KTK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-amino-4-(4-hydroxyphenyl)-1H-pyrazol-5-yl]benzene-1,3-diol", 3371 },
    { "K7V", "", "", "", "",         ResidueType::NON_POLYMER, false, " neo-Inositol pentakisphosphate", 3372 },
    { "KUX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(4-cyano-2-hydroxybenzoyl)sulfamoyl]adenosine", 3373 },
    { "KFF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-{(2S,4S)-4-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)-2-[(2-phosphonoethoxy)methyl]pyrrolidin-1-yl}-3-oxopropyl)phosphonic acid", 3374 },
    { "KX5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(3,4-dichlorophenyl)-4-(2-phenylethylcarbamoyl)pyrazol-1-yl]propanoic acid", 3375 },
    { "KRE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[2-azanyl-5-(4-piperazin-1-ylphenyl)pyridin-3-yl]-5-methoxy-phenyl]methanesulfonamide", 3376 },
    { "KAH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-AMINO-4-HYDROXYHEXANOIC ACID", 3377 },
    { "KZM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[(1R,2S)-2-aminocyclohexyl]amino}-7-[(3,5-dimethoxyphenyl)amino]-2-(3-hydroxyphenyl)[1,2,4]triazolo[1,5-c]pyrimidine-8-carboxamide", 3378 },
    { "K51", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(6-{[(1S)-1-(HYDROXYMETHYL)-2-METHYLPROPYL]AMINO}IMIDAZO[1,2-B]PYRIDAZIN-3-YL)BENZONITRILE", 3379 },
    { "KMT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(METHYLSULFANYL)-2-OXOBUTANOIC ACID", 3380 },
    { "K3E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{R},5~{R})-2-(aminomethyl)-5-[8-[3-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy]prop-1-ynyl]-6-azanyl-purin-9-yl]oxolane-3,4-diol", 3381 },
    { "KR0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-decanoyloxypropyl decanoate", 3382 },
    { "KSK", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(2-amino-2-methylpropyl)amino]-5-cyclopropyl-2-[(3,5-dimethoxyphenyl)amino]pyrazolo[1,5-a]pyrimidine-3-carboxamide", 3383 },
    { "K47", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3S)-3-{[8-(1-ethyl-5-methyl-1H-pyrazol-4-yl)-9-methyl-9H-purin-6-yl]oxy}pyrrolidin-1-yl](oxan-4-yl)methanone", 3384 },
    { "KC9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(azetidine-1-carbonyl)-N-[3-(1,3-benzoxazol-2-yl)phenyl]-1-methyl-1H-pyrazole-5-carboxamide", 3385 },
    { "KX1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-cycloheptyl-6-(3-piperidin-1-ylpropyl)pyrimidine-2-carbonitrile", 3386 },
    { "KJ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(2Z,4S)-1-(2-{[2-(2-amino-1H-imidazol-1-yl)ethyl](methyl)amino}ethyl)-3-(3-cyclohexylpropyl)-2-iminoimidazolidin-4-yl]propyl}guanidine", 3387 },
    { "K6Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(~{E})-2-(4-fluorophenyl)ethenyl]-1-[(~{E})-prop-1-enyl]piperidine", 3388 },
    { "KDL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},4~{R},5~{R},6~{R})-6-[(1~{R})-1,2-bis(oxidanyl)ethyl]-2-[(2~{R},4~{R},5~{R},6~{R})-6-[(1~{R})-1,2-bis(oxidanyl)ethyl]-2-carboxy-2-[[(2~{R},3~{S},4~{R},5~{R},6~{R})-5-[[(3~{R})-3-dodecanoyloxytetradecanoyl]amino]-6-[[(2~{R},3~{S},4~{R},5~{R},6~{R})-3-oxidanyl-5-[[(3~{R})-3-oxidanyltetradecanoyl]amino]-4-[(3~{R})-3-oxidanyltetradecanoyl]oxy-6-phosphonooxy-oxan-2-yl]methoxy]-3-phosphonooxy-4-[(3~{R})-3-tetradecanoyloxytetradecanoyl]oxy-oxan-2-yl]methoxy]-5-oxidanyl-oxan-4-yl]oxy-4,5-bis(oxidanyl)oxane-2-carboxylic acid", 3389 },
    { "K0R", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-1,3-dimethyl-N-[(4R)-2-phenylimidazo[1,2-a]pyrimidin-7-yl]-1H-pyrazole-5-carboxamide", 3390 },
    { "KZ1", "", "", "CYS,TYR,GLY", "",         ResidueType::L_PEPTIDE_LINKING, false, "{(4Z)-2-[(1R)-1-amino-2-sulfanylethyl]-5-oxo-4-[(2,3,5-trifluoro-4-hydroxyphenyl)methylidene]-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 3391 },
    { "K1V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-acetylpiperidine-3-carboxamide", 3392 },
    { "KLV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methylumbelliferyl phosphate", 3393 },
    { "KT1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[3-(4-hydroxy-2-methoxyphenyl)propyl]amino}-1H-isoindole-1,3(2H)-dione", 3394 },
    { "KCT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-7-oxo-6,7,12,13-tetrahydro-5H-indolo[2,3-a]pyrrolo[3,4-c]carbazole-5-carboxylic acid", 3395 },
    { "KQU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2R)-3-butylselanyl-2-oxidanyl-propyl]selanylbenzenesulfonamide", 3396 },
    { "K5V", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-aminophenol", 3397 },
    { "K4Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-[[4-[[4-[[4-[[4-[[(2~{R})-2-azaniumyl-4-[[1-methyl-4-[[1-methyl-4-[[1-methyl-4-[(1-methylimidazol-2-yl)carbonylamino]pyrrol-2-yl]carbonylamino]pyrrol-2-yl]carbonylamino]pyrrol-2-yl]carbonylamino]butanoyl]amino]-1-methyl-imidazol-2-yl]carbonylamino]-1-methyl-pyrrol-2-yl]carbonylamino]-1-methyl-pyrrol-2-yl]carbonylamino]-1-methyl-pyrrol-2-yl]carbonylamino]propanoylamino]propyl-dimethyl-azanium", 3398 },
    { "K6S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(tert-butylamino)propyl]-3-(propan-2-yl)benzamide", 3399 },
    { "K6Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5s,7s)-9-fluoro-10-[(3R)-3-hydroxy-3-(5-methyl-1,2-oxazol-3-yl)but-1-yn-1-yl]-N~3~-methyl-6,7-dihydro-5H-5,7-methanoimidazo[2,1-a][2]benzazepine-2,3-dicarboxamide", 3400 },
    { "KPM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(acetylamino)-4-O-{2-(acetylamino)-4,6-O-[(1S)-1-carboxyethylidene]-2-deoxy-beta-D-mannopyranosyl}-2-deoxy-beta-D-glucopyranose", 3401 },
    { "KO5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-8-[[4-[4-(5-fluoranyl-2-methyl-phenyl)butoxy]phenyl]carbonylamino]-4-(4-oxidanyl-4-oxidanylidene-butyl)-2,3-dihydro-1,4-benzoxazine-2-carboxylic acid", 3402 },
    { "KPI", "MCL", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-6-[(1-hydroxy-1-oxo-propan-2-ylidene)amino]hexanoic acid", 3403 },
    { "KVW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{S},5~{R},6~{R})-2-(hydroxymethyl)-6-(4-phenyl-1,3-thiazol-2-yl)oxane-3,4,5-triol", 3404 },
    { "K1C", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[(1~{R},6~{R},8~{R},9~{R},10~{R},15~{R},17~{R},18~{S})-8-(6-aminopurin-9-yl)-9,18-bis(fluoranyl)-3,12-bis(oxidanyl)-3,12-bis(oxidanylidene)-2,4,7,11,13-pentaoxa-3$l^{5},12$l^{5}-diphosphatricyclo[13.3.0.0^{6,10}]octadecan-17-yl]purin-6-amine", 3405 },
    { "KBW", "", "", "", "",         ResidueType::NON_POLYMER, false, "Re4(mu3-OH)4(CO)12", 3406 },
    { "K1R", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-AMINO-4-[({[(2R)-2-AMINO-2-CARBOXYETHYL]THIO}AMINO)SULFINYL]BUTANOIC ACID", 3407 },
    { "KGN", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-chiro inositol hexakisphosphate", 3408 },
    { "KC0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-bromanyl-1~{H}-indol-3-yl)ethanenitrile", 3409 },
    { "KVZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4~{R})-2',5'-bis(oxidanylidene)spiro[2,3-dihydro-1~{H}-naphthalene-4,4'-imidazolidine]-1'-yl]-~{N}-[4-chloranyl-3-(dimethylsulfamoyl)phenyl]ethanamide", 3410 },
    { "KOL", "", "", "", "",         ResidueType::NON_POLYMER, true, "(4R,5S)-3-{[(3S,5S)-5-(dimethylcarbamoyl)pyrrolidin-3-yl]sulfanyl}-5-[(2S,3R)-3-hydroxy-1-oxobutan-2-yl]-4-methyl-4,5-dihydro-1H-pyrrole-2-carboxylic acid", 3411 },
    { "KL5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[7,7-bis(oxidanyl)-8-oxa-7-boranuidabicyclo[4.3.0]nona-1(6),2,4-trien-4-yl]-3-(phenylmethyl)thiourea", 3412 },
    { "KLA", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-(3-fluoro-5-{2-[(2R,4S)-4-fluoropyrrolidin-2-yl]ethyl}phenyl)ethyl]-4-methylpyridin-2-amine", 3413 },
    { "KQC", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "(2R,3R,4R,5S,6R)-5-fluoranyl-6-(hydroxymethyl)oxane-2,3,4-triol", 3414 },
    { "KKM", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-hydroxy-N-[(2S)-1-hydroxypropan-2-yl]-5-phenylpyrazolo[1,5-a]pyrimidine-3-carboxamide", 3415 },
    { "KKP", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-hydroxy-N-methyl-5-phenylpyrazolo[1,5-a]pyrimidine-3-carboxamide", 3416 },
    { "KLM", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(2,3-dihydro-1H-inden-5-yl)-2-({4-[(2S)-3-(dimethylamino)-2-hydroxypropoxy]phenyl}amino)-5,8-dihydropteridine-6,7-dione", 3417 },
    { "KNH", "", "", "", "",         ResidueType::NON_POLYMER, false, "Myxovirescin A", 3418 },
    { "KC3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-6-(4-methylpiperidin-1-yl)-[1,2,4]triazolo[4,3-b]pyridazine", 3419 },
    { "KMR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-6-[3-(4-methylpiperazin-1-yl)propyl]pyridin-2-amine", 3420 },
    { "K2L", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-{2-[(4S)-5,8-dimethyl[1,2,4]triazolo[1,5-c]pyrimidin-2-yl]ethyl}-1-methyl-1H-imidazol-4-yl)pyrrolidin-2-one", 3421 },
    { "KNS", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-(5-{2-[(2S,4R)-4-ethoxy-1-methylpyrrolidin-2-yl]ethyl}-2,3-difluorophenyl)ethyl]-4-methylpyridin-2-amine", 3422 },
    { "K6T", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3-aminophenyl)amino]-4-phenyl-thiophene-2-carboximidamide", 3423 },
    { "KYX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(2,2-dimethylpropyl)carbamamido]phenyl}-1H-indazole-7-carboxamide", 3424 },
    { "K9Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(6-amino-9H-purin-9-yl)phenyl]-3-[3-tert-butyl-1-(4-methylphenyl)-1H-pyrazol-5-yl]urea", 3425 },
    { "KW0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-3-[[(2~{R})-1-ethoxy-3-[(~{Z})-octadec-9-enoyl]oxy-propan-2-yl]oxy-oxidanyl-phosphoryl]oxy-propanoic acid", 3426 },
    { "KII", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-N-[1-methyl-3-(pyridin-2-yl)-1H-pyrazol-5-yl]-4-(pyridin-4-yl)-1H-pyrazole-3-carboxamide", 3427 },
    { "KLX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,4S)-2-[(3-chlorophenoxy)methyl]-4-phenoxycyclohexane-1-carboxylic acid", 3428 },
    { "KFJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-nitrophenyl)-L-threonine", 3429 },
    { "K3O", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~-ethyl-5-[3-(trifluoromethyl)phenyl]-7H-pyrrolo[2,3-d]pyrimidine-2,4-diamine", 3430 },
    { "KGG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5R)-3-methoxy-5-(4-methoxyphenyl)-5-(3-pyridin-3-ylphenyl)-3,4-dihydropyrrol-2-amine", 3431 },
    { "KKI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[(2~{R},4~{S})-4-phenylpyrrolidin-2-yl]carbonylpiperazin-1-yl]pyridine-3-carbonitrile", 3432 },
    { "KCI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-imidazo[1,2-a]pyridin-3-yl-~{N}-[(1~{R})-1-(6-pyrrolidin-1-ylpyridin-3-yl)ethyl]pyridin-3-amine", 3433 },
    { "KAO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-tert-butyl-1-(4-methylphenyl)-1H-pyrazol-5-yl]-3-[4-(pyridin-3-yl)phenyl]urea", 3434 },
    { "KXV", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "{(4Z)-2-[(1R)-1-amino-2-sulfanylethyl]-4-[(4-hydroxy-3-methoxyphenyl)methylidene]-5-oxo-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 3435 },
    { "KBQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-sulfanylidene-1,7-dihydropyrrolo[2,3-d]pyrimidin-4-one", 3436 },
    { "KFE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R},4~{S},5~{R})-~{N}-[5-(1-adamantylmethoxy)pentyl]-5-(hydroxymethyl)-3,4-bis(oxidanyl)pyrrolidine-2-carboxamide", 3437 },
    { "KLT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-5-[(1S)-1-hydroxy-3-oxo-2H-isoindol-1-yl]benzenesulfonamide", 3438 },
    { "KYO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9S,14S,15R,16S,17R,18R,19R,20S,21S,25R)-5,6,18,20-tetrahydroxy-14-methoxy-7,9,15,17,19,21,25-heptamethyl-1'-(2-methylpropyl)-10,26-dioxo-1,3,9,10-tetrahydrospiro[9,4-(epoxypentadecanoimino)furo[2',3':7,8]naphtho[1,2-d]imidazole-2,4'-piperidin]-16-yl benzoate", 3439 },
    { "KB9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[1-(2-piperidin-4-ylethyl)-5-pyridin-4-yl-indol-2-yl]butan-1-one", 3440 },
    { "KAB", "", "", "", "",         ResidueType::NON_POLYMER, false, "KABIRAMIDE C", 3441 },
    { "KW1", "", "", "", "",         ResidueType::NON_POLYMER, false, "({2-[(4-bromo-5-methyl-1,2-oxazol-3-yl)amino]-2-oxoethyl}sulfanyl)acetic acid", 3442 },
    { "KBV", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(3R)-3-amino-4-(4-tert-butylphenyl)butanoic acid", 3443 },
    { "KZN", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-(3,4-dihydro-1~{H}-isoquinolin-2-ylsulfonyl)-2-methoxy-phenyl]-2-(4-oxidanylidene-3~{H}-phthalazin-1-yl)ethanamide", 3444 },
    { "KOO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[difluoro(phosphono)methyl]-1-benzothiophene-2-carbonyl}-3-methyl-L-valyl-L-prolyl-N-(5-{2-[(3R)-2,6-dioxopiperidin-3-yl]-1-oxo-2,3-dihydro-1H-isoindol-4-yl}pent-4-yn-1-yl)-N-methyl-N~3~-[4-(1,3-thiazol-2-yl)phenyl]-beta-alaninamide", 3445 },
    { "KJB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3,3-tris(fluoranyl)-1-[4-[(1~{R})-1-[2-[[(2~{S})-5-(5-propan-2-yloxypyrimidin-4-yl)-2,3-dihydro-1~{H}-benzimidazol-2-yl]amino]pyridin-4-yl]ethyl]piperazin-1-yl]propan-1-one", 3446 },
    { "KQN", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-azido-N-[(2S)-1-oxidanylidene-1-[[(2S,3R)-3-oxidanyl-1-oxidanylidene-butan-2-yl]amino]propan-2-yl]hexanamide", 3447 },
    { "KFI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-6-(cyclopropylamino)-N-[(4S)-2-phenyl[1,2,4]triazolo[1,5-a]pyridin-7-yl]pyridine-4-carboxamide", 3448 },
    { "K6P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(tert-butylamino)propyl]-3-iodobenzamide", 3449 },
    { "KFC", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-cyclopentyl-6-methyl-4-phenylazanyl-quinoline-2-carboxamide", 3450 },
    { "K4U", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclopropyl-N-{(4S)-4-[(piperidin-1-yl)methyl]-4,5-dihydro-1,3-thiazol-2-yl}-3-[(pyrimidin-5-yl)amino]pyrazine-2-carboxamide", 3451 },
    { "K3D", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-acetyl-N-ethylpiperazine-1-carboxamide", 3452 },
    { "K7P", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2~{S},3~{R},4~{S},5~{S},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]sulfanylbenzenesulfonamide", 3453 },
    { "KGL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1^4Z,5^2E)-6^3-(trifluoromethyl)-5^1,5^6-dihydro-1^1H-8-aza-2(3,6)-quinolina-5(1,3)-pyridazina-1(4,1)-pyrazola-6(1,4)-benzenacyclododecaphane-5^6,7-dione", 3454 },
    { "KGZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3~{R},4~{R})-4-(cyanomethyl)-1-[[4-(cyclohexen-1-yl)phenyl]methyl]-3-fluoranyl-piperidin-4-yl]-3-(cyclopropylcarbonylamino)pyrazole-4-carboxamide", 3455 },
    { "KLO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(phenylmethyl)pyrimidine-2,4-diol", 3456 },
    { "KDY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-indol-4-yl)ethan-1-amine", 3457 },
    { "KWX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-[(3-chloro-4-fluorophenyl)carbamoyl]cyclohexane-1-carboxylic acid", 3458 },
    { "KRU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dihydroisoindol-2-yl-[(2R,4S)-4-phenylpyrrolidin-1-ium-2-yl]methanone", 3459 },
    { "KED", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2-oxo-1,2-dihydroquinolin-4-yl)methyl]phosphonic acid", 3460 },
    { "KFB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-Aminovaleric Acid", 3461 },
    { "KNC", "", "", "", "",         ResidueType::NON_POLYMER, false, "KANAMYCIN C", 3462 },
    { "KXL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-[(2S)-1-(dimethylamino)-1-oxidanylidene-3-phenyl-propan-2-yl]-2-oxidanyl-N'-(2-pyridin-2-ylethyl)butanediamide", 3463 },
    { "K35", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{R},2~{R},3~{R},4~{S},5~{S},6~{S})-2-(hydroxymethyl)-3,4,5,6-tetrakis(oxidanyl)cyclohexyl]pentanamide", 3464 },
    { "KZI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[(1R,2S)-2-aminocyclohexyl]amino}-3-[(3,5-dimethoxyphenyl)amino]pyrazine-2-carboxamide", 3465 },
    { "KCJ", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-(1,3-thiazol-4-yl)-L-alanine", 3466 },
    { "K56", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[1-(6,7-dimethoxyquinazolin-4-yl)piperidin-4-yl]methyl]-1,4-dihydroquinazolin-2-one", 3467 },
    { "KMF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(4-acetylpiperazin-1-yl)ethyl]naphthalene-1-carboxamide", 3468 },
    { "K4A", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{1-[8-(1-ethyl-5-methyl-1H-pyrazol-4-yl)-9-methyl-9H-purin-6-yl]piperidin-4-yl}-1,3-dihydro-2H-imidazo[4,5-b]pyridin-2-one", 3469 },
    { "KGK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,5,6-tetrakis(fluoranyl)-4-methyl-benzenesulfonamide", 3470 },
    { "KU2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2S)-1-{[(2-chlorophenyl)sulfanyl]acetyl}pyrrolidin-2-yl]-5-hydroxy-6-oxo-N-(2-phenoxyethyl)-1,6-dihydropyrimidine-4-carboxamide", 3471 },
    { "KLK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N},3-dimethyl-4-oxidanylidene-5,6,7,8-tetrahydro-2~{H}-cyclohepta[c]pyrrole-1-carboxamide", 3472 },
    { "KO3", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{S},4~{S},5~{S})-4-[2,6-dimethoxy-4-(2-methyloctan-2-yl)phenyl]-6,6-dimethyl-2-bicyclo[3.1.1]hept-2-enyl]methanol", 3473 },
    { "K48", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-4-phenyl-thiophene-2-carboximidamide", 3474 },
    { "KSP", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R,2S)-2-(2-hydroxybenzene-1-carbonyl)cyclopentyl]acetic acid", 3475 },
    { "KWC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(4-fluorophenyl)-1,3-thiazol-2-yl]piperazine", 3476 },
    { "KE6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-N-[1-(propan-2-yl)-1H-pyrazol-3-yl]-3-[(pyrimidin-5-yl)amino]pyridine-2-carboxamide", 3477 },
    { "K4Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-2-azanyl-3-oxidanylidene-propyl] octanoate", 3478 },
    { "KSS", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(3,4-dimethoxyphenyl)-5-(ethylsulfanyl)imidazo[1,2-c]pyrimidine", 3479 },
    { "K2Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,6R,10S)-6,10-dihydroxy-2-oxabicyclo[4.3.1]deca-4(Z),7-diene-8-carboxylic acid", 3480 },
    { "KN9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-[[[3-(4'-Chlorophenyl)-2-propenyl]methylamino]methyl]phenyl]-N-(2-hydroxyethyl)-4'-methoxybenzenesulfonamide", 3481 },
    { "KWT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,6BR,9AS,11R,11BR)-9A,11B-DIMETHYL-1-[(METHYLOXY)METHYL]-3,6,9-TRIOXO-1,6,6B,7,8,9,9A,10,11,11B-DECAHYDRO-3H-FURO[4,3,2-DE]INDENO[4,5-H][2]BENZOPYRAN-11-YL ACETATE", 3482 },
    { "KN1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[1-allyl-7-(trifluoromethyl)-1H-indazol-3-yl]benzene-1,3-diol", 3483 },
    { "KKS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-5-[(naphthalen-1-yl)methyl]-6-[4-(1H-tetrazol-5-yl)phenyl]pyridin-2(1H)-one", 3484 },
    { "KFW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R})-2-(hydroxymethyl)piperidin-3-ol", 3485 },
    { "K4C", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 5-propyl-7-pyridin-4-yl-[1,2,4]triazolo[1,5-a]pyrimidine-6-carboxylate", 3486 },
    { "K55", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{4-butoxy-3-[({[2-fluoro-4-(trifluoromethyl)phenyl]carbonyl}amino)methyl]benzyl}butanoic acid", 3487 },
    { "KR8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-~{N}-phenyl-4-pyrazolo[1,5-b]pyridazin-3-yl-pyrimidin-2-amine", 3488 },
    { "KA7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(2-aminopyrimidin-5-yl)ethynyl]-2,4-difluorophenyl}-5-chloro-2-methoxypyridine-3-sulfonamide", 3489 },
    { "K4P", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(7-chloro-1-hydroxy-1,3-dihydro-2,1-benzoxaborol-5-yl)(methylsulfonyl)amino]-5-cyclopropyl-2-(4-fluorophenyl)-N-methyl-1-benzofuran-3-carboxamide", 3490 },
    { "KTN", "", "", "", "",         ResidueType::NON_POLYMER, false, "CIS-1-ACETYL-4-(4-((2-(2,4-DICHLOROPHENYL)-2-(1H-IMIDAZOL-1-YLMETHYL)-1,3-DIOXOLAN-4-YL)METHOXY)PHENYL)PIPERAZINE", 3491 },
    { "KCS", "", "", "", "",         ResidueType::NON_POLYMER, false, "carbonotrithioic acid", 3492 },
    { "KCX", "LCX", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "LYSINE NZ-CARBOXYLIC ACID", 3493 },
    { "KX7", "", "", "", "",         ResidueType::NON_POLYMER, false, "Icilin", 3494 },
    { "K8J", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluorobenzene-1,2-dicarboxylic acid", 3495 },
    { "KCL", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-(1~{H}-indol-3-yl)ethyl]-3-methyl-[1,2,4]triazolo[4,3-b]pyridazin-6-amine", 3496 },
    { "KMG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-methyl-2H-indazol-5-yl)butane-1-sulfonamide", 3497 },
    { "KFR", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2S)-2-[[(2S)-2-[[(2S,3R)-3-azanyl-2-oxidanyl-4-(4-oxidanylphenoxy)butanoyl]amino]-4-methyl-pentanoyl]amino]-3-(1H-indol-3-yl)propanoate", 3498 },
    { "KYL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R})-1-[[4-[5-[[(1~{R})-6,7-dimethoxy-2-methyl-3,4-dihydro-1~{H}-isoquinolin-1-yl]methyl]-2-methoxy-phenoxy]phenyl]methyl]-6,7-dimethoxy-2-methyl-3,4-dihydro-1~{H}-isoquinoline", 3499 },
    { "KSZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{tert}-butyl ~{N}-[3-[2-[(4~{S})-6-(4-chlorophenyl)-8-methoxy-1-methyl-4~{H}-[1,2,4]triazolo[4,3-a][1,4]benzodiazepin-4-yl]ethanoylamino]propyl]carbamate", 3500 },
    { "KOY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-{3-[3-(2-carboxyphenyl)-3-oxopropyl]phenyl}adenosine", 3501 },
    { "KZ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-methoxy-5-(phenylsulfamoyl)phenyl]-2-(4-oxidanylidene-3~{H}-phthalazin-1-yl)ethanamide", 3502 },
    { "K5L", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{R})-2-azanyl-3-(3-oxidanyl-3-oxidanylidene-propanoyl)oxy-propanoic acid", 3503 },
    { "K0Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-(1~{H}-indol-3-yl)ethyl]-2-(3-oxidanyl-2-oxidanylidene-pyridin-1-yl)ethanamide", 3504 },
    { "KZA", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[(1~{R},3~{R},6~{R},8~{R},9~{R},10~{R},12~{R},15~{R},17~{R},18~{S})-8-(6-aminopurin-9-yl)-9,18-bis(fluoranyl)-3,12-bis(oxidanylidene)-3,12-bis(sulfanyl)-2,4,7,11,13-pentaoxa-3$l^{5},12$l^{5}-diphosphatricyclo[13.3.0.0^{6,10}]octadecan-17-yl]purin-6-amine", 3505 },
    { "KKN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-2H-furo[2,3-c]pyran-2-one", 3506 },
    { "KKZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[[2-(4-chlorophenyl)imidazo[1,2-a]pyridin-3-yl]methyl]piperazin-1-yl]-[6-(trifluoromethyloxy)pyridin-2-yl]methanone", 3507 },
    { "KK7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(4-methyl-4H-1,2,4-triazol-3-yl)phenyl]pyridine-2-carboxamide", 3508 },
    { "K1T", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2S)-2-{[(4-aminobutanoyl)amino]methyl}-4-methylpentyl]-1,3-benzodioxole-4-carboxylic acid", 3509 },
    { "KUT", "", "", "", "",         ResidueType::NON_POLYMER, false, "KUT [2-(2-[2-(2-[2-(Octadecandioyl-gamma-Glu)amino]ethoxy)ethoxy]acetylamino)ethoxy]ethoxy)acetyl]", 3510 },
    { "KH2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1-methylpiperidinium-1-yl)propane-1-sulfonate", 3511 },
    { "KM8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(5-carbamimidoylthiophen-3-yl)phenyl]propanamide", 3512 },
    { "KZ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-benzothiophene-7-carboxylic acid", 3513 },
    { "KM6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-chlorophenyl)-1,3,4-oxadiazole", 3514 },
    { "KP5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R},4~{S},5~{S},6~{R})-2-[(2~{S},3~{R},4~{S},5~{R},6~{R})-4-[4-(2-fluorophenyl)-1,2,3-triazol-1-yl]-6-(hydroxymethyl)-3,5-bis(oxidanyl)oxan-2-yl]sulfanyl-6-(hydroxymethyl)oxane-3,4,5-triol", 3515 },
    { "KJU", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-2H-1,4-benzoxazin-3(4H)-one", 3516 },
    { "KBP", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[2-(acetylamino)ethyl] (3R)-3-hydroxydecanethioate", 3517 },
    { "KHT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(cyclopropen-1-ylmethyl)-2-[[4-[[4-[3,3,3-tris(fluoranyl)propanoyl]piperazin-1-yl]methyl]pyridin-2-yl]amino]-1~{H}-benzimidazole-5-carboxamide", 3518 },
    { "KP6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1,3,5-trimethyl-1H-pyrazol-4-yl)ethanol", 3519 },
    { "K6R", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-4-[(phenylmethyl)amino]pyridine-3-carbonitrile", 3520 },
    { "K0A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,5-dimethyl-1,3-thiazol-4-yl)(pyrrolidin-1-yl)methanone", 3521 },
    { "KNF", "", "", "", "",         ResidueType::NON_POLYMER, false, "Olorinab", 3522 },
    { "KY7", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "{(4Z)-2-[(1S)-1-amino-2-sulfanylethyl]-4-[(4-hydroxy-3-nitrophenyl)methylidene]-5-oxo-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 3523 },
    { "KK5", "", "", "", "",         ResidueType::NON_POLYMER, false, "Zn-substituted alpha-Keggin", 3524 },
    { "KYT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3AS,4S,6AR)-4-(5-((3R,4R)-3,4-DIAMINOPYRROLIDIN-1-YL)-5-OXOPENTYL)TETRAHYDRO-1H-THIENO[3,4-D]IMIDAZOL-2(3H)-ONE-P-CYMENE-CHLORO-RUTHENIUM(III)", 3525 },
    { "KUV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-N-{5-[(4R,5R)-4-amino-5-fluoroazepan-1-yl]-1-methyl-1H-pyrazol-4-yl}-2-(2,6-difluorophenyl)-1,3-thiazole-4-carboxamide", 3526 },
    { "KCA", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-{1-[(4-fluorophenyl)methyl]-1H-indazole-3-carbonyl}-3-methyl-L-valinate", 3527 },
    { "K0Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-~{N}-(5-bromanyl-1,3,4-thiadiazol-2-yl)-2-cyano-3-(3-methoxy-4-oxidanyl-phenyl)prop-2-enamide", 3528 },
    { "K0L", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(4-amino-2,6-dimethylphenoxy)acetic acid", 3529 },
    { "KTW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-1-benzothiophene-2-carboximidamide", 3530 },
    { "KVA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3,4-bis(fluoranyl)pyrrol-1-yl]-3,5-bis(iodanyl)-2-oxidanyl-benzoic acid", 3531 },
    { "KDN", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "deamino-beta-neuraminic acid", 3532 },
    { "K3G", "", "", "", "",         ResidueType::NON_POLYMER, false, "Phosphomolybdate keggin", 3533 },
    { "K23", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-3-[1-(4-chlorobenzyl)-4-phenyl-1H-imidazol-5-yl]-1H-indole-2-carboxylic acid", 3534 },
    { "K8M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-N-(4-chlorophenyl)-5,5-difluoro-1-[3-fluoro-5-(pyridin-4-yl)benzene-1-carbonyl]piperidine-3-carboxamide", 3535 },
    { "KIQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,6R)-3-{[3-(TRIFLUOROMETHYL)-5,6-DIHYDRO[1,2,4]TRIAZOLO[4,3-A]PYRAZIN-7(8H)-YL]CARBONYL}-6-(2,4,5-TRIFLUOROPHENYL)CYCLOHEX-3-EN-1-AMINE", 3536 },
    { "KW9", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-fluoro-N-[2-(2-methoxyphenoxy)ethyl]-2-oxo-1,2-dihydroquinoline-4-carboxamide", 3537 },
    { "KVS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(2R,5S)-5-({(2S,3S)-2-[(N-acetyl-L-threonyl)amino]-3-methylpent-4-enoyl}amino)-2-butyl-4,4-dihydroxynonanoyl]-L-glutaminyl-L-argininamide", 3538 },
    { "K8S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-N-(4-chlorophenyl)-5,5-difluoro-1-[3-(furan-2-yl)benzene-1-carbonyl]piperidine-3-carboxamide", 3539 },
    { "KIU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3-nitrobenzyl)oxy]benzene-1,3-dicarboxylic acid", 3540 },
    { "KXN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S)-2-(3,4-dihydroxyphenyl)-3,4-dihydro-2H-chromene-3,5,7-triol", 3541 },
    { "K60", "", "", "", "",         ResidueType::NON_POLYMER, false, "5S)-N-[(1S,2R)-3-[(1,3-Benzodioxol-5-ylsulfonyl)(2-methylpropyl)amino]-2-hydroxy-1-(phenylmethyl)propyl]-2-oxo-3-[3-(trifluoromethyl)phenyl]-5-oxazolidinecarboxamide", 3542 },
    { "KAT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-phenylpiperazin-1-yl)(1H-1,2,3-triazol-1-yl)methanone", 3543 },
    { "K2I", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-bis(bromanyl)cyclohexa-2,5-diene-1,4-dione", 3544 },
    { "KUB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(1~{S})-1-[2,5-bis(fluoranyl)phenyl]ethyl]amino]-5-chloranyl-2-fluoranyl-~{N}-(1,3-thiazol-4-yl)benzenesulfonamide", 3545 },
    { "KJY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dihydroxy-3,6-dimethylbenzaldehyde", 3546 },
    { "K5I", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-cyano-6-thiophen-2-yl-4-(trifluoromethyl)pyridin-2-yl]sulfanyl-2-phenyl-ethanoic acid", 3547 },
    { "K4T", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-cyclopropyl-2-methyl-5-phenyl-pyrazole-3-carboxamide", 3548 },
    { "KM0", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(benzyloxy)-5-chloroquinoline", 3549 },
    { "K5H", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{R})-2-azanyl-3-[3,3,3-tris(fluoranyl)-2,2-bis(oxidanyl)propyl]sulfanyl-propanoic acid", 3550 },
    { "KKT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-amino-1-benzyl-2,4-dioxo-1,2,3,4-tetrahydropyrimidin-5-yl)-N-methylbutane-1-sulfonamide", 3551 },
    { "KRF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R,3R)-3-(4-acetylpiperazin-1-yl)cyclohexyl]-4-fluoro-7-methyl-1H-indole-2-carboxamide", 3552 },
    { "KG5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{R},5~{S})-1-[5-[[4-(3,4-dihydro-2~{H}-1,5-benzodioxepin-7-yl)phenyl]methoxy]pentyl]-2-(hydroxymethyl)piperidine-3,4,5-triol", 3553 },
    { "KWH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S})-1-propyl-2,3,4,9-tetrahydro-1~{H}-pyrido[3,4-b]indole", 3554 },
    { "K9D", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3~{a}~{S},4~{S},6~{a}~{R})-2-oxidanylidene-1,3,3~{a},4,6,6~{a}-hexahydrothieno[3,4-d]imidazol-4-yl]-~{N}-[2-[6-(3,4-dihydro-1~{H}-isoquinolin-2-yl)-1,3-bis(oxidanylidene)benzo[de]isoquinolin-2-yl]ethyl]pentanamide", 3555 },
    { "KTY", "", "", "", "",         ResidueType::NON_POLYMER, false, "desferrioxamine B", 3556 },
    { "KT3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-4-(2,4-DIAMINO-6-OXO-1,6-DIHYDRO-PYRIMIDIN-5-YL)-1-(2,2,2-TRIFLUORO-1,1-DIHYDROXY-ETHYL)-BUT-2-YL-BENZOYL}-GAMMA-GLUTAMYL-GAMMA-GLUTAMYL-GLUTAMIC ACID", 3557 },
    { "K71", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-deoxy-4-O-methyl-alpha-D-manno-oct-2-ulopyranosonic acid", 3558 },
    { "KGT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-carboxy-4-oxobutanoyl)-L-cysteinylglycine", 3559 },
    { "KMN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[4-(diethylamino)piperidin-1-yl]methyl]-6-ethynyl-4-(3-phenoxyprop-1-ynyl)phenol", 3560 },
    { "KK4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1E)-1-{8-[(4-methyl-2-propyl-1H-benzimidazol-1-yl)methyl]dibenzo[b,e]oxepin-11(6H)-ylidene}ethyl]-1,2,4-oxadiazol-5(4H)-one", 3561 },
    { "KJG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2~3~,2~6~-dihydroxy[1~1~,2~1~:2~4~,3~1~-terphenyl]-2~2~,2~5~-dione", 3562 },
    { "KNR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(8~{R},15~{S},18~{S})-18-(4-azanylbutyl)-15-butyl-4,7,14,17,20-pentakis(oxidanylidene)-3,6,13,16,19-pentazabicyclo[20.3.1]hexacosa-1(26),22,24-trien-8-yl]guanidine", 3563 },
    { "KPO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(8~{R},15~{S},18~{S})-15-(4-azanylbutyl)-18-(naphthalen-2-ylmethyl)-4,7,14,17,20-pentakis(oxidanylidene)-3,6,13,16,19-pentazabicyclo[20.3.1]hexacosa-1(25),22(26),23-trien-8-yl]guanidine", 3564 },
    { "KPJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-(2,3-difluoro-5-{2-[(2S)-1-methylpyrrolidin-2-yl]ethyl}phenyl)ethyl]-4-methylpyridin-2-amine", 3565 },
    { "KGV", "", "", "", "",         ResidueType::RNA_LINKING, false, "3'-deoxy-3'-(D-phenylalanylamino)adenosine 5'-(dihydrogen phosphate)", 3566 },
    { "KF6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromanyl-6-chloranyl-3-(1~{H}-pyrrol-2-ylmethyl)-1~{H}-indole", 3567 },
    { "KOK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,3-dihydro-1H-indol-1-yl)(1H-1,2,3-triazol-1-yl)methanone", 3568 },
    { "KXG", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(3~{S},4~{R},5~{R})-3,4-bis(oxidanyl)-5-sulfanyl-oxolan-2-yl]methyl hydrogen phosphate", 3569 },
    { "KS7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(3,5-dimethoxyphenyl)-1,2,4-oxadiazol-5-yl]-1-methyl-9-(2-methylpyridin-4-yl)-1,4,9-triazaspiro[5.5]undecane", 3570 },
    { "KCF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromanyl-~{N},~{N}-dimethyl-1$l^{4},7,9-triazabicyclo[4.3.0]nona-1,3,5-trien-8-amine", 3571 },
    { "KSG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,3S,4R,5S,6S)-2,3,4,5,6-PENTAHYDROXYCYCLOHEXYL2-AMINO-4-{[CARBOXY(IMINO)METHYL]AMINO}-2,3,4,6-TETRADEOXY-ALPHA-D-ARABINO-HEXOPYRANOSIDE", 3572 },
    { "KXK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-(azepan-1-ylsulfonyl)-2-methoxy-phenyl]-3-methyl-4-oxidanylidene-5,6,7,8-tetrahydro-2~{H}-cyclohepta[c]pyrrole-1-carboxamide", 3573 },
    { "K0S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-propyl-1,3,4-thiadiazol-2-yl)pyridine-2-carboxamide", 3574 },
    { "KR9", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-3-(1~{H}-indol-3-yl)-1-(methylamino)-1-oxidanylidene-propan-2-yl]-8-[2-methoxy-5-(trifluoromethyloxy)phenyl]-1,6-naphthyridine-2-carboxamide", 3575 },
    { "KL6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{2-[(methanesulfonyl)amino]ethyl}-1,2,3,4-tetrahydroquinoline-7-sulfonamide", 3576 },
    { "KST", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-(5-CARBOXY-3-THIENYL)-L-LYSINE", 3577 },
    { "K1E", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-[4-[[6-(cyanomethyl)-2-[(1-methylpyrazol-4-yl)amino]pyrido[3,2-d]pyrimidin-4-yl]amino]cyclohexyl]piperazine-1-carboxylate", 3578 },
    { "KUP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3,4-dimethoxyphenyl)methyl]pyrimidine-2,4-diamine", 3579 },
    { "KC2", "", "", "", "",         ResidueType::NON_POLYMER, false, "Chlorophyll c2", 3580 },
    { "K0B", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[4,5-bis(fluoranyl)-1~{H}-benzimidazol-2-yl]methyl]-2-morpholin-4-yl-9-naphthalen-2-yl-purin-6-amine", 3581 },
    { "KDO", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "3-deoxy-alpha-D-manno-oct-2-ulopyranosonic acid", 3582 },
    { "KZJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[1-(4-cyanophenyl)-2-oxo-1,2-dihydropyridin-3-yl]amino}-N-cyclopropyl-8-(methylamino)imidazo[1,2-b]pyridazine-3-carboxamide", 3583 },
    { "K9L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-(3-fluorobenzyl)-N-{2-[2-(1H-imidazol-1-yl)pyrimidin-4-yl]ethyl}cyclopropanamine", 3584 },
    { "K44", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6,7,8-TETRABROMO-1-METHYL-2,3-DIHYDRO-1H-IMIDAZO[1,2-A]BENZIMIDAZOLE", 3585 },
    { "K53", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-N-{(1S,2R)-3-[(1,3-benzodioxol-5-ylsulfonyl)(2-methylpropyl)amino]-1-benzyl-2-hydroxypropyl}-3-(2-hydroxyphenyl)-2-oxo-1,3-oxazolidine-5-carboxamide", 3586 },
    { "KP0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chlorophenyl)-N-(2-cyclohexylethyl)-N'-(pyridin-3-yl)urea", 3587 },
    { "KSL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,6-dimethylphenyl)-5-phenylimidazo[1,5-a]pyrazin-8-amine", 3588 },
    { "KR5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[3-(3,5-dimethyl-1H-pyrazol-1-yl)-3-oxopropyl]amino}benzenesulfonamide", 3589 },
    { "KVY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-1-methyl-N-{1-methyl-5-[(1-methyl-5-{[3-(methylamino)-3-oxopropyl]carbamoyl}-1H-pyrrol-3-yl)carbamoyl]-1H-pyrrol-3-yl}-1H-pyrrole-2-carboxamide", 3590 },
    { "K7S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-methyl-3-(1-methyl-2-oxo-2,3-dihydro-1H-benzimidazol-5-yl)phenyl]-3-(trifluoromethyl)benzamide", 3591 },
    { "KPR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(~{E},4~{S})-4-azanyl-3-oxidanylidene-pent-1-enyl] dihydrogen phosphate", 3592 },
    { "KYK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N6-benzyl-(alpha,beta)-methylene-ADP", 3593 },
    { "KCP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[CARBOXY-(2-THIOPHEN-2-YL-ACETYLAMINO)-METHYL]-5-METHYL-3,6-DIHYDRO-2H-[1,3]THIAZINE-4-CARBOXYLIC ACID", 3594 },
    { "K91", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-2-[(5-chloroquinolin-8-yl)oxy]phenol", 3595 },
    { "KZU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4,6-dimethylpyrimidin-2-yl)sulfanyl-N-[5-[[3-[[1-(2-methoxyethyl)-1,2,3-triazol-4-yl]methoxy]phenyl]methyl]-1,3-thiazol-2-yl]ethanamide", 3596 },
    { "KK8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(4-cyclopropyl-4H-1,2,4-triazol-3-yl)phenyl][3,4'-bipyridine]-2'-carboxamide", 3597 },
    { "KFU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-5-chloro-N-(isoquinolin-4-yl)-2,3-dihydro-1-benzofuran-3-carboxamide", 3598 },
    { "K6I", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-fluorophenyl)-2-[3-(3-methylbutyl)-4-oxidanylidene-pteridin-2-yl]sulfanyl-ethanamide", 3599 },
    { "KEB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},6~{S})-3-[(3,5-dimethyl-4-oxidanyl-phenyl)methyl]-6-[(4-hydroxyphenyl)methyl]piperazine-2,5-dione", 3600 },
    { "KOX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2-chlorophenyl)methylsulfanyl]-5~{H}-pyrimidin-2-one", 3601 },
    { "KWE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-phenylbutylamino)-1,4-bis(phenylmethyl)pyrrole-2,5-dione", 3602 },
    { "K13", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl [(1S,2R)-3-{[(4-aminophenyl)sulfonyl][(2S)-2-methylbutyl]amino}-1-benzyl-2-hydroxypropyl]carbamate", 3603 },
    { "KTE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R})-4-[(2~{R},3~{S},4~{S},5~{R})-2,5-bis(hydroxymethyl)-3,4-bis(oxidanyl)oxolan-2-yl]oxybutane-1,2,3-triol", 3604 },
    { "K4M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{1-[5-cyclopropyl-2-(4-fluorophenyl)-3-(methylcarbamoyl)-1-benzofuran-6-yl]-1H-1,2,4-triazol-5-yl}-2-fluorophenyl)boronic acid", 3605 },
    { "KEP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[5-chloro-2-(difluoromethoxy)phenyl]-1-methyl-1H-pyrazol-4-yl}pyrazolo[1,5-a]pyrimidine-3-carboxamide", 3606 },
    { "K2S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N,3,5-tetramethyl-1H-pyrazole-4-sulfonamide", 3607 },
    { "KO4", "", "", "", "",         ResidueType::NON_POLYMER, true, "POTASSIUM ION, 4 WATERS COORDINATED", 3608 },
    { "K02", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-N,N-DIETHYL-5-METHYL-2-[(THIOPHEN-2-YLCARBONYL)AMINO]-4,5,6,7-TETRAHYDRO-1-BENZOTHIOPHENE-3-CARBOXAMIDE", 3609 },
    { "KRB", "", "", "", "",         ResidueType::NON_POLYMER, false, "KURASOIN B", 3610 },
    { "K62", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-3-(3-Acetylphenyl)-N-[(1S,2R)-3-[(1,3-benzodioxol-5-ylsulfonyl)(2-methylpropyl)amino]-2-hydroxy-1-(phenylmethyl)propyl]-2-oxo-5-oxazolidinecarboxamide", 3611 },
    { "K52", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{R})-1-[4-(ethanoylsulfamoyl)phenyl]ethyl]-2-methyl-5-phenyl-pyrazole-3-carboxamide", 3612 },
    { "KGM", "", "", "MAN", "",         ResidueType::D_SACCHARIDE, false, "heptyl alpha-D-mannopyranoside", 3613 },
    { "KIW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3-nitrobenzyl)amino]benzene-1,3-dicarboxylic acid", 3614 },
    { "KS9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(phenylmethyl) N-[(3S,4S)-4-methyl-2-oxidanylidene-hexan-3-yl]carbamate", 3615 },
    { "K1D", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(azetidin-1-yl)-9H-purine", 3616 },
    { "KAR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3\"-(BETA-CHLOROETHYL)-2\",4\"-DIOXO-3, 5\"-SPIRO-OXAZOLIDINO-4-DEACETOXY-VINBLASTINE", 3617 },
    { "KQ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chlorophenyl)-N-[2-(morpholin-4-yl)ethyl]-N'-(pyridin-3-yl)urea", 3618 },
    { "K1L", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[(1~{R},6~{R},8~{R},9~{R},10~{R},15~{R},17~{R},18~{S})-8-(6-aminopurin-9-yl)-9-fluoranyl-3,12,18-tris(oxidanyl)-3,12-bis(oxidanylidene)-2,4,7,11,13-pentaoxa-3$l^{5},12$l^{5}-diphosphatricyclo[13.3.0.0^{6,10}]octadecan-17-yl]-3~{H}-purin-6-one", 3619 },
    { "KD6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromanyl-6-chloranyl-1~{H}-indole", 3620 },
    { "KS8", "", "", "", "",         ResidueType::NON_POLYMER, false, "fosinoprilat", 3621 },
    { "KNU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-(3-chloro-5-fluorophenyl)ethyl]acetamide", 3622 },
    { "K32", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5,6,7-TETRABROMO-1H,3H-BENZIMIDAZOL-2-ONE", 3623 },
    { "K4V", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-nitrophenyl acetate", 3624 },
    { "K2B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8ALPHA,9BETA)-CHOLEST-4-EN-3-ONE", 3625 },
    { "KD3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-deoxy-beta-D-manno-oct-2-ulopyranosonic acid", 3626 },
    { "K73", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[[4-(aminomethyl)phenyl]methyl]-1-[(2~{R})-2-azanyl-3-phenyl-propanoyl]pyrrolidine-2-carboxamide", 3627 },
    { "K7Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-azanylethyl)-2-carbamimidoyl-7-methoxy-1-benzothiophene-4-carboxamide", 3628 },
    { "KVB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[[3-[3-(phenylmethyl)-8-(trifluoromethyl)quinolin-4-yl]phenoxy]methyl]phenyl]ethanoic acid", 3629 },
    { "KDE", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "prop-2-en-1-yl 3-deoxy-beta-L-gulo-oct-2-ulopyranosidonic acid", 3630 },
    { "KEZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-acetylene dicyclotyrosine", 3631 },
    { "KNJ", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(4R)-3-[(2S,3S)-3-{[(4-amino-2,6-dimethylphenoxy)acetyl]amino}-2-hydroxy-4-phenylbutanoyl]-5,5-dimethyl-N-(2-methylprop-2-en-1-yl)-1,3-thiazolidine-4-carboxamide", 3632 },
    { "KIK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-4-azanyl-5-oxidanyl-pent-1-en-3-one", 3633 },
    { "K8A", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-bromo-5-(2H-tetrazol-5-yl)pyridine", 3634 },
    { "KH5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(cyanomethyl)-1-[(4-phenylphenyl)methyl]piperidin-4-yl]-3-(cyclopropylcarbonylamino)pyrazole-4-carboxamide", 3635 },
    { "K7K", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "2-azanyl-3-[hexyl-[2-(3-oxidanylpyridin-2-yl)pyridin-3-yl]oxy-phosphoryl]oxy-propanal", 3636 },
    { "KB6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{2-[2-(4-fluorophenyl)-5-methyl-1,3-oxazol-4-yl]ethoxy}isoquinoline", 3637 },
    { "K4O", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2-fluorophenyl)methyl]-5-methyl-[1,2,4]triazolo[1,5-a]pyrimidin-7-amine", 3638 },
    { "K5N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-~{N}-[(1~{R})-1-[4-(methylsulfonylcarbamoyl)phenyl]ethyl]-5-phenyl-pyrazole-3-carboxamide", 3639 },
    { "KME", "", "", "KDO", "",         ResidueType::D_SACCHARIDE, false, "(1E)-prop-1-en-1-yl 3-deoxy-7-O-methyl-alpha-D-manno-oct-2-ulopyranosidonic acid", 3640 },
    { "KHX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},23~{R},24~{S},25~{R})-14-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl]-7-azanyl-24,25-bis(oxidanyl)-26-oxa-2,4,6,9,14,17,21-heptazatetracyclo[21.2.1.0^{2,10}.0^{3,8}]hexacosa-3(8),4,6,9-tetraen-11-yne-18,20-dione", 3641 },
    { "KTD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1,2,3-benzothiadiazol-6-yl)-3-(2-oxo-2-phenylethyl)urea", 3642 },
    { "KBI", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-4-({9-[(3S)-tetrahydrofuran-3-yl]-8-[(2,4,6-trifluorophenyl)amino]-9H-purin-2-yl}amino)cyclohexanol", 3643 },
    { "KF3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-tert-butyl-5-[(pyrimidin-5-yl)amino]-N-[3-(trifluoromethoxy)phenyl]pyrimidine-4-carboxamide", 3644 },
    { "KJ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{4-[4-(3-AMINOPROPOXY)PHENYL]-1H-PYRAZOL-5-YL}-6-CHLOROBENZENE-1,3-DIOL", 3645 },
    { "K1A", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3,5-dimethyl-1,2-oxazol-4-yl)methyl]-5-methyl-1,3,4-thiadiazol-2(3H)-one", 3646 },
    { "KHC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-7,8-bis(chloranyl)-9-methyl-1-oxidanylidene-spiro[2,4-dihydropyrido[3,4-b]indole-3,4'-piperidine]-4-carbonitrile", 3647 },
    { "KAG", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "2'-DEOXY-N-[(1S)-1-METHYL-3-OXOPROPYL]GUANOSINE 5'-PHOSPHATE", 3648 },
    { "KVC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-8-amino-3-fluoro-5,19-dimethyl-20-oxo-5,18,19,20-tetrahydro-11,7-(azeno)pyrido[2',1':2,3]imidazo[4,5-h][2,5,11]benzoxadiazacyclotetradecine-14-carbonitrile", 3649 },
    { "KIM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~-methyl-N~4~-(3-methyl-1H-indazol-6-yl)-N~2~-(3,4,5-trimethoxyphenyl)pyrimidine-2,4-diamine", 3650 },
    { "KH3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-{[(3S)-3-amino-3-carboxypropyl][2-(hexylamino)ethyl]amino}-5'-deoxyadenosine", 3651 },
    { "K2R", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-[9-[(2R,3R,4S,5R)-3,4-bis(oxidanyl)-5-(phosphonooxymethyl)oxolan-2-yl]purin-6-yl]phenyl]propanoic acid", 3652 },
    { "KBZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-cyanobenzenesulfonamide", 3653 },
    { "KJP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4R)-7-chloro-10-[3-(4-chloro-3,5-dimethylphenoxy)propyl]-4-methyl-1-oxo-6-(1,3,5-trimethyl-1H-pyrazol-4-yl)-3,4-dihydropyrazino[1,2-a]indol-2(1H)-yl]-1-methyl-1H-indole-5-carboxylic acid", 3654 },
    { "KHL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},24~{R},25~{S},26~{R})-14-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl]-7-azanyl-25,26-bis(oxidanyl)-27-oxa-2,4,6,9,14,17,20,22-octazatetracyclo[22.2.1.0^{2,10}.0^{3,8}]heptacosa-3(8),4,6,9-tetraen-11-yne-16,21-dione", 3655 },
    { "KT7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-1H-isoindole-1,3(2H)-dione", 3656 },
    { "KU3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-fluoroisoindolin-2-yl)(4-hydroxy-5-isopropylbenzo[d]isoxazol-7-yl)methanone", 3657 },
    { "KMQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{R},4~{R},5~{S})-4-[(~{E})-but-2-enoxy]-3,5-bis(oxidanyl)oxolan-2-yl]methyl hydrogen phosphate", 3658 },
    { "KY8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R})-2-(6-aminopurin-9-yl)-5-[[3-azanylpropyl-[3-(pyrimidin-2-ylamino)propyl]amino]methyl]oxolane-3,4-diol", 3659 },
    { "KE4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-5-AMINO-4-[({3-HYDROXY-2-METHYL-5-[(PHOSPHONOOXY)METHYL]PYRIDIN-4-YL}METHYL)AMINO]PENTANOIC ACID", 3660 },
    { "K3R", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[4-(1-methylpyrazol-4-yl)phenyl]methyl]-6-[7-(3-pyrrolidin-1-ylpropoxy)imidazo[1,2-a]pyridin-3-yl]pyrimidin-4-amine", 3661 },
    { "KZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{R},6~{Z},10~{Z},14~{Z},18~{Z})-3,7,11,15,19,23-hexamethyltetracosa-6,10,14,18,22-pentaenyl] dihydrogen phosphate", 3662 },
    { "KQ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "Bilin 584 (doubly linked)", 3663 },
    { "KCD", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(difluoromethoxy)-N-[trans-4-(2-hydroxypropan-2-yl)cyclohexyl]quinoline-3-carboxamide", 3664 },
    { "KFV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-[2-[3-[[(2~{R})-4-[[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-3,3-dimethyl-2-oxidanyl-butanoyl]amino]propanoylamino]ethylsulfanyl]-1-oxidanylidene-propan-2-ylidene]-bis(oxidanidyl)azanium", 3665 },
    { "KPK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({1-[(4-methyl-1-benzothiophen-3-yl)methyl]-1H-benzimidazol-2-yl}sulfanyl)butanoic acid", 3666 },
    { "KX9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(3-chlorophenyl)-N-[(4M)-4-(1H-pyrazol-1-yl)pyridin-3-yl]propanamide", 3667 },
    { "KKE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[1,1-bis(oxidanyl)-3~{H}-2,1-benzoxaborol-1-ium-6-yl]-3-phenyl-thiourea", 3668 },
    { "K6X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4,5,6,7-pentabromo-1H-indazole", 3669 },
    { "K4I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9~{R})-3-[2-[4-(6-fluoranyl-1,2-benzoxazol-3-yl)piperidin-1-yl]ethyl]-2-methyl-9-oxidanyl-6,7,8,9-tetrahydropyrido[1,2-a]pyrimidin-4-one", 3670 },
    { "K3F", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-1-methyl-N-(2-phenyl-1H-benzimidazol-5-yl)-1H-pyrazole-5-carboxamide", 3671 },
    { "K07", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-N-methyl-N-{[(3R)-oxolan-3-yl]methyl}pyrimidin-4-amine", 3672 },
    { "KR6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2S)-3-butylselanyl-2-oxidanyl-propyl]selanylbenzenesulfonamide", 3673 },
    { "KXY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[4-[bis(fluoranyl)methyl]-6-[2-[4-[[4-(hydroxymethyl)piperidin-1-yl]methyl]phenyl]ethynyl]-7-methyl-indazol-2-yl]-2-spiro[6,7-dihydropyrrolo[1,2-c]imidazole-5,1'-cyclopropane]-1-yl-N-(1,3-thiazol-2-yl)ethanamide", 3674 },
    { "KOQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R},4~{S},5~{S},6~{R})-2-[(2~{S},3~{R},4~{S},5~{R},6~{R})-4-[4-(4-fluorophenyl)-1,2,3-triazol-1-yl]-6-(hydroxymethyl)-3,5-bis(oxidanyl)oxan-2-yl]sulfanyl-6-(hydroxymethyl)oxane-3,4,5-triol", 3675 },
    { "KRM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-(4-PHENOXYPHENYL)-1H-PYRAZOL-3-YL]MORPHOLINE", 3676 },
    { "K5R", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclopropyl-N-[4-(dimethylcarbamoyl)pyridin-3-yl]-3-[(pyrimidin-5-yl)amino]pyridine-2-carboxamide", 3677 },
    { "K2F", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "2'-methoxyethyl-adenosine-5'-thiophosphate", 3678 },
    { "KYE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-4-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl-(5-carbamimidamidopentyl)amino]-2-azanyl-butanoic acid", 3679 },
    { "KKJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-2-hexyl-3-hydroxynonanoic acid", 3680 },
    { "K88", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z)-N,N-DIMETHYL-2-OXO-3-(4,5,6,7-TETRAHYDRO-1H-INDOL-2-YLMETHYLIDENE)-2,3-DIHYDRO-1H-INDOLE-5-SULFONAMIDE", 3681 },
    { "KDI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-AMINO-N-(3-METHOXYPROPYL)-6-{4-[(4-METHYLPIPERAZIN-1-YL)SULFONYL]PHENYL}PYRAZINE-2-CARBOXAMIDE", 3682 },
    { "KS3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{R},5~{R},6~{S})-2-(hydroxymethyl)-6-(3-naphthalen-2-yl-1~{H}-1,2,4-triazol-5-yl)oxane-3,4,5-triol", 3683 },
    { "KBL", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-3-(1-phenyl-1H-pyrazol-5-yl)-1-[3-(trifluoromethoxy)phenyl]pyridazin-4(1H)-one", 3684 },
    { "KJX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4aS,4bS,7R,8S,8aS,9R,10aR)-7-[(2R,3R)-7-hydroxy-3,7-dimethyloctan-2-yl]-4a,7,8-trimethyltetradecahydrophenanthrene-2,9-diol", 3685 },
    { "KEH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},6~{S})-3-[(4-hydroxyphenyl)methyl]-6-[(3-iodanyl-4-oxidanyl-phenyl)methyl]piperazine-2,5-dione", 3686 },
    { "KTQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-(4-methoxyphenyl)ethyl]-2-(4-nitrophenyl)imidazo[1,2-a]pyridin-3-amine", 3687 },
    { "KUH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-(diethylsulfamoyl)-2-methoxy-phenyl]-3-methyl-4-oxidanylidene-5,6,7,8-tetrahydro-2~{H}-cyclohepta[c]pyrrole-1-carboxamide", 3688 },
    { "KAL", "", "", "", "",         ResidueType::NON_POLYMER, false, "Kalimantacin", 3689 },
    { "KYQ", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "(E)-N~6~-(1-carboxy-2-hydroxyethylidene)-L-lysine", 3690 },
    { "KZ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-(dimethylamino)-3-(2-sulfo-1~{H}-imidazol-4-yl)propanoic acid", 3691 },
    { "K6F", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-2,3-dimethylquinoxaline", 3692 },
    { "KNB", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "3-(methylsulfonyl)-L-alanine", 3693 },
    { "K41", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-N-(2-methyl-2H-tetrazol-5-yl)propanamide", 3694 },
    { "K11", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-({3-[2-(methylamino)pyrimidin-4-yl]pyridin-2-yl}oxy)naphthalen-1-yl]-6-(trifluoromethyl)-1H-benzimidazol-2-amine", 3695 },
    { "KQY", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-aminohexanamide", 3696 },
    { "KSV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2,3-dihydroxypropyl ethyl hydrogen (S)-phosphate", 3697 },
    { "K43", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[(1~{R},6~{R},8~{R},9~{S},10~{R},15~{R},17~{R},18~{S})-17-(6-aminopurin-9-yl)-9,18-bis(fluoranyl)-3,12-bis(oxidanyl)-3,12-bis(oxidanylidene)-2,4,11,13-tetraoxa-3$l^{5},12$l^{5}-diphosphatricyclo[13.3.0.0^{6,10}]octadecan-8-yl]purin-6-amine", 3698 },
    { "KPW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[4-[5,5-dimethyl-2-(6-methylpyridin-2-yl)-4,6-dihydropyrrolo[1,2-b]pyrazol-3-yl]pyridin-2-yl]amino]benzenesulfonamide", 3699 },
    { "KFY", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[(2E)-but-2-en-1-yl]-8-[(3,4,5-trimethoxyphenyl)methyl]-9H-purin-6-amine", 3700 },
    { "K9G", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-1-hexadecanoyloxy-3-[oxidanyl-[2-(trimethyl-$l^{4}-azanyl)ethoxy]phosphoryl]oxy-propan-2-yl] octadec-9-enoate", 3701 },
    { "KV3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},3~{R})-3-[(10~{S})-13-chloranyl-2-(2,2-dimethylpropyl)-10-(2-methoxyphenyl)-3,5-bis(oxidanylidene)-9-oxa-2,6-diazabicyclo[9.4.0]pentadeca-1(15),11,13-trien-6-yl]cyclohexane-1-carboxylic acid", 3702 },
    { "KN4", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-(2,3-difluoro-5-{2-[(2R)-1-methylpyrrolidin-2-yl]ethyl}phenyl)ethyl]-4-methylpyridin-2-amine", 3703 },
    { "KDF", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "3-deoxy-alpha-D-erythro-hex-2-ulofuranosonic acid", 3704 },
    { "KN3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[1-(3-methylbut-2-en-1-yl)-7-(trifluoromethyl)-1H-indazol-3-yl]benzene-1,3-diol", 3705 },
    { "KZ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4,6-tris(chloromethyl)-1,3,5-triazine", 3706 },
    { "KFA", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-1-{[6-(4-methylphenyl)thieno[2,3-d]pyrimidin-4-yl]amino}-2-phenylethyl]phosphonic acid", 3707 },
    { "KHY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-(4-chloro-2-methoxy-3-{[4-(trifluoromethyl)piperidin-1-yl]methyl}quinolin-6-yl)(1,2-dimethyl-1H-imidazol-5-yl)[2-(trifluoromethyl)pyridin-4-yl]methanol", 3708 },
    { "K1U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-benzyl-4-oxo-4-[(2-oxo-2-phenylethyl)sulfanyl]butanoic acid", 3709 },
    { "KWS", "", "", "THR,SER,GLY", "",         ResidueType::L_PEPTIDE_LINKING, false, "{2-[(1R,2R)-1-amino-2-hydroxypropyl]-4-methylidene-5-oxo-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 3710 },
    { "KKU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-6-[3-(methylamino)propyl]pyridin-2-amine", 3711 },
    { "KG9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-2-[(1-cyanocyclopropyl)methanesulfonyl]-N-(isoquinolin-4-yl)-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 3712 },
    { "KU1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-oxo-1,4-dihydrocinnoline-3-carbonyl)glycine", 3713 },
    { "KIF", "", "", "", "",         ResidueType::NON_POLYMER, false, "KIFUNENSINE", 3714 },
    { "K9U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-(3,4-dichlorophenyl)-1-[(2-oxidanylidene-1H-quinolin-4-yl)carbonyl]-N-[3,3,3-tris(fluoranyl)propyl]piperazine-2-carboxamide", 3715 },
    { "O19", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-[4-[2-[(4-morpholin-4-ylphenyl)amino]pyrimidin-4-yl]phenyl]pyrrolidine-2-carboxamide", 3716 },
    { "OCD", "", "", "", "",         ResidueType::NON_POLYMER, false, "octadecanal", 3717 },
    { "OZP", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(5-{[(3S)-3-amino-3-carboxypropyl][3-(3-carbamoylphenyl)propyl]amino}-5-deoxy-alpha-D-ribofuranosyl)-9H-purin-6-amine", 3718 },
    { "OPX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1s,3R,4S)-1-[(cyclohexylamino)methyl]-3,4-dihydroxycyclopentanesulfonic acid", 3719 },
    { "OVC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,6-difluorophenyl)-4-(4-methoxyanilino)-5H-pyrrolo[3,4-d]pyrimidin-5-one", 3720 },
    { "OSG", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[3-(aminomethyl)-4-propoxyphenyl]-4-methylquinolin-2-amine", 3721 },
    { "O28", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({[3-(trifluoromethyl)-4,5,6,7-tetrahydro-1H-indazol-1-yl]acetyl}amino)-4,5,6,7-tetrahydro-1-benzothiophene-3-carboxamide", 3722 },
    { "O5D", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-(5-amino-4-methylpyridin-2-yl)-1H-pyrazol-5-yl]{(3R)-3-[(2-chloro-6-methoxyphenyl)methyl]morpholin-4-yl}methanone", 3723 },
    { "OUU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{R},3~{R},4~{S},6~{S})-2-(2-acetamidoethoxy)-3,4,6-tris(oxidanyl)cyclohexane-1-carboxylic acid", 3724 },
    { "OA2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-N,N-BIS(PHENYLMETHYL)-1,3-OXAZOLE-5-CARBOXAMIDE", 3725 },
    { "OQT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1S)-1,2,3,4-Tetrahydronapthalen-1-ylamino)-3,5,6-trifluorobenzenesulfonamide", 3726 },
    { "O8F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1P)-N-{[4-(3,4-dihydroxybenzene-1-sulfonyl)phenyl]methyl}-3',4,4',5-tetrahydroxy[1,1'-biphenyl]-2-sulfonamide", 3727 },
    { "OT6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{3-chloro-5-[(2-cyano-2-methylpropyl)amino]phenyl}-N-(4-methylpyridin-3-yl)acetamide", 3728 },
    { "OAN", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-(2-ACETAMIDO-2-DEOXY D-GLUCOPYRANOSYLIDENE) AMINO-N-PHENYLCARBAMATE", 3729 },
    { "OWX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-(1,2,3,4-tetrahydro-1,7-naphthyridin-5-yl)acetamide", 3730 },
    { "OO8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[2-oxidanylidene-2-[(phenylmethyl)amino]ethoxy]phenyl]phosphonic acid", 3731 },
    { "O9I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[4-(3,4-dihydroxybenzene-1-sulfonyl)phenyl]methyl}-4,4',5-trihydroxy[1,1'-biphenyl]-2-sulfonamide", 3732 },
    { "OKO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-[4-(5-{[(2R,6S)-2,6-DIMETHYL-4-MORPHOLINYL]METHYL}-1,3-OXAZOL-2-YL)-1H-INDAZOL-6-YL]-2-(METHYLOXY)-3-PYRIDINYL]METHANESULFONAMIDE", 3733 },
    { "OJJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl benzyl{4-[4-(hydroxymethyl)-1H-imidazol-2-yl]butyl}carbamate", 3734 },
    { "OTJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Methyl N-[4-[5-chloro-2-[[3-[5-chloro-2-(tetrazol-1-yl)phenyl]propanoylamino]methyl]-1H-imidazol-4-yl]phenyl]carbamate", 3735 },
    { "OUI", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},3~{S})-2-azanyl-3-methyl-pentyl]carbamic acid", 3736 },
    { "OUM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[2-(aminomethyl)-4-(2-amino-4-methylquinolin-7-yl)phenoxy]methyl}benzonitrile", 3737 },
    { "OL1", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-phenyl-1-(5-pyridin-2-yl-1,3-oxazol-2-yl)heptane-1,1-diol", 3738 },
    { "OL5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-biotin-C-Co4(mu3-O)4(OAc)(Py)3(H2O)3-beta-alanine", 3739 },
    { "O1N", "", "", "", "",         ResidueType::NON_POLYMER, false, "dichlorido(1,3-dimethylbenzimidazol-2-ylidene)(eta6-p-cymene)osmium(II)", 3740 },
    { "ON6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{Z})-6-[[2,6-bis(chloranyl)phenyl]methylsulfonyl]-2-[[4-oxidanyl-3-[oxidanyl(oxidanylidene)-$l^{4}-azanyl]phenyl]methylidene]-4~{H}-1,4-benzothiazin-3-one", 3741 },
    { "OW5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{S},5~{R})-3,4-bis(oxidanyl)-5-[3-[4-(4-pentylphenyl)-1,2,3-triazol-1-yl]propyl]oxan-2-yl]methyl ~{N}-[(2~{S})-2-azanyl-4-methyl-pentanoyl]sulfamate", 3742 },
    { "ORF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloranyl-4-[1-[(1~{R})-1-[5-[3-chloranyl-2-fluoranyl-6-(1,2,3,4-tetrazol-1-yl)phenyl]-1-oxidanyl-pyridin-2-yl]-2-cyclopropyl-ethyl]pyrazol-4-yl]-5-fluoranyl-pyridine", 3743 },
    { "OLO", "", "", "", "",         ResidueType::NON_POLYMER, false, "OLOMOUCINE", 3744 },
    { "OGB", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl isoquinoline-5-carboxylate", 3745 },
    { "O67", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-bromo-2-{2-oxo-2-[(1-propanoylazetidin-3-yl)amino]ethoxy}phenyl)-3-methyl-1,2-oxazole-5-carboxamide", 3746 },
    { "ORH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-dioxo-4-(3-piperidin-1-ylpropyl)-2-[3-(trifluoromethyl)phenyl]-2,3,4,5-tetrahydro-1,2,4-triazine-6-carbonitrile", 3747 },
    { "OF5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[8-(2,5-dimethoxyphenyl)pyrrolo[1,2-a]pyrimidin-6-yl]ethanone", 3748 },
    { "OMD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,6-DIHYDROXYPHENYL)ACETIC ACID", 3749 },
    { "OQC", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-chloranyl-4-(furan-3-yl)phenyl]methanamine", 3750 },
    { "OW8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-1,4,5,6-tetrahydrocyclopenta[c]pyrazole-3-carboxamide", 3751 },
    { "O1E", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-Ethyl-N-(1H-indol-5-ylmethyl)-1,3,4-thiadiazol-2-amine", 3752 },
    { "O59", "", "", "", "",         ResidueType::NON_POLYMER, false, "octane-1,8-diyl disulfamate", 3753 },
    { "OZI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-4-(2-chloranylethanoyl)-1-(3,4-dichlorophenyl)-~{N}-(thiophen-2-ylmethyl)piperazine-2-carboxamide", 3754 },
    { "OHF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxy-6-({(3S)-4-[2-(2-hydroxyethyl)pyridine-3-carbonyl]morpholin-3-yl}methoxy)benzaldehyde", 3755 },
    { "O4P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(R)-(1H-indol-3-yl)(thiophen-2-yl)methyl]-2-(2-methoxyphenoxy)-N-methylacetamide", 3756 },
    { "OKM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(ethylamino)-6-[(propan-2-yl)amino]-1,3,5-triazin-2-ol", 3757 },
    { "OQI", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl ~{N}-[4-[1-[(1~{R})-1-[5-[3-chloranyl-2-fluoranyl-6-(1,2,3,4-tetrazol-1-yl)phenyl]-1-oxidanyl-pyridin-2-yl]-2-cyclopropyl-ethyl]pyrazol-4-yl]phenyl]carbamate", 3758 },
    { "OXD", "", "", "", "",         ResidueType::NON_POLYMER, false, "OXALIC ACID", 3759 },
    { "O15", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-2-(4-carbamimidoylbenzylideneaminooxy)-2-methylpropanoic acid", 3760 },
    { "OZN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[4-[[(6Z)-5-chloranyl-6-pyrazolo[1,5-a]pyridin-3-ylidene-1H-pyrimidin-2-yl]amino]-3,5-dimethyl-pyrazol-1-yl]piperidin-1-yl]-N,N-dimethyl-ethanamide", 3761 },
    { "OCH", "", "", "", "",         ResidueType::NON_POLYMER, false, "QUINOLIN-2(1H)-ONE", 3762 },
    { "OUR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[azanyl-[[(4~{S})-4-azanyl-5-(carboxyamino)pentyl]amino]methylidene]azanium", 3763 },
    { "OEX", "", "", "", "",         ResidueType::NON_POLYMER, false, "CA-MN4-O5 CLUSTER", 3764 },
    { "O1O", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-3-[2-methyl-6-methylsulfonyl-3-(2-oxidanyl-6-oxidanylidene-cyclohexen-1-yl)carbonyl-phenyl]-6-(trifluoromethyl)pyrimidine-2,4-dione", 3765 },
    { "OHH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-({METHYL[1-(2-NAPHTHOYL)PIPERIDIN-4-YL]AMINO}CARBONYL)-2-NAPHTHYL]-1-(1-NAPHTHYL)-2-OXOETHYLPHOSPHONIC ACID", 3766 },
    { "OG5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-~{N}-[(2-azanyl-2-adamantyl)methyl]-3-[[6-[2,5-bis(oxidanylidene)pyrrolidin-1-yl]pyridin-3-yl]sulfonylamino]-3-phenyl-propanamide", 3767 },
    { "OPF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[[(2S)-1-heptanoylpyrrolidin-2-yl]carbonylamino]-3-phenyl-propanoic acid", 3768 },
    { "O37", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4S,5S)-1-[(1S)-cyclohex-3-en-1-yl]-7-ethyl-4-(4-fluorophenyl)-3-methyl-6-oxo-4,5,6,7-tetrahydro-1H-pyrazolo[3,4-b]pyridin-5-yl]-3-methylbenzamide", 3769 },
    { "OBI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1'-(OXYDIMETHYLENE)BIS(4-FORMYLPYRIDINIUM)DIOXIME", 3770 },
    { "OHD", "", "", "ALA,TYR,GLY", "AYG",         ResidueType::L_PEPTIDE_LINKING, false, "{(4Z)-2-[(1S)-1-aminoethyl]-4-[(3-chloro-4-hydroxyphenyl)methylidene]-5-oxo-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 3771 },
    { "O44", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-{4-[(3-cyclopropyl-1H-pyrazol-5-yl)amino]-6-[(prop-2-yn-1-yl)carbamoyl]pyrimidin-2-yl}piperazin-1-yl)methyl]benzene-1-sulfonyl fluoride", 3772 },
    { "OO4", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(1S)-1-cyclopropyl-2-({(2S,3S,5S)-5-[({[(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl]oxy}carbonyl)amino]-3-hydroxy-1,6-diphenylhexan-2-yl}amino)-2-oxoethyl]carbamate", 3773 },
    { "O64", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-[(1S)-1-formylpropyl]-3-(trifluoromethyl)benzamide", 3774 },
    { "O4Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-[(2-fluorophenyl)methylamino]ethyl]-3-(4-sulfamoylphenyl)urea", 3775 },
    { "O1A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(4-methylpiperazin-1-yl)phenyl]acetamide", 3776 },
    { "O46", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(3-fluorophenyl)oxan-4-yl]-2-(3-hydroxyphenyl)acetamide", 3777 },
    { "OSS", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(HYDROXYETHYLDITHIO)-8-(AMINOMETHYLTHIO)OCTANOIC ACID", 3778 },
    { "O7F", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(3-aminobenzene-1-sulfonyl)piperazine-1-sulfonyl]benzene-1,2-diol", 3779 },
    { "OVZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{S},5~{R})-3,4-bis(oxidanyl)-5-[3-[4-[[(phenylmethyl)amino]methyl]-1,2,3-triazol-1-yl]propyl]oxan-2-yl]methyl ~{N}-[(2~{S})-2-azanyl-4-methyl-pentanoyl]sulfamate", 3780 },
    { "O00", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{Z})-5-[[3,5-bis(fluoranyl)-4-oxidanyl-phenyl]methylidene]-3-methyl-2-[(~{E})-2-phenylethenyl]imidazol-4-one", 3781 },
    { "OZC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(4-chlorophenyl)-1-(isoquinolin-4-yl)piperidin-2-one", 3782 },
    { "OOB", "", "", "", "",         ResidueType::RNA_5_HYDROXY_TERMINUS, false, "5'-O-[(R)-(benzoyloxy)(hydroxy)phosphoryl]adenosine", 3783 },
    { "OHT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXYTAMOXIFEN", 3784 },
    { "OV3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{R},3~{R},4~{S},6~{S})-3,4,6-tris(oxidanyl)-2-[2-[2,2,2-tris(fluoranyl)ethanoylamino]ethoxy]cyclohexane-1-carboxylic acid", 3785 },
    { "O4L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-acetyl-2,5-dimethyl-1H-pyrrol-1-yl)-4-oxo-3,4-dihydrophthalazine-1-carboxamide", 3786 },
    { "O6M", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyano-N-(3-cyano-4-methyl-1H-indol-7-yl)benzene-1-sulfonamide", 3787 },
    { "O7X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1P)-3',4,4',5-tetrahydroxy-N-{[4-(3-hydroxybenzene-1-sulfonyl)phenyl]methyl}[1,1'-biphenyl]-2-sulfonamide", 3788 },
    { "O6V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-(4-oxo-5-phenyl-3,4-dihydrothieno[2,3-d]pyrimidin-2-yl)ethyl [(2S)-3-oxo-3,4-dihydro-2H-1,4-benzothiazin-2-yl]acetate", 3789 },
    { "OM4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-bis(chloranyl)-4-(3-chloranyl-4-methoxy-phenyl)benzene", 3790 },
    { "OFX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-benzotriazol-1-yl)-N-[4-(dimethylamino)phenyl]-N-[(1H-pyrazol-5-yl)methyl]acetamide", 3791 },
    { "OZ3", "", "", "GLY", "",         ResidueType::L_PEPTIDE_CARBOXY_TERMINUS, false, "5-(aminomethyl)-3~{H}-isoindol-2-ium-1-amine", 3792 },
    { "OQ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[(4-ethylpiperazin-1-yl)methyl]-3-(trifluoromethyl)phenyl]-4-methyl-3-[2-[[(3~{S})-1-propanoylpyrrolidin-3-yl]amino]pyrimidin-4-yl]oxy-benzamide", 3793 },
    { "OC7", "", "", "", "",         ResidueType::NON_POLYMER, true, "CALCIUM ION, 7 WATERS COORDINATED", 3794 },
    { "OQA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl [(2S,4S,5S)-4-hydroxy-5-{[N-(methoxycarbonyl)-L-alloisoleucyl]amino}-1,6-diphenylhexan-2-yl]carbamate", 3795 },
    { "OB3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,4S)-N-(2-chlorophenyl)-5,6-bis(4-hydroxyphenyl)-N-methyl-7-oxabicyclo[2.2.1]hept-5-ene-2-sulfonamide", 3796 },
    { "OS3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S)-1-[(4-amino-5H-pyrrolo[3,2-d]pyrimidin-7-yl)methyl]-4-{[(pent-4-yn-1-yl)sulfanyl]methyl}pyrrolidin-3-ol", 3797 },
    { "OGM", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl {4-[5-(hydroxymethyl)-1H-imidazol-2-yl]butyl}carbamate", 3798 },
    { "O5A", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-4-{(3R)-3-[(4-fluorophenyl)sulfonyl]-3-[4-(1,1,1,2,3,3,3-heptafluoropropan-2-yl)phenyl]pyrrolidine-1-carbonyl}cyclohexane-1-carboxylic acid", 3799 },
    { "ODZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-hydroxyphenyl)-~{N}-[(2~{S})-2-methyl-4-oxidanyl-1-oxidanylidene-pent-4-en-2-yl]ethanamide", 3800 },
    { "OMA", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-{(1R,2R)-2-[(2E)-hex-2-en-1-yl]cyclopropyl}decanoic acid", 3801 },
    { "OL4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-biotin-C-Co4(mu3-O)4(Py)3(H2O)4-beta-alanine", 3802 },
    { "OB5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,4R)-N-ethyl-5,6-bis(4-hydroxyphenyl)-N-(4-methoxyphenyl)-7-oxabicyclo[2.2.1]hept-5-ene-2-sulfonamide", 3803 },
    { "O2M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-methyl-1,3-thiazol-2-yl)methyl]-1H-pyrazole-5-carboxamide", 3804 },
    { "O7E", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(ethoxycarbonyl)uridine 5'-(dihydrogen phosphate)", 3805 },
    { "OC8", "", "", "", "",         ResidueType::NON_POLYMER, true, "CALCIUM ION, 8 WATERS COORDINATED", 3806 },
    { "O92", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-AMINO-6-{4-CHLORO-3-[(2,3-DIFLUOROPHENYL)SULFAMOYL]PHENYL}-N-METHYLPYRAZINE-2-CARBOXAMIDE", 3807 },
    { "OCT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-OCTANE", 3808 },
    { "OBE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-HYDROXY-BENZOYLOXY)-8-METHYL-8-AZA-BICYCLO[3.2.1]OCTANE-2-CARBOXYLIC ACID", 3809 },
    { "OJA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-(5-FLUORO-1H-INDOL-2-YL)PHENYL)PIPERIDIN-4-YL)(2-(4-ISOPROPYL-PIPERAZIN1-YL)ETHYL)-CARBAMATE", 3810 },
    { "O5T", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-[(4-bromanyl-2-oxidanyl-phenyl)methylamino]ethyl]-3-(3-sulfamoylphenyl)urea", 3811 },
    { "OI9", "", "", "", "",         ResidueType::NON_POLYMER, false, "Streptothricin F", 3812 },
    { "O34", "", "", "", "",         ResidueType::NON_POLYMER, false, "yersiniabactin", 3813 },
    { "O2Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(carboxymethyl)sulfanyl]pyridine-2-carboxylic acid", 3814 },
    { "OLF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({(2S)-2-[2-(4-chlorophenyl)-5,6-difluoro-1H-benzimidazol-1-yl]-2-cyclohexylacetyl}amino)-3-methylbenzoic acid", 3815 },
    { "OQ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({4-[7-({(1r,4r)-4-[(ethanesulfonyl)amino]cyclohexyl}methyl)-2,7-diazaspiro[3.5]nonan-2-yl]pyrimidin-5-yl}oxy)-N-ethyl-5-fluoro-N-(propan-2-yl)benzamide", 3816 },
    { "O9W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-3-[4-chloranyl-2-[(5-methyl-1,2,3,4-tetrazol-2-yl)methyl]phenyl]-1-[(2~{R})-4-[(4-fluorophenyl)methyl]-2-methyl-piperazin-1-yl]prop-2-en-1-one", 3817 },
    { "OGH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1~{S},5~{R})-6-azanyl-3-azabicyclo[3.1.0]hexan-3-yl]-6-fluoranyl-~{N}-methyl-2-(2-methylpyrimidin-5-yl)oxy-9~{H}-pyrimido[4,5-b]indol-8-amine", 3818 },
    { "O8O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10aP)-6-{[4-(3,4-dihydroxybenzene-1-sulfonyl)phenyl]methyl}-2,3,8,9-tetrahydroxy-5lambda~6~-dibenzo[c,e][1,2]thiazine-5,5(6H)-dione", 3819 },
    { "OHY", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-7-(2-fluoro-6-hydroxyphenyl)-4-(4-propanoylpiperazin-1-yl)-1-[2-(propan-2-yl)phenyl]quinazolin-2(1H)-one", 3820 },
    { "OVY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4S,5R,6R,7S,8R)-5-(acetylamino)-4,6,7,8,9-pentahydroxy-2-(hydroxyimino)nonanoic acid (non-preferred name)", 3821 },
    { "O7C", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-dimethyl-5-(2-oxidanyl-6-oxidanylidene-cyclohexen-1-yl)carbonyl-3-(phenylmethyl)benzimidazol-2-one", 3822 },
    { "OLW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[({2-[2-(1H-imidazol-1-yl)pyrimidin-4-yl]ethyl}amino)methyl]benzonitrile", 3823 },
    { "O76", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 5-methyl-6-[(2-methyl-3-oxidanylidene-1H-pyrazol-4-yl)carbonyl]-4-oxidanylidene-3-phenyl-quinazoline-2-carboxylate", 3824 },
    { "OMG", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "O2'-METHYLGUANOSINE-5'-MONOPHOSPHATE", 3825 },
    { "ON0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3S,4R,6S)-4,6-diamino-2-{[3-O-(2,6-diamino-2,6-dideoxy-beta-L-idopyranosyl)-beta-D-ribofuranosyl]oxy}-3-hydroxycyclohexyl 2-amino-4,6-O-benzylidene-2-deoxy-alpha-D-glucopyranoside", 3826 },
    { "OPO", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-NITROPHENOL", 3827 },
    { "O05", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(6-azanyl-2-piperazin-4-ium-1-yl-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]methylphosphonic acid", 3828 },
    { "OWZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},5~{S})-2-(2-chlorophenyl)-5-methyl-morpholine", 3829 },
    { "OBO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-(1H-imidazo[4,5-c]pyridin-7-yl)acetamide", 3830 },
    { "OQV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl [(2S,3S,5S)-3-hydroxy-5-{[N-(methoxycarbonyl)-3-methyl-L-valyl]amino}-1,6-diphenylhexan-2-yl]carbamate", 3831 },
    { "OD5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-sulfonyldi(benzene-1,2-diol)", 3832 },
    { "O7J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-carboxy-3-{[(1S)-1-carboxy-2-(1H-imidazol-5-yl)ethyl]amino}propyl]-L-glutamic acid", 3833 },
    { "OKD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({(1S)-1-CARBOXY-5-[4-(2,5,8,11,14-PENTAOXAPENTADEC-1-YL)-1H-1,2,3-TRIAZOL-1-YL]PENTYL}CARBAMOYL)-L-GLUTAMIC ACID", 3834 },
    { "O0P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3-fluorophenyl)methyl]-N-methylsulfuric diamide", 3835 },
    { "OBC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluorophenyl (1S,2R,4S)-5,6-bis(4-hydroxyphenyl)-7-oxabicyclo[2.2.1]hept-5-ene-2-sulfonate", 3836 },
    { "O1T", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-[6-chloranyl-4-[[(1~{S})-1-(4-fluorophenyl)ethyl]amino]pyrazolo[3,4-b]pyridin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]methylphosphonic acid", 3837 },
    { "ODR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-[3-(3,5-dimethyl-1,2-oxazol-4-yl)-5-ethoxyphenyl]ethanol", 3838 },
    { "OBG", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(benzyloxy)-9H-purin-2-amine", 3839 },
    { "OAW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-4-methyl-8-(1-methylethyl)-6-(1H-pyrazol-4-yl)pteridin-7(8H)-one", 3840 },
    { "ORR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-amino-3,4-dihydro-1,7-naphthyridin-1(2H)-yl)-2-(3-chlorophenyl)ethan-1-one", 3841 },
    { "OAK", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-(phenylcarbonyl)-beta-D-glucopyranosylamine", 3842 },
    { "OU6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(2-cyano-5-methyl-1H-indole-7-sulfonyl)-N~2~-methyl-N-[4-(oxetan-3-yl)-3,4-dihydro-2H-1,4-benzoxazin-7-yl]glycinamide", 3843 },
    { "OK6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-9-[(1~{R},6~{R},8~{R},9~{R},10~{S},15~{R},17~{R},18~{R})-8-(4-azanyl-5-phenyl-pyrrolo[2,3-d]pyrimidin-7-yl)-3,9,12,18-tetrakis(oxidanyl)-3,12-bis(oxidanylidene)-2,4,7,11,13,16-hexaoxa-3$l^{5},12$l^{5}-diphosphatricyclo[13.2.1.0^{6,10}]octadecan-17-yl]-1~{H}-purin-6-one", 3844 },
    { "O4V", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-ethoxyphenyl)-4-[(4-methylphenyl)sulfonyl]-1H-1,2,3-triazol-5-amine", 3845 },
    { "O1L", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2,4-dichlorophenyl)methyl]-4-hydroxy-3-[(2E)-3-phenylprop-2-en-1-yl]pyridin-2(1H)-one", 3846 },
    { "O2E", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S},3~{R})-2-[(2~{S},3~{R})-1-[(2~{R})-2-azanyl-3-oxidanylidene-propoxy]-3-oxidanyl-1-oxidanylidene-butan-2-yl]-4-[(3~{S},5~{S})-5-[(3-carboxyphenyl)carbamoyl]pyrrolidin-3-yl]sulfanyl-3-methyl-3,4-dihydro-2~{H}-pyrrole-5-carboxylic acid", 3847 },
    { "OW6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(E)-2-(4-chlorophenyl)ethenyl]-2-{[(2R)-3-(4-hydroxyphenyl)-1-methoxy-1-oxopropan-2-yl]carbamoyl}quinoline-4-carboxylic acid", 3848 },
    { "OXC", "", "", "", "",         ResidueType::NON_POLYMER, false, "OXONIC ACID", 3849 },
    { "OQ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methanoyl-~{N}-methyl-~{N}-(2-sulfanylethyl)benzamide", 3850 },
    { "OSJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[3-(aminomethyl)-4-ethoxyphenyl]-4-methylquinolin-2-amine", 3851 },
    { "OR1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl [(2S,4S,5S)-5-{[(2,6-dimethylphenoxy)acetyl]amino}-4-hydroxy-1,6-diphenylhexan-2-yl]carbamate", 3852 },
    { "OO9", "", "", "", "",         ResidueType::NON_POLYMER, false, "oxidanyl dihydrogen phosphate", 3853 },
    { "OYS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenyl-N-(4-sulfamoylphenyl)acetamide", 3854 },
    { "O6R", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-fluorophenyl)methyl]-5-methyl-6-[(2-methyl-3-oxidanylidene-1H-pyrazol-4-yl)carbonyl]-1,2,3-benzotriazin-4-one", 3855 },
    { "OLP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-HYDROXYETHYLAMINO)-6-(3-CHLOROANILINO)-9-ISOPROPYLPURINE", 3856 },
    { "O06", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-methyl-2-(3-methyl-3-oxidanyl-butyl)-6-(2-oxidanylpropan-2-yl)benzimidazol-5-yl]-6-(trifluoromethyl)pyridine-2-carboxamide", 3857 },
    { "OTO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclopropylcarbonylpyrazolo[4,3-c]pyridine-3-carbonitrile", 3858 },
    { "OM3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-(4-CARBOXY-1,3-BENZODIOXOL-5-YL)METHYL-[[2-(CYCLOHEXYLMETHYLCARBAMOYL)PHENYL]METHYL]-METHYL-AZANIUM", 3859 },
    { "O3N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(2-carboxyethyl)-6-{[{2-[(cyclohexylmethyl)carbamoyl]benzyl}(prop-2-en-1-yl)amino]methyl}-2,3-dihydro-1,4-benzodioxine-5-carboxylic acid", 3860 },
    { "OG7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({4-[(2-amino-4-oxo-4,7-dihydro-1H-pyrrolo[2,3-d]pyrimidin-5-yl)methyl]benzene-1-carbonyl}amino)benzoic acid", 3861 },
    { "OAD", "", "", "", "N",         ResidueType::RNA_LINKING, false, "2'-O-ACETYL ADENOSINE-5-DIPHOSPHORIBOSE", 3862 },
    { "OTW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methylquinoline-2,6-diamine", 3863 },
    { "OD7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-methoxy-1H-benzotriazol-1-yl)-N-[4-(piperidin-4-yl)phenyl]-N-[(pyridin-2-yl)methyl]acetamide", 3864 },
    { "OJ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "Levobupivacaine", 3865 },
    { "OLR", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(1~{S})-1-[1-[5-(2-hydroxyethyloxy)pyridin-2-yl]pyrazol-3-yl]ethyl]-3~{H}-1,3-benzothiazol-2-one", 3866 },
    { "OVO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(phenylmethyl)phenyl]-1,3-oxazol-2-amine", 3867 },
    { "OVP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(methylsulfanyl)benzoic acid", 3868 },
    { "OUZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-ethyl-2-[(2~{S},5~{R})-5-methyl-2-phenyl-morpholin-4-yl]ethanamine", 3869 },
    { "OTX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1~{R})-3-[bis(fluoranyl)methoxy]-1-[4-(3-methyl-1,2,3-triazol-4-yl)pyrazol-1-yl]propyl]-5-[3-chloranyl-6-(4-chloranyl-1,2,3-triazol-1-yl)-2-fluoranyl-phenyl]-1-oxidanyl-pyridine", 3870 },
    { "OYP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{4-[(tridec-2-yn-1-yloxy)methyl]phenyl}propanoic acid", 3871 },
    { "OQ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-bromanyl-5-methanoyl-~{N}-methyl-~{N}-(2-sulfanylethyl)benzamide", 3872 },
    { "OA8", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(2R,3S,4R,5S,6S)-3-(acetyloxy)-5-acetamido-4,6-dihydroxyoxan-2-yl]methoxy}phosphonic acid", 3873 },
    { "OQ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(1S)-1-cyclopentyl-2-({(2S,4S,5S)-5-[({[(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl]oxy}carbonyl)amino]-4-hydroxy-1,6-diphenylhexan-2-yl}amino)-2-oxoethyl]carbamate", 3874 },
    { "O83", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[9-(2,2-difluoroethyl)-9H-carbazol-3-yl]-N-methylmethanamine", 3875 },
    { "O80", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethyl-1-[9-(2,2,2-trifluoroethyl)-9H-carbazol-3-yl]methanamine", 3876 },
    { "O3Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methylamino]-3-oxidanyl-propanoic acid", 3877 },
    { "OFL", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-TRIFLUOROMETHYLPHENYL ANTHRANILIC ACID", 3878 },
    { "O6K", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{tert}-butyl ~{N}-[1-[(2~{S})-3-cyclopropyl-1-oxidanylidene-1-[[(2~{S},3~{R})-3-oxidanyl-4-oxidanylidene-1-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]-4-[(phenylmethyl)amino]butan-2-yl]amino]propan-2-yl]-2-oxidanylidene-pyridin-3-yl]carbamate", 3879 },
    { "O8S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(3S,4R,5E,10E,12E,14S,26aR)-14-hydroxy-4,12-dimethyl-1,7,16,22-tetraoxo-4,7,8,9,14,15,16,17,24,25,26,26a-dodecahydro-1H,3H,22H-21,18-(azeno)pyrrolo[2,1-c][1,8,4,19]dioxadiazacyclotetracosin-3-yl]propyl [4-(trifluoromethyl)phenyl]carbamate", 3880 },
    { "O3F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-~{N}-[[7-[4-[(4-chlorophenyl)amino]oxan-4-yl]carbonyl-7-azaspiro[3.5]nonan-2-yl]methyl]ethanamide", 3881 },
    { "O20", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-tert-butoxy[(5M)-5-{2-[(2-chloro-6-methylphenyl)methyl]-1,2,3,4-tetrahydroisoquinolin-6-yl}-4-(4,4-dimethylpiperidin-1-yl)-2-methylpyridin-3-yl]acetic acid", 3882 },
    { "O8J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R,5E,10E,12E,14S,26aR)-14-hydroxy-4,12-dimethyl-3-(propan-2-yl)-8,9,14,15,24,25,26,26a-octahydro-1H,3H,22H-21,18-(azeno)pyrrolo[2,1-c][1,8,4,19]dioxadiazacyclotetracosine-1,7,16,22(4H,17H)-tetrone", 3883 },
    { "O47", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{2-[(E)-iminomethyl]-6-propylpyrimidin-4-yl}-N,N-dimethyl-5-(trifluoromethyl)benzamide", 3884 },
    { "OG1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({4-[(2-amino-4-oxo-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidin-5-yl)methyl]benzene-1-carbonyl}amino)-4-cyanobenzoic acid", 3885 },
    { "OLT", "", "", "THR", "T",         ResidueType::L_PEPTIDE_LINKING, false, "O-METHYL-L-THREONINE", 3886 },
    { "OL8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[2,5-bis(oxidanylidene)pyrrol-1-yl]phenyl]furan-2-carboxamide", 3887 },
    { "OQN", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-2-(methylamino)-4-phenethyl-1,7-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 3888 },
    { "ONJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1,3-dihydro-2H-isoindol-2-yl){3-[(3,4-dimethylphenyl)sulfanyl]-4-hydroxyphenyl}methanone", 3889 },
    { "O2", "", "OXY", "", "",         ResidueType::NON_POLYMER, true, "OXYGEN MOLECULE", 3890 },
    { "OU9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-1-[2-azanylethoxy(oxidanyl)phosphoryl]oxy-3-oxidanyl-propan-2-yl] (~{Z})-octadec-9-enoate", 3891 },
    { "OVG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6-butoxy-1-benzofuran-3-yl)acetic acid", 3892 },
    { "OLA", "OLI", "", "", "",         ResidueType::NON_POLYMER, false, "OLEIC ACID", 3893 },
    { "OC9", "", "", "", "",         ResidueType::NON_POLYMER, false, "OCTAN-1-OL", 3894 },
    { "OT7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3-chloranyl-2-fluoranyl-6-(1,2,3,4-tetrazol-1-yl)phenyl]-2-[(1~{R})-2-cyclopropyl-1-[4-(2-methylpyrazol-3-yl)pyrazol-1-yl]ethyl]-1-oxidanyl-pyridine", 3895 },
    { "OAT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[4-(3,4-dihydroxybenzene-1-sulfonyl)phenyl]methyl}-N-(3,4-dihydroxyphenyl)-3,4-dihydroxybenzene-1-sulfonamide", 3896 },
    { "OLC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2,3-dihydroxypropyl (9Z)-octadec-9-enoate", 3897 },
    { "O0W", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-7-(7-methyl-2-piperidin-4-yl-indazol-5-yl)furo[3,2-c]pyridin-4-one", 3898 },
    { "OTH", "", "", "THR", "T",         ResidueType::L_PEPTIDE_LINKING, false, "N,O-dimethyl-L-threonine", 3899 },
    { "OEL", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "(6R)-2,6-anhydro-3,4,5-trideoxy-6-[(2S)-2,3-dihydroxypropanoyl]-3-fluoro-5-[(2-methylpropanoyl)amino]-4-triaza-1,2-dien -2-ium-1-yl-L-gulonic acid", 3900 },
    { "OTL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3-chloranyl-2-fluoranyl-6-(1,2,3,4-tetrazol-1-yl)phenyl]-2-[(1~{R})-2-cyclopropyl-1-[4-(3-methylimidazol-4-yl)pyrazol-1-yl]ethyl]-1-oxidanyl-pyridine", 3901 },
    { "O6W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4,4-tris(fluoranyl)-~{N}-isoquinolin-6-yl-butane-1-sulfonamide", 3902 },
    { "O5B", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-4-[(3aR,9bR)-9b-[(4-fluorophenyl)sulfonyl]-7-(1,1,1,2,3,3,3-heptafluoropropan-2-yl)-1,2,3a,4,5,9b-hexahydro-3H-benzo[e]indole-3-carbonyl]cyclohexane-1-carboxylic acid", 3903 },
    { "OL2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-amino-6-(3,4,5-trimethoxyphenyl)pyrazin-2-yl]-2-ethoxybenzoic acid", 3904 },
    { "OVE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-O-(sulfidophosphinato)adenosine", 3905 },
    { "OXN", "", "", "", "",         ResidueType::NON_POLYMER, false, "OXTOXYNOL-10", 3906 },
    { "OT0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-~{N}-[[1-[(2~{S},6~{R})-4-[(4-chlorophenyl)amino]-2,6-dimethyl-oxan-4-yl]carbonylpiperidin-4-yl]methyl]ethanamide", 3907 },
    { "ODC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-~{N}-[2-[1-[2-(4-chloranylphenoxy)-2-methyl-propanoyl]piperidin-4-yl]ethyl]ethanamide", 3908 },
    { "OPS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-OXO-3-[(3-OXOPROPYL)SULFANYL]PROPANE-1-THIOLATE", 3909 },
    { "OWB", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[6-[(3~{R})-piperidin-3-yl]-2-pyridin-4-yl-pyrimidin-4-yl]oxyphenyl]ethanamide", 3910 },
    { "OX8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,12-bis(oxidanyl)-1,6,12,17-tetrazacyclodocosane-2,5,13,16-tetrone", 3911 },
    { "OI5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4E,6Z,8E)-3,7-dimethyl-8-[2-(3-methylbutyl)-3-propylcyclohex-2-en-1-ylidene]octa-2,4,6-trienoic acid", 3912 },
    { "OVT", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{S},5~{R})-3,4-bis(oxidanyl)-5-[3-[4-(2-phenylethyl)-1,2,3-triazol-1-yl]propyl]oxan-2-yl]methyl ~{N}-[(2~{S})-2-azanyl-4-methyl-pentanoyl]sulfamate", 3913 },
    { "OO1", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(4-methylphenyl)carbamic acid", 3914 },
    { "O5O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2P)-2-(isoquinolin-4-yl)-1-[(1s,3R)-3-(methylcarbamoyl)cyclobutyl]-N-{(1S)-1-[4-(trifluoromethyl)phenyl]butyl}-1H-benzimidazole-7-carboxamide", 3915 },
    { "ODW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{S},3~{S},4~{R},5~{R})-4-(hydroxymethyl)-8-azabicyclo[3.2.1]octane-1,2,3-triol", 3916 },
    { "O48", "", "", "", "",         ResidueType::NON_POLYMER, false, "decyl sulfamate", 3917 },
    { "O5N", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-[(2-fluorophenyl)methylamino]ethyl]-3-(3-sulfamoylphenyl)urea", 3918 },
    { "O9P", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-3-methyl-N'-(phenylsulfonyl)-5-[(prop-2-en-1-yl)oxy]benzohydrazide", 3919 },
    { "OTE", "", "C8E", "", "",         ResidueType::NON_POLYMER, true, "2-{2-[2-(2-OCTYLOXY-ETHOXY)-ETHOXYL]-ETHOXY}ETHANOL", 3920 },
    { "OLN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-ACETAMIDO-5-UREIDOPENTANOIC ACID", 3921 },
    { "OSP", "", "", "", "",         ResidueType::NON_POLYMER, false, "SULTHIAME", 3922 },
    { "OL6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-5,5-dimethyl-2-[(1R)-1-(2-naphthalen-1-yloxyethanoylamino)-2-oxidanyl-2-oxidanylidene-ethyl]-1,3-thiazolidine-4-carboxylic acid", 3923 },
    { "O0E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-[(2~{S})-2-[(3-azanylnaphthalen-2-yl)carbonylamino]-3-(1~{H}-imidazol-4-yl)propanoyl]-~{N}-[(2~{S})-1-azanyl-1-oxidanylidene-propan-2-yl]pyrrolidine-2-carboxamide", 3924 },
    { "OZS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(E)-3-[(2R,3S,4R,5R)-3,4-dihydroxy-5-[4-(trifluoromethyl)imidazol-1-yl]oxolan-2-yl]prop-2-enyl]-2,3-dihydroxy-5-nitro-benzamide", 3925 },
    { "OBM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromophenyl (1S,2R,4S)-5,6-bis(4-hydroxyphenyl)-7-oxabicyclo[2.2.1]hept-5-ene-2-sulfonate", 3926 },
    { "O0D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{4-[(3,5-dichloropyridin-2-yl)oxy]phenoxy}propanoic acid", 3927 },
    { "OIR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-PHENYL-2-SULFANYLPROPANOYL)PHENYLALANYLALANINE", 3928 },
    { "O02", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(6-azanyl-2-diazanyl-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]methylphosphonic acid", 3929 },
    { "O8I", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2~{Z})-2-hydroxyimino-3-oxidanylidene-pentanoate", 3930 },
    { "O3K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-bromanyl-N-decyl-ethanamide", 3931 },
    { "OXF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[4-[(3-phenoxyphenyl)methyl]piperazin-1-yl]ethoxy]ethanol", 3932 },
    { "OV5", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(2M)-2-(2-chloro-6-fluorophenyl)-5-oxo-5H-pyrrolo[3,4-b]pyridin-4-yl]amino}-N-ethylpyridine-3-carboxamide", 3933 },
    { "OSO", "", "", "", "",         ResidueType::NON_POLYMER, false, "stemmadenine acetate", 3934 },
    { "OC5", "", "", "", "",         ResidueType::NON_POLYMER, true, "CALCIUM ION, 5 WATERS COORDINATED", 3935 },
    { "OPB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-BUTYL-1-(4-HYDROXYPHENYL)-2-PHENYLPYRAZOLIDINE-3,5-DIONE", 3936 },
    { "O6X", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[6-methoxy-2-(2-morpholin-4-yl-2-oxidanylidene-ethyl)indazol-5-yl]-6-[(1~{R})-2,2,2-tris(fluoranyl)-1-oxidanyl-ethyl]pyridine-2-carboxamide", 3937 },
    { "O7N", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(8~{R},15~{S},18~{S})-15,18-bis(4-azanylbutyl)-4,7,14,17,20-pentakis(oxidanylidene)-3,6,13,16,19-pentazabicyclo[20.3.1]hexacosa-1(25),22(26),23-trien-8-yl]guanidine", 3938 },
    { "O2G", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "2'-DEOXY-N,N-DIMETHYL-5'-O-[OXIDO(OXO)PHOSPHONIO]GUANOSINE", 3939 },
    { "OLY", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (1-{[(2R,6S,12Z,13aS,14aR,16aS)-2-[(7-methoxy-3-methyl-5,8-dihydroquinoxalin-2-yl)oxy]-14a-{[(1-methylcyclopropyl)sulfonyl]carbamoyl}-5,16-dioxo-1,2,3,5,6,7,8,9,10,11,13a,14,14a,15,16,16a-hexadecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecin-6-yl]carbamoyl}cyclopentyl)carbamate", 3940 },
    { "O85", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluoranyl-~{N}-methyl-~{N}-(2-sulfanylethyl)benzamide", 3941 },
    { "ORQ", "", "", "ARG", "R",         ResidueType::L_PEPTIDE_LINKING, false, "N~5~-ACETYL-L-ORNITHINE", 3942 },
    { "O6L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-~{N}-[[1-[1-(4-chloranylphenoxy)cyclopentyl]carbonylpiperidin-4-yl]methyl]ethanamide", 3943 },
    { "OHP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-HYDROXYPHENYL)ACETIC ACID", 3944 },
    { "OOP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-deoxy-1-[(4aR)-4a-[(2R)-1-hydroxy-5-{[(S)-hydroxy(phosphonooxy)phosphoryl]oxy}-3-methylidenepentan-2-yl]-7,8-dimethyl-2,4-dioxo-3,4,4a,5-tetrahydrobenzo[g]pteridin-10(2H)-yl]-5-O-phosphono-D-ribitol", 3945 },
    { "OE2", "", "", "", "",         ResidueType::NON_POLYMER, false, "PSAMMAPLIN C", 3946 },
    { "OXS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-OXALOSUCCINIC ACID", 3947 },
    { "OJK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(aminomethyl)-5-chloranyl-benzene-1,4-diol", 3948 },
    { "OBW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[6-(1-benzothiophen-2-yl)thieno[3,2-d]pyrimidin-4-yl]sulfanylethanoic acid", 3949 },
    { "OPA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(OXALYL-AMINO)-4,7-DIHYDRO-5H-THIENO[2,3-C]PYRAN-3-CARBOXYLIC ACID", 3950 },
    { "OTY", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "2-hydroxy-L-tyrosine", 3951 },
    { "O6H", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "2,4,6-trimethyl-L-phenylalanine", 3952 },
    { "O33", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(4R)-N-[(1S,2R)-2-hydroxy-2,3-dihydro-1H-inden-1-yl]-3-[(2S,3S)-2-hydroxy-3-({N-[(isoquinolin-5-yloxy)acetyl]-S-methyl-L-cysteinyl}amino)-4-phenylbutanoyl]-5,5-dimethyl-1,3-thiazolidine-4-carboxamide", 3953 },
    { "OSL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-hydroxy-3-(sulfooxy)propanoic acid", 3954 },
    { "OOG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-OXOADIPIC ACID", 3955 },
    { "O72", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,7-naphthyridin-8-amine", 3956 },
    { "ONQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-azanyl-2-oxidanylidene-ethyl)-4-methoxy-benzamide", 3957 },
    { "OHR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxyadenosine 5'-diphosphoribose", 3958 },
    { "O45", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-methylprop-2-enoxyamino)-2-oxidanylidene-ethanoic acid", 3959 },
    { "O71", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{6-[(2S)-4-(2,4-diamino-6-ethylpyrimidin-5-yl)but-3-yn-2-yl]-2H-1,3-benzodioxol-4-yl}phenyl)acetic acid", 3960 },
    { "OUF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(furan-2-yl)methyl]-N'-(2-methyl-1-oxo-1,2-dihydroisoquinolin-4-yl)-N-{3-[(propan-2-yl)oxy]propyl}urea", 3961 },
    { "OET", "", "ETH", "", "",         ResidueType::NON_POLYMER, true, "ETHYL GROUP", 3962 },
    { "O8U", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxyaniline", 3963 },
    { "ODB", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(10S,14S,17R)-14-(3-carbamimidamidopropyl)-3-[[2-(hydroxymethyl)phenyl]methyl]-5,12,15-tris(oxidanylidene)-19-thia-3,6,13,16-tetrazatricyclo[19.4.0.0^{6,10}]pentacosa-1(21),22,24-triene-17-carboxamide", 3964 },
    { "OHL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-N~2~-[(4-methoxyphenyl)sulfonyl]-N~2~-(pyridin-4-ylmethyl)glycinamide", 3965 },
    { "O60", "", "", "", "",         ResidueType::NON_POLYMER, false, "decane-1,10-diyl disulfamate", 3966 },
    { "O61", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2S)-1-({2-[5-chloro-2-(1H-tetrazol-1-yl)phenyl]ethyl}amino)-1-oxo-3-phenylpropan-2-yl]-3-oxo-3,4-dihydro-2H-1,4-benzothiazine-7-carboxamide", 3967 },
    { "O7M", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(methoxycarbonyl)uridine 5'-(dihydrogen phosphate)", 3968 },
    { "OTG", "", "", "PA1", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-deoxy-2-{[(2-methylphenyl)carbonyl]amino}-alpha-D-glucopyranose", 3969 },
    { "OK5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[5-[3-chloranyl-2-methyl-4-[2-(4-methylpiperazin-1-yl)ethoxy]phenyl]-6-(4-fluorophenyl)thieno[2,3-d]pyrimidin-4-yl]oxy-3-[2-[[2-(2-methoxyphenyl)pyrimidin-4-yl]methoxy]phenyl]propanoic acid", 3970 },
    { "O7V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(3S,4R,5E,10E,12E,14S,16R,26aR)-16-fluoro-14-hydroxy-4,12-dimethyl-1,7,22-trioxo-4,7,8,9,14,15,16,17,24,25,26,26a-dodecahydro-1H,3H,22H-21,18-(azeno)pyrrolo[2,1-c][1,8,4,19]dioxadiazacyclotetracosin-3-yl]propyl isoquinolin-3-ylcarbamate", 3971 },
    { "OTB", "", "BOC", "", "X",         ResidueType::L_PEPTIDE_LINKING, true, "TERTIARY-BUTOXYFORMIC ACID", 3972 },
    { "OA7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-hydroxypyridine-3-carboxylic acid", 3973 },
    { "OZ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-{[(R)-{[(2S)-2,3-dihydroxypropyl]oxy}(hydroxy)phosphoryl]oxy}-2-[(6Z)-tridec-6-enoyloxy]propyl (9Z)-octadec-9-enoate", 3974 },
    { "OHU", "", "", "DU", "",         ResidueType::DNA_LINKING, false, "2'-deoxy-5-hydroxyuridine 5'-(dihydrogen phosphate)", 3975 },
    { "OQY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl [(2S,4S,5S)-4-hydroxy-5-{[N-(methoxycarbonyl)-3-methyl-L-valyl]amino}-1,6-diphenylhexan-2-yl]carbamate", 3976 },
    { "ORP", "D1P", "", "", "",         ResidueType::SACCHARIDE, false, "2-DEOXY-5-PHOSPHONO-RIBOSE", 3977 },
    { "OEE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{tert}-butyl ~{N}-[(2~{S})-2-methyl-4-oxidanyl-1-oxidanylidene-pent-4-en-2-yl]carbamate", 3978 },
    { "OQ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[(4-ethylpiperazin-1-yl)methyl]-3-(trifluoromethyl)phenyl]-4-methyl-3-[2-[[(3~{R})-1-propanoylpyrrolidin-3-yl]amino]pyrimidin-4-yl]oxy-benzamide", 3979 },
    { "OYO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{a}~{S},5~{R},6~{R},6~{a}~{S})-5-(hydroxymethyl)-2,2-dimethyl-3~{a},5,6,6~{a}-tetrahydrofuro[2,3-d][1,3]dioxol-6-ol", 3980 },
    { "OXO", "", "O", "", "",         ResidueType::NON_POLYMER, true, "OXO GROUP", 3981 },
    { "OHO", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLOHEXANE AMINOCARBOXYLIC ACID", 3982 },
    { "OTM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[[(E)-3-[5-chloranyl-2-(1,2,3,4-tetrazol-1-yl)phenyl]prop-2-enoyl]amino]-3-phenyl-N-[4-(1H-1,2,3,4-tetrazol-5-yl)phenyl]propanamide", 3983 },
    { "ODX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chloro-5-{[(1S,2S)-2-hydroxycyclopentyl]amino}phenyl)-N-(4-methylpyridin-3-yl)acetamide", 3984 },
    { "OWW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3~{R})-3-[aminocarbonyl(oxidanyl)amino]but-1-ynyl]-~{N}-[(3~{S})-3-phenyl-3-[4-(trifluoromethyloxy)phenyl]propyl]benzamide", 3985 },
    { "OYX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-cyclohexylethyl)-2-(isoquinolin-4-yl)-N-[(thiophen-2-yl)methyl]acetamide", 3986 },
    { "O41", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyclopropyl-N-[1-(methylsulfonyl)piperidin-4-yl]-1,2-oxazole-3-carboxamide", 3987 },
    { "OP7", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(1S)-1-cyclopentyl-2-({(2S,3S,5S)-5-[({[(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl]oxy}carbonyl)amino]-3-hydroxy-1,6-diphenylhexan-2-yl}amino)-2-oxoethyl]carbamate", 3988 },
    { "O0J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(2-amino-1,3-thiazol-4-yl)phenyl]acetamide", 3989 },
    { "OV7", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "(2R)-amino[(carboxymethyl)sulfanyl]acetic acid", 3990 },
    { "O4Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(4-oxoquinazolin-3(4H)-yl)propanoic acid", 3991 },
    { "OQW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(Cyclooctylamino)-3,5,6-trifluorobenzenesulfonamide", 3992 },
    { "O4Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-4-chloranyl-3-methyl-but-3-enal", 3993 },
    { "OXJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3,5-bis(trifluoromethyl)phenyl]-N-methylmethanamine", 3994 },
    { "OED", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-({4-[(2-amino-4-oxo-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidin-5-yl)methyl]benzene-1-carbonyl}amino)-4-methoxyphenyl]acetic acid", 3995 },
    { "OAJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-4-{[4-(4-cyano-3-methylphenoxy)phenyl]acetyl}morpholine-3-carboxylic acid", 3996 },
    { "OIQ", "", "", "", "",         ResidueType::DNA_LINKING, false, "[(1R,3R,4R,7S)-5-[(E)-N,N'-dimethylcarbamimidoyl]-3-[5-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-7-oxidanyl-2-oxa-5-azabicyclo[2.2.1]heptan-1-yl]methyl dihydrogen phosphate", 3997 },
    { "OF4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[({4-[(2-amino-4-oxo-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidin-5-yl)methyl]benzene-1-carbonyl}amino)methyl]benzoic acid", 3998 },
    { "OCX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5E,11E,14E)-8-oxoicosa-5,9,11,14-tetraenoic acid", 3999 },
    { "OEU", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-{(2S)-1-[(2-chlorobenzyl)amino]-1-oxo-4-phenylbutan-2-yl}-N~2~-[3-(2-methylphenyl)propanoyl]-L-threoninamide", 4000 },
    { "OC0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{R})-1-[2-[(5-azanyl-1,3,4-thiadiazol-2-yl)sulfanyl]ethanoylamino]-2-(4-carboxy-1,2,3-triazol-1-yl)ethyl]-$l^{3}-oxidanyl-bis(oxidanyl)boron", 4001 },
    { "OPU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-N-[(4S)-7-methyl[1,2,4]triazolo[4,3-a]pyridin-8-yl]-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 4002 },
    { "O4A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,3-dihydro-1,4-benzodioxin-6-yl)-2-(8-methyl[1]benzopyrano[4,3-c]pyrazol-1(4H)-yl)acetamide", 4003 },
    { "O6G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-cyano-3-methyl-1H-indol-5-yl)butane-1-sulfonamide", 4004 },
    { "OJL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(6,7-dimethoxyquinazolin-4-yl)oxy]-N-{4-[(4-ethylpiperazin-1-yl)methyl]-3-(trifluoromethyl)phenyl}-4-methylbenzamide", 4005 },
    { "OVA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-DIHYDROXY-2-METHOXY-4-METHYL-3-[2-METHYL-3-(3-METHYL-BUT-2-ENYL) -OXIRANYL]-CYCLOHEXANONE", 4006 },
    { "OU1", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[3-(aminomethyl)-4-(cyclopropylmethoxy)phenyl]-4-methylquinolin-2-amine", 4007 },
    { "O9N", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2~{S},4~{S})-2,4-bis(azanyl)-5-phenyl-pentanoate", 4008 },
    { "O14", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-4-((1-methylpiperidin-4-yloxyimino)methyl)benzimidamide", 4009 },
    { "OE6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1H-benzotriazol-1-yl)-2-(3-chlorophenyl)acetamide", 4010 },
    { "OMP", "", "", "", "",         ResidueType::NON_POLYMER, false, "OROTIDINE-5'-MONOPHOSPHATE", 4011 },
    { "O6S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-oxo-5-phenyl-3,4-dihydrothieno[2,3-d]pyrimidin-2-yl)methyl 3-(3-oxo-2,3-dihydro-4H-1,4-benzoxazin-4-yl)propanoate", 4012 },
    { "ORB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1R)-1-[4-(2-CHLORO-5-FLUOROPYRIDIN-3-YL)PHENYL]ETHYL}-3,5-DIMETHYLISOXAZOLE-4-SULFONAMIDE", 4013 },
    { "OCA", "", "", "", "",         ResidueType::NON_POLYMER, false, "OCTANOIC ACID (CAPRYLIC ACID)", 4014 },
    { "OF6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(3-chlorophenyl)-1,3-thiazol-4-yl]-~{N}-methyl-methanamine", 4015 },
    { "ORO", "", "", "", "",         ResidueType::NON_POLYMER, false, "OROTIC ACID", 4016 },
    { "OFO", "", "", "", "",         ResidueType::NON_POLYMER, false, "HYDROXY DIIRON-OXO MOIETY", 4017 },
    { "O65", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-bis(hydroxymethyl)-4-methyl-benzaldehyde", 4018 },
    { "O43", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{6-(cyclohexylamino)-8-[(tetrahydro-2H-pyran-4-ylmethyl)amino]imidazo[1,2-b]pyridazin-3-yl}-N-cyclopropylbenzamide", 4019 },
    { "O8T", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-~{N}-[[4-[[(2~{S})-4-cyclohexyl-1-(cyclohexylamino)-1-oxidanylidene-butan-2-yl]carbamoyl]phenyl]methyl]-1-phenyl-pyrazole-4-carboxamide", 4020 },
    { "OYV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-dideoxy-1-{2,6-dioxo-5-[(1E)-3-oxobut-1-en-1-yl]-1,2,3,6-tetrahydropyrimidin-4-yl}-D-ribo-hexitol", 4021 },
    { "ONR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-2-isoxazol-5-yl-phenol", 4022 },
    { "OD0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{R},3~{S},6~{S})-6-fluoranylcyclohex-4-ene-1,2,3-triol", 4023 },
    { "OOA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-OXOOCTANOIC ACID", 4024 },
    { "OGV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-[(4S)-[1,2,4]triazolo[4,3-a]pyridin-3-yl]acetamide", 4025 },
    { "OAB", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(2R,3S,4R,5S,6S)-5-acetamido-3,6-dihydroxy-4-(2-oxopropyl)oxan-2-yl]methoxy}phosphonic acid", 4026 },
    { "OKL", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-chloranyl-3-pentyl-7H-purine-2,6-dione", 4027 },
    { "OYJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-1-METHANESULFONYL-PYRROLIDINE-3,4-DICARBOXYLIC ACID 3-[(4-CHLORO-3-FLUORO-PHENYL)-AMIDE] 4-{[2-FLUORO-4-(2-OXO-2H-PYRIDIN-1-YL)-PHENYL]-AMIDE}", 4028 },
    { "O7Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(3S,4R,5E,10E,12E,14S,26aR)-14-hydroxy-4,12-dimethyl-1,7,16,22-tetraoxo-4,7,8,9,14,15,16,17,24,25,26,26a-dodecahydro-1H,3H,22H-21,18-(azeno)pyrrolo[2,1-c][1,8,4,19]dioxadiazacyclotetracosin-3-yl]propyl isoquinolin-3-ylcarbamate", 4029 },
    { "OGN", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(Z)-[(3R,4R,5R,6R)-3-acetamido-6-(hydroxymethyl)-4,5-bis(oxidanyl)oxan-2-ylidene]amino] N-phenylcarbamate", 4030 },
    { "OJT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[5-[3-chloranyl-2-methyl-4-[2-(4-methylpiperazin-1-yl)ethoxy]phenyl]-6-(3-chlorophenyl)thieno[2,3-d]pyrimidin-4-yl]oxy-3-(2-methoxyphenyl)propanoic acid", 4031 },
    { "OXT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-AMINO-2-METHYLPYRIMIDIN-5-YL)METHYL]-2-{(1R,11R,15S,17R)-19-[(2R,3S,4R,5R)-5-(6-AMINO-9H-PURIN-9-YL)-4-HYDROXY-3-(PHOSPHONOOXY)TETRAHYDROFURAN-2-YL]-1,11,15,17-TETRAHYDROXY-12,12-DIMETHYL-15,17-DIOXIDO-6,10-DIOXO-14,16,18-TRIOXA-2-THIA-5,9-DIAZA-15,17-DIPHOSPHANONADEC-1-YL}-5-(2-{[(R)-HYDROXY(PHOSPHONOOXY)PHOSPHORYL]OXY}ETHYL)-4-METHYL-1,3-THIAZOL-3-IUM", 4032 },
    { "O3R", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3,4-dichlorophenyl)methyl](methyl)amino}pyridine-3-sulfonamide", 4033 },
    { "OMJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-4-{[4-(4-cyano-3-methylphenoxy)phenyl]acetyl}morpholine-3-carboxylic acid", 4034 },
    { "OS6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S)-1-[(4-amino-5H-pyrrolo[3,2-d]pyrimidin-7-yl)methyl]-4-({[3-(1-butyl-1H-1,2,3-triazol-4-yl)propyl]sulfanyl}methyl)pyrrolidin-3-ol", 4035 },
    { "O82", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[9-(2-fluoroethyl)-9H-carbazol-3-yl]-N-methylmethanamine", 4036 },
    { "OY4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[(4-{N-[(7S)-4-fluorobicyclo[4.2.0]octa-1,3,5-trien-7-yl]-N'-hydroxycarbamimidoyl}-1,2,5-oxadiazol-3-yl)sulfanyl]ethyl}acetamide", 4037 },
    { "OIW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S},4~{R})-cyclohex-5-ene-1,2,3,4-tetrol", 4038 },
    { "OB9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,4S)-5,6-bis(4-hydroxyphenyl)-N-phenyl-N-(2,2,2-trifluoroethyl)-7-oxabicyclo[2.2.1]hept-5-ene-2-sulfonamide", 4039 },
    { "OSR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S,9aS)-N-[(4-bromophenyl)methyl]-6-[(2S)-butan-2-yl]-8-[(4-methoxynaphthalen-1-yl)methyl]-4,7-bis(oxidanylidene)-3,6,9,9a-tetrahydro-2H-pyrazino[1,2-a]pyrimidine-1-carboxamide", 4040 },
    { "OOW", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(2R,3S,4R,5S,6R)-5-acetamido-3-hydroxy-4-(2-oxopropyl)-6-(phosphonooxy)oxan-2-yl]methoxy}phosphonic acid", 4041 },
    { "OXG", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-OXOGUANINE", 4042 },
    { "O8V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(3S,4R,5E,10E,12E,14S,26aR)-14-hydroxy-4,12-dimethyl-1,7,16,22-tetraoxo-4,7,8,9,14,15,16,17,24,25,26,26a-dodecahydro-1H,3H,22H-21,18-(azeno)pyrrolo[2,1-c][1,8,4,19]dioxadiazacyclotetracosin-3-yl]propyl isoquinolin-3-ylcarbamate", 4043 },
    { "OTV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chloro-5-{[(1S,2R)-2-(trifluoromethyl)cyclopropyl]amino}phenyl)-N-(4-methylpyridin-3-yl)acetamide", 4044 },
    { "OJO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(3-chloro-5-hydroxyphenyl)methyl]piperazin-1-yl}ethan-1-one", 4045 },
    { "OJ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2S)-2-hydroxy-3-{[(2R)-2-hydroxy-3-(4-sulfamoylphenoxy)propyl]tellanyl}propoxy]benzene-1-sulfonamide", 4046 },
    { "OB6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,4S)-N-(4-chlorophenyl)-N-ethyl-5,6-bis(4-hydroxyphenyl)-7-oxabicyclo[2.2.1]hept-5-ene-2-sulfonamide", 4047 },
    { "OA1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-AMINO-1,3-OXAZOL-5-YL)-(3-BROMOPHENYL)METHANONE", 4048 },
    { "OVX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-chlorophenyl)-4-(isoquinoline-4-carbonyl)piperazin-2-one", 4049 },
    { "ONE", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "1-(BETA-D-RIBOFURANOSYL)-PYRIDIN-4-ONE-5'-PHOSPHATE", 4050 },
    { "OKZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2,5-bis(oxidanylidene)pyrrol-1-yl]-~{N}-propyl-benzenesulfonamide", 4051 },
    { "ONW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-1-[(2~{R})-1-(2-methoxyethoxy)propan-2-yl]oxypropan-2-amine", 4052 },
    { "OXR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-OXORETINOL", 4053 },
    { "O0S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(pyrimidin-2-yl)oxy]phenyl}acetamide", 4054 },
    { "O9X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(difluoromethoxy)-N-(4-methylpyridin-3-yl)propanamide", 4055 },
    { "OEY", "", "", "", "",         ResidueType::NON_POLYMER, false, "CA-MN4-O6 CLUSTER", 4056 },
    { "OZ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[[3-cyano-2-[4-(2-fluoranyl-3-methyl-phenyl)phenyl]-1,7-naphthyridin-4-yl]amino]butanoic acid", 4057 },
    { "OIX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(2-methoxyphenoxy)ethyl]isoquinoline-4-carboxamide", 4058 },
    { "OL0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},10~{R},20~{E})-10-[(1,7-dimethylindazol-5-yl)methyl]-12-methyl-15,18-dioxa-9,12,24,26-tetrazapentacyclo[20.5.2.1^{1,4}.1^{3,7}.0^{25,28}]hentriaconta-3(30),4,6,20,22,24,28-heptaene-8,11,27-trione", 4059 },
    { "OU0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyclopropylcarbonyl-3-propan-2-yl-1,2-oxazol-5-one", 4060 },
    { "OZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(E)-3-[(2R,3S,4R,5R)-3,4-dihydroxy-5-(4-oxopyridin-1-yl)oxolan-2-yl]prop-2-enyl]-2,3-dihydroxy-5-nitro-benzamide", 4061 },
    { "O4I", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-~{N}-[[1-[2-(4-chloranylphenoxy)-2-methyl-propanoyl]piperidin-4-yl]methyl]ethanamide", 4062 },
    { "OCB", "", "", "", "",         ResidueType::NON_POLYMER, false, "OCTANOYLCARNITINE", 4063 },
    { "OJP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[4-(hydroxymethyl)-1H-imidazol-2-yl]butyl}prop-2-enamide", 4064 },
    { "OVN", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{S},5~{R})-3,4-bis(oxidanyl)-5-[3-[4-(4-oxidanylbutyl)-1,2,3-triazol-1-yl]propyl]oxan-2-yl]methyl ~{N}-[(2~{S})-2-azanyl-4-methyl-pentanoyl]sulfamate", 4065 },
    { "OW2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{S},5~{R})-3,4-bis(oxidanyl)-5-[3-[4-[[(phenylmethyl)carbamoylamino]methyl]-1,2,3-triazol-1-yl]propyl]oxan-2-yl]methyl ~{N}-[(2~{S})-2-azanyl-4-methyl-pentanoyl]sulfamate", 4066 },
    { "O6F", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-tert-butyl-N-ethyl-8-methoxy-9-propan-2-yloxy-1-thiophen-2-yl-5,6-dihydroimidazo[5,1-a]isoquinoline-3-carboxamide", 4067 },
    { "O7A", "", "", "THR", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-methyl-L-allothreonine", 4068 },
    { "O81", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,3R,4S,5S,6R)-2,3,4,5,6-pentakis(phosphonooxy)cyclohexyl trihydrogen diphosphate", 4069 },
    { "OXY", "O2", "", "", "",         ResidueType::NON_POLYMER, false, "OXYGEN MOLECULE", 4070 },
    { "OXM", "", "", "", "",         ResidueType::NON_POLYMER, false, "OXAMIC ACID", 4071 },
    { "OSN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{R})-6-[(~{E})-5-(7-methoxy-3,4-dihydro-2~{H}-quinolin-1-yl)pent-1-enyl]-4-methyl-1,3,4,5-tetrahydro-1,5-benzodiazepin-2-one", 4072 },
    { "OPP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[PYRROL-1-YL-2,5-DIONE-METHOXYMETHYL]-PYRROLE-2,5-DIONE", 4073 },
    { "OGT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ETHOXY-6-HYDROXYMETHYL-TETRAHYDRO-PYRAN-3,4,5-TRIOL", 4074 },
    { "OZD", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(2-hydroxyethyl)amino]-5-[(E)-(2-oxopropylidene)amino]pyrimidine-2,4(1H,3H)-dione", 4075 },
    { "O7G", "", "", "VAL", "",         ResidueType::L_PEPTIDE_AMINO_TERMINUS, false, "N,N-dimethyl-L-valine", 4076 },
    { "OJ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-chloro-5-(trifluoromethyl)pyridin-2-yl]-2-methyl-1H-indole", 4077 },
    { "O2Z", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "[(2~{R},3~{S},4~{R},5~{R})-5-(2-azanyl-6-diazanyl-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxyphosphinic acid", 4078 },
    { "O3P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(4-{[(2-aminoethyl)(methyl)amino]methyl}-1H-pyrrol-3-yl)phenyl]prop-2-enamide", 4079 },
    { "OCG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-N-[5-(isoxazol-3-ylcarbamoyl)-2-methylphenyl]-1-phenyl-1H-pyrazole-4-carboxamide", 4080 },
    { "OWK", "", "", "", "",         ResidueType::NON_POLYMER, false, "Metala-Carborane di-ethyl-sulfonamide", 4081 },
    { "OC6", "", "", "", "",         ResidueType::NON_POLYMER, true, "CALCIUM ION, 6 WATERS COORDINATED", 4082 },
    { "OUK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(5~{S})-5-azanyl-6-(carboxyamino)hexyl]azanium", 4083 },
    { "OYN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-~{N}-methyl-9~{H}-purin-6-amine", 4084 },
    { "OV6", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{R},3~{R},4~{R},5~{S},6~{R})-6-(hydroxymethyl)-5-[(2~{S},3~{R},4~{S},5~{S},6~{R})-6-(hydroxymethyl)-4-[(1-methyl-1,2,3-triazol-4-yl)methoxy]-3,5-bis(oxidanyl)oxan-2-yl]oxy-4-oxidanyl-2-propoxy-oxan-3-yl]ethanamide", 4085 },
    { "OTD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-OXO-1,2,3,6-TETRAHYDROPYRIMIDINE-4,6-DICARBOXYLIC ACID", 4086 },
    { "O9Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-fluorophenyl)-5,7-bis(oxidanyl)chromen-4-one", 4087 },
    { "ORI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-(4-hydroxynaphthalen-1-yl)diazenyl]benzenesulfonic acid", 4088 },
    { "O57", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-benzyl-2-fluoro-5,10-dihydro-11H-dibenzo[b,e][1,4]diazepin-11-one", 4089 },
    { "O7D", "", "", "TRP", "",         ResidueType::L_PEPTIDE_LINKING, false, "4-methoxy-N-methyl-L-tryptophan", 4090 },
    { "OAF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-difluoro-3,3-dihydroxybutanedioic acid", 4091 },
    { "OGU", "", "", "ACY", "",         ResidueType::L_PEPTIDE_AMINO_TERMINUS, false, "2,3-diOH-butyric acid", 4092 },
    { "OKV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-({4-[3-(trifluoromethyl)phenyl]piperazin-1-yl}sulfonyl)-2,3-dihydro-1H-indol-1-yl]ethan-1-one", 4093 },
    { "O2D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyclohexyl-N-(4H-1,2,4-triazol-4-yl)acetamide", 4094 },
    { "O49", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-~{N}-[[1-[4-(4-chloranylphenoxy)oxan-4-yl]carbonylpiperidin-4-yl]methyl]ethanamide", 4095 },
    { "OQK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(~{E})-[3-sulfanyl-5-[4-(trifluoromethyl)phenyl]-1,2,4-triazol-4-yl]iminomethyl]benzoic acid", 4096 },
    { "OMF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2,3-tris(chloranyl)-5-(3-chloranyl-4-methoxy-phenyl)benzene", 4097 },
    { "OFR", "", "", "", "",         ResidueType::NON_POLYMER, false, "prop-2-en-1-yl (5S)-1-ethyl-7-methyl-5-(4-methylphenyl)-2,4-dioxo-1,2,3,4,5,8-hexahydropyrido[2,3-d]pyrimidine-6-carboxylate", 4098 },
    { "O3E", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4,4-dimethyl-2-prop-1-ynyl-3,1-benzoxazin-6-yl)-2-[3-methoxy-5-(7-methoxyquinolin-4-yl)oxy-pyridin-2-yl]ethanamide", 4099 },
    { "O2L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-4-{[(propan-2-yl)(2,3,4,5-tetrafluorobenzene-1-sulfonyl)amino]methyl}benzamide", 4100 },
    { "OM1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-CARBOXY-1,3-BENZODIOXOL-5-YL)METHYL-[[2-[(4-METHOXYPHENYL)METHYLCARBAMOYL]PHENYL]METHYL]AZANIUM", 4101 },
    { "ON2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[6-(3-azanylpropanoylamino)-1,3-benzothiazol-2-yl]-3,4-bis(chloranyl)-5-methyl-1H-pyrrole-2-carboxamide", 4102 },
    { "OO7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[5-(methoxymethyl)-2-(trifluoromethoxy)phenyl]methyl}-N'-(8-methyl-2-phenylimidazo[1,2-a]pyrazin-3-yl)urea", 4103 },
    { "O1V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2S)-1-azabicyclo[2.2.2]octan-2-yl]-6-(5-methyl-1H-pyrazol-4-yl)thieno[3,2-d]pyrimidin-4(3H)-one", 4104 },
    { "OVD", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{R},3~{R},4~{R},5~{S},6~{R})-6-(hydroxymethyl)-5-[(2~{S},3~{R},4~{S},5~{S},6~{R})-6-(hydroxymethyl)-3,5-bis(oxidanyl)-4-(1~{H}-1,2,3-triazol-4-ylmethoxy)oxan-2-yl]oxy-4-oxidanyl-2-propoxy-oxan-3-yl]ethanamide", 4105 },
    { "O1X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(difluoromethoxy)-N-(4-methylpyridin-3-yl)propanamide", 4106 },
    { "O2W", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl ({[(3aR,4R,7R,7aR)-2-(4-aminophenyl)-1,3-dioxooctahydro-4H-4,7-ethanoisoindol-4-yl]carbamoyl}oxy)acetate", 4107 },
    { "OX9", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-chloranyl-4-(4-chloranylphenoxy)phenyl]-3,5-bis(iodanyl)-2-oxidanyl-benzamide", 4108 },
    { "OIH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-[(4-chloranyl-2-fluoranyl-phenyl)carbamoylamino]-4-[cyclohexyl(2-methylpropyl)amino]phenyl]pyrrole-2-carboxylic acid", 4109 },
    { "OO2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-[2-chloranyl-6-(cyclopentylamino)purin-9-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methoxymethylphosphonic acid", 4110 },
    { "OVR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S,5R,6S)-6-hydroxy-8-methyl-8-azabicyclo[3.2.1]octan-3-yl (2S)-3-hydroxy-2-phenylpropanoate", 4111 },
    { "OYT", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-cyclopropyl-~{N}-methyl-purin-6-amine", 4112 },
    { "OBJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,4-dichlorophenoxy)-N-(2-sulfanylethyl)acetamide", 4113 },
    { "OSE", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "O-SULFO-L-SERINE", 4114 },
    { "OVK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{S})-3,4-bis(oxidanyl)-5-[2-(5-phenyl-1,2,3,4-tetrazol-2-yl)ethyl]oxolan-2-yl]methyl ~{N}-[(2~{S})-2-azanyl-4-methyl-pentanoyl]sulfamate", 4115 },
    { "OR7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-{4-chloro-3-[(2-methoxyethyl)(methyl)sulfamoyl]phenyl}acetamide", 4116 },
    { "OGJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(4-{2-[3-(fluoromethyl)azetidin-1-yl]ethoxy}phenyl)-3-(3-hydroxyphenyl)-4-methyl-2H-1-benzopyran-6-ol", 4117 },
    { "O40", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[methyl(3-{[7-propyl-3-(trifluoromethyl)-1,2-benzisoxazol-6-yl]oxy}propyl)carbamoyl]amino}benzoic acid", 4118 },
    { "OSV", "", "", "", "",         ResidueType::NON_POLYMER, false, "RUTHENIUM OCTASPORINE 4", 4119 },
    { "OJF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-3-[(2~{R})-3-[[(2~{R})-1-[[(2~{R})-1-[[(2~{R})-6-[(2-aminophenyl)carbonylamino]-1-azanyl-1-oxidanylidene-hexan-2-yl]amino]-3-oxidanyl-1-oxidanylidene-propan-2-yl]amino]-3-oxidanyl-1-oxidanylidene-propan-2-yl]amino]-2-(hexadecanoylamino)-3-oxidanylidene-propyl]sulfanyl-2-hexadecanoyloxy-propyl] hexadecanoate", 4120 },
    { "OOX", "", "", "", "",         ResidueType::NON_POLYMER, false, "14-hydroxy-3-methoxy-17-methyl-5beta-4,5-epoxymorphinan-6-one", 4121 },
    { "OZY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3S,4R,6S)-4,6-diamino-2-[(3-O-{2-amino-2,6-dideoxy-6-[({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)amino]-alpha-D-glucopyranosyl}-beta-D-ribofuranosyl)oxy]-3-hydroxycyclohexyl 2,6-diamino-2,6-dideoxy-alpha-D-glucopyranoside", 4122 },
    { "ORU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[1-[(1~{R})-1-[5-[3-chloranyl-2-fluoranyl-6-(1,2,3,4-tetrazol-1-yl)phenyl]-1-oxidanyl-pyridin-2-yl]-2-cyclopropyl-ethyl]pyrazol-4-yl]-1,3-thiazole", 4123 },
    { "O93", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1~{R},3~{R},4~{S})-3-azanyl-3-carboxy-4-[(dimethylamino)methyl]cyclohexyl]ethyl-$l^{3}-oxidanyl-bis(oxidanyl)boron", 4124 },
    { "OTI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(8~{a}~{S})-7-[[5-ethoxycarbonyl-4-(3-fluoranyl-2-methyl-phenyl)-2-(1,3-thiazol-2-yl)-1,4-dihydropyrimidin-6-yl]methyl]-3-oxidanylidene-5,6,8,8~{a}-tetrahydro-1~{H}-imidazo[1,5-a]pyrazin-2-yl]-2,2-dimethyl-propanoic acid", 4125 },
    { "ORT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-4-azanyl-5-oxidanylidene-pentanehydrazide", 4126 },
    { "OHV", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl {4-[5-(hydroxymethyl)-1H-imidazol-2-yl]butyl}carbamate", 4127 },
    { "OGO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(2-methoxyphenoxy)azetidine-1-carbonyl]quinolin-2(1H)-one", 4128 },
    { "OQO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[1-[(1~{R})-1-[5-[3-chloranyl-2-fluoranyl-6-(1,2,3,4-tetrazol-1-yl)phenyl]-1-oxidanyl-pyridin-2-yl]-2-cyclopropyl-ethyl]pyrazol-4-yl]-6-methyl-pyridin-2-amine", 4129 },
    { "O3A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-N-methyl-N-phenylpyrrolidine-3-carboxamide", 4130 },
    { "OR6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-butyl-3-methylidene-butanedioic acid", 4131 },
    { "OYL", "", "", "HIS", "",         ResidueType::L_PEPTIDE_LINKING, false, "1-ethyl-L-histidine", 4132 },
    { "ONG", "", "", "", "",         ResidueType::NON_POLYMER, false, "{3-[(2,3-dihydro-1,4-benzodioxin-6-yl)sulfanyl]-4-hydroxyphenyl}(1,3-dihydro-2H-isoindol-2-yl)methanone", 4133 },
    { "OJ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{S},3~{S},4~{R})-cyclohexane-1,2,3,4-tetrol", 4134 },
    { "OTA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(OXALYL-AMINO)-4,5,6,7-TETRAHYDRO-THIENO[2,3-C]PYRIDINE-3-CARBOXYLIC ACID", 4135 },
    { "OKP", "", "", "", "",         ResidueType::NON_POLYMER, false, "{5-[(3-aminopropyl)amino]pentyl}boronic acid", 4136 },
    { "OT8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[1-(4-phenoxyphenyl)-1,2,3-triazol-4-yl]methyl]-2-(trifluoromethyl)pyridin-4-amine", 4137 },
    { "OVW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{S},5~{R})-5-[3-(4-octyl-1,2,3-triazol-1-yl)propyl]-3,4-bis(oxidanyl)oxan-2-yl]methyl ~{N}-[(2~{S})-2-azanyl-4-methyl-pentanoyl]sulfamate", 4138 },
    { "ONL", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "5-OXO-L-NORLEUCINE", 4139 },
    { "OJG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[5-(hydroxymethyl)-1H-imidazol-2-yl]butyl}-2-phenylacetamide", 4140 },
    { "OIZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{R},3~{S},6~{S})-6-chloranylcyclohex-4-ene-1,2,3-triol", 4141 },
    { "ORN", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "L-ornithine", 4142 },
    { "OWN", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-(cyclopropylmethyl)-1-prop-2-enoyl-2,3-dihydroquinoxaline-6-carboxylate", 4143 },
    { "O25", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[({4-[(ethylamino)methyl]-3-(trifluoromethyl)-1H-pyrazol-1-yl}acetyl)amino]-4,5,6,7-tetrahydro-1-benzothiophene-3-carboxamide", 4144 },
    { "OJU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[[5-(4-azanyl-2-oxidanylidene-pyrimidin-1-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxyethyl-[3-(2-chloranylethanoylamino)propyl]-dimethyl-azanium", 4145 },
    { "OQQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-2-(methylamino)-4-(4-(trifluoromethyl)phenethyl)-3,7-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 4146 },
    { "O8B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-methylphenoxy)-N-[2-(4-methylphenyl)-2H-benzotriazol-5-yl]acetamide", 4147 },
    { "OH", "", "", "", "",         ResidueType::NON_POLYMER, false, "HYDROXIDE ION", 4148 },
    { "OQR", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(2R)-7-nitro-2-[(propan-2-ylamino)methyl]-1,2,3,4-tetrahydroquinolin-6-yl}methanol", 4149 },
    { "OYQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-methyl-N-(4-sulfamoylphenyl)hexanamide", 4150 },
    { "OIF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1,3-benzothiazol-2-yl)amino]-2-oxoethane-1-sulfonic acid", 4151 },
    { "O1B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S)-5-((2-aminoethyl)amino)-2,3,4-trihydroxy-5-oxopentyl dihydrogen phosphate", 4152 },
    { "OYH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(4S)-2,7-diphenylimidazo[1,2-a]pyridin-3-yl]amino}benzene-1,2-dicarboxylic acid", 4153 },
    { "OBH", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclohexa-2,5-dien-1-yl (1S,2R,4S)-5,6-bis(4-hydroxyphenyl)-7-oxabicyclo[2.2.1]hept-5-ene-2-sulfonate", 4154 },
    { "ODS", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "4-methylpiperazine-1-carboxylic acid", 4155 },
    { "OAG", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(2,5-dichlorophenyl)amino]methyl}pyrido[2,3-d]pyrimidine-2,4-diamine", 4156 },
    { "O9S", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-3-methyl-N'-(phenylsulfonyl)-5-[(propan-2-yl)oxy]benzohydrazide", 4157 },
    { "OGX", "", "", "DG", "",         ResidueType::DNA_LINKING, false, "2'-deoxy-5'-O-{(S)-hydroxy[(2-sulfanylethyl)amino]phosphoryl}-8-oxoguanosine", 4158 },
    { "OX7", "", "", "", "",         ResidueType::NON_POLYMER, false, "TERT-BUTYL [(1S)-2-METHYL-1-(1,3,4-OXADIAZOL-2-YL)PROPYL]CARBAMATE", 4159 },
    { "OZM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6-benzyl-1-benzofuran-3-yl)acetic acid", 4160 },
    { "OIJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(4-fluorophenyl)-7-(4-oxidanylpiperidin-1-yl)pyrazolo[1,5-c]pyrimidin-3-yl]-1,3-dihydroindol-2-one", 4161 },
    { "OF1", "", "", "", "",         ResidueType::NON_POLYMER, true, "FERROUS ION, 1 WATER COORDINATED", 4162 },
    { "O9M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-3-methyl-N'-(phenylsulfonyl)-5-(pyrimidin-2-yl)benzohydrazide", 4163 },
    { "OMY", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "(betaR)-3-chloro-beta-hydroxy-L-tyrosine", 4164 },
    { "OE4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(1,3-dioxo-1,3-dihydro-2H-isoindol-2-yl)methyl]phenyl}-3-(pyridin-3-yl)azetidine-1-carboxamide", 4165 },
    { "OOU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[4-[4-azanyl-5-(4-phenoxyphenyl)pyrrolo[2,3-d]pyrimidin-7-yl]cyclohexyl]amino]-~{N},4-dimethyl-pentanamide", 4166 },
    { "O87", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{4-[3-(trifluoromethyl)phenyl]piperazine-1-carbonyl}quinolin-2(1H)-one", 4167 },
    { "ON3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-{[(2S,3R)-2-(2,3-dihydro-1H-inden-2-yloxy)-3-(3,5-dimethoxy-4-methylphenyl)-3-hydroxypropyl]oxy}phenyl)cyclopropanecarboxylic acid", 4168 },
    { "ODP", "", "", "", "N",         ResidueType::RNA_LINKING, false, "4-OXO-NICOTINAMIDE-ADENINE DINUCLEOTIDE PHOSPHATE", 4169 },
    { "OQ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl ~{N}-[4-[1-[(1~{R})-1-[5-[5-chloranyl-2-(1,2,3,4-tetrazol-1-yl)phenyl]-1-oxidanyl-pyridin-2-yl]-2-cyclopropyl-ethyl]pyrazol-4-yl]phenyl]carbamate", 4170 },
    { "OI2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4E,6Z,8E)-8-{3-[(2S)-butan-2-yl]-2-(3-methylbutyl)cyclohex-2-en-1-ylidene}-3,7-dimethylocta-2,4,6-trienoic acid", 4171 },
    { "O2K", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[3-[2-[3-methoxy-5-(7-methoxyquinolin-4-yl)oxy-pyridin-2-yl]ethanoylamino]-5-methyl-phenyl]methyl]propanamide", 4172 },
    { "OWV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-{5-[(2,4-diaminopyrimidin-5-yl)methyl]-2,3-dimethoxyphenyl}-1-[(1S)-1-(pentan-3-yl)-3,4-dihydrophthalazin-2(1H)-yl]prop-2-en-1-one", 4173 },
    { "O1C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2ALPHA-(3-HYDROXYPROPYL)-1ALPHA,25-DIHYDROXYVITAMIN D3", 4174 },
    { "O7B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{a}~{S})-2-[(3~{S})-1-azabicyclo[2.2.2]octan-3-yl]-3~{a},4,5,6-tetrahydro-3~{H}-benzo[de]isoquinolin-1-one", 4175 },
    { "OO5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-[6-chloranyl-4-(cyclopentylamino)pyrazolo[3,4-d]pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methoxymethylphosphonic acid", 4176 },
    { "OYZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[[3-cyano-2-[4-(2-ethoxyphenyl)phenyl]-5,8-dihydro-1,7-naphthyridin-4-yl]amino]propanoic acid", 4177 },
    { "OMC", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "O2'-METHYLYCYTIDINE-5'-MONOPHOSPHATE", 4178 },
    { "O98", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-~{N}-[[4-[[(2~{S})-4-cyclohexyl-1-oxidanylidene-1-(pentan-3-ylamino)butan-2-yl]carbamoyl]phenyl]methyl]-1-phenyl-pyrazole-4-carboxamide", 4179 },
    { "O2O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-~{N}-[2-(3-methylphenyl)-1,3-benzoxazol-5-yl]-5-nitro-benzamide", 4180 },
    { "O0V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(3-fluoropyridin-2-yl)(methyl)amino]propan-1-ol", 4181 },
    { "ODG", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{4-[(4-cyclopropylphenyl)acetyl]piperazin-1-yl}pyridazine-3-carbonitrile", 4182 },
    { "OBA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(OXALYL-AMINO)-BENZOIC ACID", 4183 },
    { "OTU", "", "", "GLC", "",         ResidueType::D_SACCHARIDE, false, "3-O-alpha-D-glucopyranosyl-D-fructose", 4184 },
    { "OT2", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-oxidanylidene-8-[2-(4-sulfonaphthalen-1-yl)hydrazinyl]-8~{H}-naphthalene-1,3-disulfonic acid", 4185 },
    { "OWO", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[2-fluoranyl-3-(1,3,5-trimethylpyrazol-4-yl)phenyl]-1~{H}-imidazo[4,5-b]pyridine", 4186 },
    { "OZF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4S)-4-ethyl-5,7,7-trihydroxy-2,2,7-trioxo-6-oxa-2lambda~6~-thia-3-aza-7lambda~5~-phospha-5-boraheptan-1-yl]benzoic acid", 4187 },
    { "OJ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-chloro-1-benzofuran-7-yl)-N-(isoquinolin-4-yl)acetamide", 4188 },
    { "OER", "", "", "", "",         ResidueType::NON_POLYMER, false, "SR-MN4-O5 CLUSTER", 4189 },
    { "OME", "", "", "", "",         ResidueType::NON_POLYMER, true, "METHOXY GROUP", 4190 },
    { "OXU", "", "", "AYE", "",         ResidueType::NON_POLYMER, false, "2-bromanylethanamine", 4191 },
    { "ORC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-N-[1-[4-(3,5-DIMETHYLISOXAZOL-4-YL)PHENYL]ETHYL]-3,5-DIMETHYLISOXAZOLE-4-SULFONAMIDE", 4192 },
    { "O13", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-4-((1-methylpiperidin-3-yloxyimino)methyl)benzimidamide", 4193 },
    { "OSI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-N-(isoquinolin-4-yl)-4-methyl-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 4194 },
    { "OWL", "", "", "", "",         ResidueType::NON_POLYMER, true, "N-1H-imidazol-2-yl-N'-[4-(1H-imidazol-2-ylamino)phenyl]benzene-1,4-diamine", 4195 },
    { "ONY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(4-cyano-3-methylphenoxy)phenyl]-N-methyl-N-[2-(5-methyl-1,2,4-oxadiazol-3-yl)ethyl]acetamide", 4196 },
    { "O53", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(4-propan-2-ylphenyl)-2,3-dihydro-1H-pyrido[2,3-d]pyrimidin-4-one", 4197 },
    { "O4R", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-~{N}-[[1-(1-phenoxycyclopentyl)carbonylpiperidin-4-yl]methyl]ethanamide", 4198 },
    { "OP8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1aR,3R,5S,6R,7S,9R,10R,17aS,20S,21R,22S,25R,25aR)-25-Ethyl-10,22-dihydroxy-20-{(1E)-1-[(1R,3R,4R)-4-hydroxy-3-methoxycyclohexyl]prop-1-en-2-yl}-5,7-dimethoxy-1a,3,9,21-tetramethyloctadecahydro-2H-6,10-epoxyoxireno[p]pyrido[2,1-c][1,4]oxazacyclotricosine-11,12,18,24(1aH,14H)-tetrone", 4199 },
    { "O9J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-3-methyl-N'-(phenylsulfonyl)-5-(pyridin-2-yl)benzohydrazide", 4200 },
    { "O8X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-dihydroxy-N-{2-[4-(3-hydroxybenzene-1-sulfonyl)phenyl]ethyl}benzene-1-sulfonamide", 4201 },
    { "OT5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[6-(3,5-dichloro-4-hydroxyphenyl)-4-({trans-4-[(dimethylamino)methyl]cyclohexyl}amino)-1,5-naphthyridin-3-yl]ethanone", 4202 },
    { "OCO", "", "", "", "",         ResidueType::NON_POLYMER, true, "COBALT ION,6 WATERS COORDINATED", 4203 },
    { "OB7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,4R)-N-(4-chlorophenyl)-N-ethyl-5,6-bis(4-hydroxyphenyl)-7-oxabicyclo[2.2.1]hept-5-ene-2-sulfonamide", 4204 },
    { "OLQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-difluoro-3-methoxybenzamide", 4205 },
    { "O8D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R,5E,10E,12E,14S,26aR)-14-hydroxy-12-methyl-3-(propan-2-yl)-4-(prop-2-en-1-yl)-8,9,14,15,24,25,26,26a-octahydro-1H,3H,22H-21,18-(azeno)pyrrolo[2,1-c][1,8,4,19]dioxadiazacyclotetracosine-1,7,16,22(4H,17H)-tetrone", 4206 },
    { "O3U", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1,5-dicyano-4-(methylsulfanyl)-3-azaspiro[5.5]undeca-2,4-dien-2-yl]acetamide", 4207 },
    { "OQZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-[(2~{R})-2-azanyl-3-phenyl-propanoyl]-~{N}-[(5-chloranylthiophen-2-yl)methyl]pyrrolidine-2-carboxamide", 4208 },
    { "O09", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-2-(4-carbamimidoylbenzylideneaminooxy)acetic acid", 4209 },
    { "OXA", "", "", "", "",         ResidueType::NON_POLYMER, true, "OXYDIMETHYLENE GROUP", 4210 },
    { "OX5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXYBENZALDEHYDE O-(3,3-DIMETHYLBUTANOYL)OXIME", 4211 },
    { "O8P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(3S,4R,5E,10E,12E,14S,26aR)-14-hydroxy-4,12-dimethyl-1,7,16,22-tetraoxo-4,7,8,9,14,15,16,17,24,25,26,26a-dodecahydro-1H,3H,22H-21,18-(azeno)pyrrolo[2,1-c][1,8,4,19]dioxadiazacyclotetracosin-3-yl]propyl (2-bromopyridin-4-yl)carbamate", 4212 },
    { "OAI", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(OXALYL-AMINO)-1H-INDOLE-5-CARBOXYLIC ACID", 4213 },
    { "ON5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(Z)-7-[(1R,2R,3R,5R)-5-chloranyl-3-oxidanyl-2-[(E,3S)-3-oxidanyloct-1-enyl]cyclopentyl]hept-5-enoic acid", 4214 },
    { "OOK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({(2S)-2-[2-(4-chlorophenyl)-5,6-difluoro-1H-benzimidazol-1-yl]-2-cyclohexylacetyl}amino)-3,5-difluorobenzoic acid", 4215 },
    { "OWJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-{5-[(2,4-diaminopyrimidin-5-yl)methyl]-2,3-dimethoxyphenyl}-1-[(1S)-1-(3,5-dimethylphenyl)phthalazin-2(1H)-yl]prop-2-en-1-one", 4216 },
    { "ONT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-(2-methoxyethoxy)propan-2-amine", 4217 },
    { "OUW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-4-(methylamino)pyridine-2-carboxamide", 4218 },
    { "OUE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-4-azanyl-5-(carboxyamino)pentanoic acid", 4219 },
    { "O0Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-(1,2,3-triazol-1-yl)ethyl]cubane-1-carboxamide", 4220 },
    { "OZJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-diamino-6-(3-formylphenyl)-7H-pyrrolo[2,3-d]pyrimidine-5-carbonitrile", 4221 },
    { "ONU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(2-methoxyanilino)azetidine-1-carbonyl]quinolin-2(1H)-one", 4222 },
    { "OPD", "", "", "", "",         ResidueType::NON_POLYMER, false, "9R,13R-12-OXOPHYTODIENOIC ACID", 4223 },
    { "O5L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N1-[[4-(4-aminophenyl)sulfanyl-3-(trifluoromethyl)phenyl]methoxy]benzene-1,4-dicarboxamide", 4224 },
    { "OTS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2S-AMINO-1-HYDROXYETHYL)PHENOL", 4225 },
    { "OI1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-HYDROXYBENZYL)-2-[1-({[2-(4-HYDROXYPHENYL)ETHYL]AMINO}CARBONYL)BUTYL]-4-OXO-3,6,11,11A-TETRAHYDRO-4H-PYRAZINO[1,2-B]ISOQUINOLIN-2-IUM-1-OLATE", 4226 },
    { "OB8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,4S)-N-ethyl-5,6-bis(4-hydroxyphenyl)-N-(naphthalen-2-yl)-7-oxabicyclo[2.2.1]hept-5-ene-2-sulfonamide", 4227 },
    { "O5M", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(3R)-3-[(2-fluorophenyl)methyl]morpholin-4-yl}[3-(4-methylpyridin-2-yl)-1H-pyrazol-5-yl]methanone", 4228 },
    { "OOM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-tert-butyl-1-phenyl-1H-pyrazol-5-yl)-2-{[1-(4-hydroxyphenyl)-1H-tetrazol-5-yl]sulfanyl}acetamide", 4229 },
    { "OMZ", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "(betaR)-3-CHLORO-BETA-HYDROXY-D-TYROSINE", 4230 },
    { "OWR", "", "", "", "",         ResidueType::DNA_LINKING, false, "1-[2-deoxy-5-O-(dihydroxyphosphanyl)-beta-D-erythro-pentofuranosyl]-1H-naphtho[2,3-d]imidazole", 4231 },
    { "O0F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6P)-4-amino-6-(2H-tetrazol-5-yl)benzene-1,3-disulfonamide", 4232 },
    { "O6P", "", "", "", "",         ResidueType::NON_POLYMER, false, "Doripenem", 4233 },
    { "O08", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[(2~{S},4~{R})-2-[[(1~{S})-1-(2-chloranyl-4-methoxy-phenyl)ethyl]carbamoyl]-4-oxidanyl-pyrrolidin-1-yl]-2-oxidanylidene-ethyl]-6-fluoranyl-quinoline-2-carboxamide", 4234 },
    { "OPG", "", "", "", "",         ResidueType::NON_POLYMER, false, "OXIRANPSEUDOGLUCOSE", 4235 },
    { "OX6", "", "", "", "",         ResidueType::NON_POLYMER, false, "TERT-BUTYL [(1R)-2-METHYL-1-(1,3,4-OXADIAZOL-2-YL)PROPYL]CARBAMATE", 4236 },
    { "OVS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6-phenoxy-1-benzofuran-3-yl)acetic acid", 4237 },
    { "OP1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1S)-4-carbamimidamido-1-carboxybutyl]-5-oxo-D-proline", 4238 },
    { "OX4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-FLUORO-4-HYDROXYBENZALDEHYDE O-(CYCLOHEXYLCARBONYL)OXIME", 4239 },
    { "OYA", "", "", "", "",         ResidueType::NON_POLYMER, false, "OCTANAL", 4240 },
    { "O6C", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(4-chloranylphenoxy)-2-methyl-propanoyl]-~{N}-[2-[2-(dimethylamino)ethyldisulfanyl]ethyl]piperidine-4-carboxamide", 4241 },
    { "OVF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-benzotriazol-1-yl)-N-[(3-chlorophenyl)methyl]-N-[4-(dimethylamino)phenyl]acetamide", 4242 },
    { "O17", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-[4-({4-amino-5-cyano-6-[(3s,5s,7s)-tricyclo[3.3.1.1~3,7~]dec-1-ylamino]pyridin-2-yl}amino)-2-(cyanomethoxy)phenyl]-N-(2-methoxyethyl)prop-2-enamide", 4243 },
    { "O21", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[(6-{[(2,6-dichloro-3,5-dimethoxyphenyl)carbamoyl][3-(4-methylpiperazin-1-yl)propyl]amino}pyrimidin-4-yl)amino]phenyl}prop-2-enamide", 4244 },
    { "OMO", "", "", "", "",         ResidueType::NON_POLYMER, false, "MO(VI)(=O)(OH)2 CLUSTER", 4245 },
    { "OQJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-{[(5-chloro-2-methoxyphenyl)carbamoyl]amino}-1,3-benzothiazol-2-yl)benzamide", 4246 },
    { "OZ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({[(1R)-1-boronopropyl]sulfamoyl}methyl)benzoic acid", 4247 },
    { "OV8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{S},5~{R})-5-[3-[4-(aminomethyl)-1,2,3-triazol-1-yl]propyl]-3,4-bis(oxidanyl)oxan-2-yl]methyl ~{N}-[(2~{S})-2-azanyl-4-methyl-pentanoyl]sulfamate", 4248 },
    { "OJ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-(3-chlorophenyl)-7~{H}-pyrrolo[2,3-d]pyrimidin-4-yl]morpholine", 4249 },
    { "O7O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-chloranyl-6-(5,6,7,8-tetrahydronaphthalen-1-ylamino)pyrimidin-2-yl]sulfanylethanoic acid", 4250 },
    { "OCN", "", "", "", "",         ResidueType::NON_POLYMER, true, "COBALT ION, 2 WATERS COORDINATED", 4251 },
    { "ODQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-3,4-dimethyl-3-propyl-1~{H}-1,4-benzodiazepine-2,5-dione", 4252 },
    { "OL3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-biotin-C-Co4(mu3-O)4(OAc)(Py)4(H2O)3-beta-alanine", 4253 },
    { "O9V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-3-methyl-N'-(phenylsulfonyl)-5-propoxybenzohydrazide", 4254 },
    { "OKE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(hydroxymethyl)-6-methoxy-phenol", 4255 },
    { "OI4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-N-(4-methylpyridin-3-yl)-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 4256 },
    { "OUH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-2-azanyl-3-(1~{H}-imidazol-5-yl)propyl]carbamic acid", 4257 },
    { "OTR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2R-AMINO-1-HYDROXYETHYL)PHENOL", 4258 },
    { "OH8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[1-(2-methoxyethyl)piperidin-4-yl]methyl]-5-(5-propan-2-yloxypyridin-3-yl)-1~{H}-indazole-3-carboxamide", 4259 },
    { "OIY", "", "", "", "",         ResidueType::NON_POLYMER, false, "Streptothricin D", 4260 },
    { "OZW", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "phenylhydrazinyl phenylalanine", 4261 },
    { "OOQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[4-[4-azanyl-5-(4-phenoxyphenyl)pyrrolo[2,3-d]pyrimidin-7-yl]cyclohexyl]azaniumyl]-4-methyl-pentanoate", 4262 },
    { "OOE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2',2'-difluoro-3',3'-cGAMP", 4263 },
    { "O1R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2M)-6-chloro-2-(5H-pyrrolo[3,2-d]pyrimidin-5-yl)pyridine-3-carbonitrile", 4264 },
    { "OXQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXY-1,2,5-OXADIAZOLE-3-CARBOXYLIC ACID", 4265 },
    { "OA9", "", "", "COA", "",         ResidueType::NON_POLYMER, false, "Mesaconyl Coenzme A", 4266 },
    { "O36", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-dimethyl-6-(2-oxidanyl-6-oxidanylidene-cyclohexen-1-yl)carbonyl-3-prop-2-ynyl-quinazoline-2,4-dione", 4267 },
    { "OSF", "", "", "", "",         ResidueType::NON_POLYMER, false, "octyl sulfate", 4268 },
    { "ODM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3,7-dimethyloct-6-en-1-ol", 4269 },
    { "O54", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-3-[8-methyl-5-(2-methylpyridin-4-yl)isoquinolin-3-yl]urea", 4270 },
    { "ONS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-(4-{3-[(4,5-dichloro-1-methyl-1H-indole-2-carbonyl)amino]oxetan-3-yl}phenyl)(pyridin-3-yl)acetic acid", 4271 },
    { "OAS", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "O-ACETYLSERINE", 4272 },
    { "OQG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl [(2S,4S,5S)-4-hydroxy-5-{[N-(methoxycarbonyl)-L-valyl]amino}-1,6-diphenylhexan-2-yl]carbamate", 4273 },
    { "OEK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-[2-(6-chloranylhexoxy)ethoxy]ethylcarbamoyl]-2-[3-(dimethylamino)-6-(dimethyl-$l^{4}-azanylidene)-10,10-dimethyl-anthracen-9-yl]benzoic acid", 4274 },
    { "ODI", "", "", "", "",         ResidueType::NON_POLYMER, false, "OCTANE-1,8-DIOL", 4275 },
    { "OW0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,4S,5S,7s)-9-methyl-3-oxa-9-azatricyclo[3.3.1.0~2,4~]nonan-7-yl (2S)-3-hydroxy-2-phenylpropanoate", 4276 },
    { "OID", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-(1H-imidazol-1-yl)decanoic acid", 4277 },
    { "O1J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(benzyloxy)acetic acid", 4278 },
    { "O4E", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-bromanyl-~{N}-methyl-~{N}-(2-sulfanylethyl)benzamide", 4279 },
    { "OUB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-1-(2'-Amino-2'-carboxyethyl)furo[3,4-d]pyrimidin-2,4-dione", 4280 },
    { "OWP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-1-[(1S)-1-benzylphthalazin-2(1H)-yl]-3-{5-[(2,4-diaminopyrimidin-5-yl)methyl]-2,3-dimethoxyphenyl}prop-2-en-1-one", 4281 },
    { "O1I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(3-chlorophenyl)-3-hydroxy-N-(4-methylpyridin-3-yl)propanamide", 4282 },
    { "OZ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7aS,12S,12aR,13aS)-3,3,12,14,14-pentamethyl-3,7,11,12,13,13a,14,15-octahydro-8H,10H-7a,12a-(epiminomethano)indolizino[6,7-h]pyrano[3,2-a]carbazol-16-one", 4283 },
    { "OOL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-1-(4,6-dimethoxypyrimidin-2-yl)methanimine", 4284 },
    { "OK3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{R})-4-[[4-(aminomethyl)phenyl]carbonylamino]-3,3-bis(oxidanyl)-2-oxa-3-boranuidabicyclo[4.4.0]deca-1(10),6,8-triene-10-carboxylic acid", 4285 },
    { "OUA", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[5-(aminomethyl)pyridin-3-yl]-4-methylquinolin-2-amine", 4286 },
    { "ORV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl [(2S,4S,5S)-4-hydroxy-5-{[N-(methoxycarbonyl)-L-alanyl]amino}-1,6-diphenylhexan-2-yl]carbamate", 4287 },
    { "OF9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-1-[4,4-bis(fluoranyl)cyclohexyl]carbonyl-4,4-bis(fluoranyl)-~{N}-[(2~{R},3~{S})-3-oxidanyl-4-oxidanylidene-1-phenyl-4-(pyridin-2-ylmethylamino)butan-2-yl]pyrrolidine-2-carboxamide", 4288 },
    { "OOS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[4-[4-azanyl-5-(4-phenoxyphenyl)pyrrolo[2,3-d]pyrimidin-7-yl]cyclohexyl]amino]-4-methyl-pentanamide", 4289 },
    { "OX", "", "O", "", "",         ResidueType::NON_POLYMER, true, "BOUND OXYGEN", 4290 },
    { "O96", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-3-amino-1-ethyl-2,3-dioxopropyl]-2-chloro-4-(pyridin-2-ylmethoxy)-3-(trifluoromethyl)benzamide", 4291 },
    { "O99", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-dihydroxy-N-{[4-(3-hydroxybenzene-1-sulfonyl)phenyl]methyl}benzene-1-sulfonamide", 4292 },
    { "O9O", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-chloro-5-[(6-methoxypyridin-2-yl)oxy]phenyl}-2-(isoquinolin-4-yl)acetamide", 4293 },
    { "ONH", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "N~5~-hydroxy-L-ornithine", 4294 },
    { "OCU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1M)-6-[4-(3-aminobenzene-1-sulfonyl)piperazine-1-sulfonyl][1,1'-biphenyl]-3,3',4,4'-tetrol", 4295 },
    { "O7R", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,3-dihydro-1-benzofuran-5-yl)ethanone", 4296 },
    { "ONC", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-benzyl-4-[(2-methylphenyl)methyl]-6,7,8,9-tetrahydroimidazo[1,2-a]pyrido[3,4-e]pyrimidin-5(4H)-one", 4297 },
    { "ODL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({4-[(3,4-dihydroxyphenyl)methyl]phenyl}methyl)benzenesulfonamide", 4298 },
    { "OCC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2ALPHA-(3-HYDROXYPROPOXY)-1ALPHA,25-DIHYDROXYVITAMIN D3", 4299 },
    { "ONN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[[[(4~{R},8~{S},11~{S})-11-azanyl-8-[(4-hydroxyphenyl)methyl]-6,10-bis(oxidanylidene)-1,2-dithia-5,9-diazacyclotridec-4-yl]carbonylamino]methyl]phenyl]ethanoic acid", 4300 },
    { "O6A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-{[4-(aminomethyl)phenyl]sulfonyl}piperidin-4-yl)-5-cyclopropyl-1,2-oxazole-3-carboxamide", 4301 },
    { "OF7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-({4-[(2-amino-4-oxo-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidin-5-yl)methyl]benzene-1-carbonyl}amino)phenyl]acetic acid", 4302 },
    { "OBV", "", "", "", "",         ResidueType::NON_POLYMER, false, "12,18-DIDECARBOXY-SIROHEME", 4303 },
    { "O3M", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3,4-dihydroisoquinolin-2(1H)-yl)methyl]phenol", 4304 },
    { "O31", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aR,7S,10S,12R,21E,24aR)-7-tert-butyl-N-[(1R,2R)-2-(difluoromethyl)-1-{[(1-methylcyclopropyl)sulfonyl]carbamoyl}cyclopropyl]-20,20-difluoro-5,8-dioxo-2,3,3a,5,6,7,8,11,12,20,23,24a-dodecahydro-1H,10H-9,12-methanocyclopenta[18,19][1,10,17,3,6]trioxadiazacyclononadecino[11,12-b]quinoxaline-10-carboxamide", 4305 },
    { "OM6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-cyclohexyl-6-hydroxy-1-benzofuran-3(2H)-one", 4306 },
    { "ONX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R,3S)-3-oxidanylicos-4-en-2-yl]icosanamide", 4307 },
    { "OP4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoro-2-({4-[7-({trans-4-[(methylsulfonyl)amino]cyclohexyl}methyl)-2,7-diazaspiro[3.5]nonan-2-yl]pyrimidin-5-yl}oxy)-N,N-di(propan-2-yl)benzamide", 4308 },
    { "OXP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-OXO-3-PENTENOIC ACID", 4309 },
    { "O7T", "", "", "", "",         ResidueType::NON_POLYMER, false, "deltarasin", 4310 },
    { "OBY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(acetylamino)-1-benzothiophen-4-yl]-N-cyclopropylthiophene-2-carboxamide", 4311 },
    { "OT1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1-chloranyl-2,3,4,5,6-pentamethyl-1$l^{7}-iridapentacyclo[2.2.0.0^{1,3}.0^{1,5}.0^{2,6}]hexan-1-yl)-1,3-dimethyl-benzimidazole", 4312 },
    { "OTZ", "", "", "GLY,SER,CYS", "GSC",         ResidueType::PEPTIDE_LINKING, false, "2-[2-(aminomethyl)-1,3-oxazol-4-yl]-1,3-thiazole-4-carboxylic acid", 4313 },
    { "OKY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-({4-[3-chloro-5-(trifluoromethyl)phenyl]piperazin-1-yl}sulfonyl)-2,3-dihydro-1H-indol-1-yl]ethan-1-one", 4314 },
    { "OK2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[5-[3-chloranyl-2-methyl-4-[2-(4-methylpiperazin-1-yl)ethoxy]phenyl]-6-(4-fluorophenyl)thieno[2,3-d]pyrimidin-4-yl]oxy-3-[2-(pyrazin-2-ylmethoxy)phenyl]propanoic acid", 4315 },
    { "OI3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxyadenosine 5'-fluoro-diphosphoribose", 4316 },
    { "OTF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3S)-1-fluoranyl-2-[4-(5-fluoranylpyrimidin-2-yl)phenyl]-N-oxidanyl-3-phenyl-cyclopropane-1-carboxamide", 4317 },
    { "OV4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-benzotriazol-1-yl)-N-benzyl-N-[4-(dimethylamino)phenyl]acetamide", 4318 },
    { "OAC", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRANS-O-HYDROXY-ALPHA-METHYL CINNAMATE", 4319 },
    { "OKQ", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "2'-O-methylcytidine-5'-phosphorothioate", 4320 },
    { "ODJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(6-methoxypyrazolo[1,5-a]pyridine-3-carbonyl)amino]-3-methylphenyl}-1-methyl-1H-indazole-3-carboxamide", 4321 },
    { "OE1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenyl-N,N-dipropyl-1H-benzimidazole-5-sulfonamide", 4322 },
    { "OG8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1-adamantylmethyl)guanidine", 4323 },
    { "OKS", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-amino-N-hydroxyoctanamide", 4324 },
    { "OKW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-(6,7-dihydro-5H-cyclopenta[c]pyridin-4-yl)acetamide", 4325 },
    { "OPI", "", "", "", "",         ResidueType::NON_POLYMER, false, "PANTOTHENYL-AMINOETHANOL-11-PIVALIC ACID", 4326 },
    { "OHA", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-oxohexadecanoic acid", 4327 },
    { "ON1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,4-dichlorobenzyl)-5,6-dihydroxypyrimidine-4-carboxylic acid", 4328 },
    { "OBD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-N-({1-[(2S)-1-(naphthalen-2-yl)-4-nitroso-4-oxobutan-2-yl]-1H-1,2,3-triazol-4-yl}methyl)benzamide", 4329 },
    { "OR4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-(benzyloxy)-1-benzofuran-3-yl]acetic acid", 4330 },
    { "OIA", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3S)-2-oxo-2,3-dihydro-1H-indol-3-yl]acetic acid", 4331 },
    { "OFH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-[(2-chloro-4-{[(2S)-1,1,1-trifluoropropan-2-yl]oxy}phenyl)sulfonyl]-N-{1-[(E)-iminomethyl]cyclopropyl}-1-{[1-(trifluoromethyl)cyclopropyl]carbonyl}-L-prolinamide", 4332 },
    { "OBQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-7-azanyl-6-methoxy-3-[(5~{R})-4-methoxy-6-methyl-7,8-dihydro-5~{H}-[1,3]dioxolo[4,5-g]isoquinolin-5-yl]-3~{H}-2-benzofuran-1-one", 4333 },
    { "O69", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2P)-2-(isoquinolin-4-yl)-1-[(1s,3R)-3-(methylcarbamoyl)cyclobutyl]-N-[(1S)-1-(naphthalen-2-yl)ethyl]-1H-benzimidazole-7-carboxamide", 4334 },
    { "O1F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{Z})-5-[(2,5-dimethoxy-4-oxidanyl-phenyl)methylidene]-2-sulfanylidene-1,3-thiazolidin-4-one", 4335 },
    { "O6D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{[4-(3-amino-4-methylphenyl)-6-methylpyrimidin-2-yl]oxy}-3-methoxy-3,3-diphenylpropanoic acid", 4336 },
    { "O2T", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[3-[(4-azanyl-2-methyl-pyrimidin-5-yl)methyl]-4-methyl-2-[1,1,2-tris(oxidanyl)-2-oxidanylidene-ethyl]-1,3-thiazol-3-ium-5-yl]ethoxy-oxidanyl-phosphoryl] hydrogen phosphate", 4337 },
    { "OWS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-{5-[(2,4-diaminopyrimidin-5-yl)methyl]-2,3-dimethoxyphenyl}-1-[(1S)-1-(4-methylphenyl)phthalazin-2(1H)-yl]prop-2-en-1-one", 4338 },
    { "OZT", "", "", "", "",         ResidueType::L_PEPTIDE_AMINO_TERMINUS, false, "(4S,5R)-5-methyl-2-oxo-1,3-oxazolidine-4-carboxylic acid", 4339 },
    { "ORA", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-hydroxy-8-[(E)-phenyldiazenyl]naphthalene-1,3-disulfonic acid", 4340 },
    { "ORJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[(6-fluoro-1,3-benzothiazol-2-yl)oxy]-2-hydroxyphenyl}-N-methylacetamide", 4341 },
    { "OFG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1R)-1-[5-fluoranyl-2-(1,2,3-triazol-2-yl)phenyl]ethoxy]-5-(3-methyl-1H-pyrazol-4-yl)pyridin-2-amine", 4342 },
    { "OAU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1~{S},2~{R},3~{S},6~{S})-3-ethenyl-2-isocyano-3-methyl-6-prop-1-en-2-yl-cyclohexyl]-1~{H}-indole", 4343 },
    { "OHE", "", "", "", "",         ResidueType::NON_POLYMER, true, "HYDROXYETHYL GROUP", 4344 },
    { "O5U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-6-[[(1R,2S)-2-(6-azanylhexanoylamino)-2,3-dihydro-1H-inden-1-yl]methyl]-2-(3-hydroxy-3-oxopropyl)-2,3-dihydro-1,4-benzodioxine-5-carboxylic acid", 4345 },
    { "O0O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-~{N}-[[1-[4-[(4-chlorophenyl)amino]piperidin-4-yl]carbonylpiperidin-4-yl]methyl]ethanamide", 4346 },
    { "OYE", "", "", "", "",         ResidueType::NON_POLYMER, false, "bn7GpppG mRNA 5' cap analog", 4347 },
    { "OZX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-chloropyridin-2-yl)-N-(isoquinolin-4-yl)acetamide", 4348 },
    { "OS5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S)-1-[(4-amino-5H-pyrrolo[3,2-d]pyrimidin-7-yl)methyl]-4-({[3-(1-benzyl-1H-1,2,3-triazol-4-yl)propyl]sulfanyl}methyl)pyrrolidin-3-ol", 4349 },
    { "OK7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(thiophen-2-yl)acetamide", 4350 },
    { "OEM", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "N-methyl-D-aspartic acid", 4351 },
    { "O4C", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-6-[(2-methyl-3-oxidanylidene-1H-pyrazol-4-yl)carbonyl]-3-propan-2-yl-1,2,3-benzotriazin-4-one", 4352 },
    { "OD4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{5-[(3-aminopropyl)carbamoyl]thiophen-2-yl}-1-benzothiophene-2-carboxylic acid", 4353 },
    { "OU5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{S})-5-[3-[(3~{S})-4-[3,5-bis(fluoranyl)phenyl]-3-methyl-piperazin-1-yl]-3-oxidanylidene-propyl]-5-cyclopropyl-imidazolidine-2,4-dione", 4354 },
    { "OFQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-azanyl-2-adamantyl)methanol", 4355 },
    { "O58", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[(N-{3-[5-chloro-2-(1H-tetrazol-1-yl)phenyl]propanoyl}-L-phenylalanyl)amino]phenyl}acetic acid", 4356 },
    { "O7U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-amino-2,5-dihydro-1,5,2-diazaphosphinin-6(1H)-one 2-oxide", 4357 },
    { "OHZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-Chloro-5-trifluoromethoxy-phenyl)-3-[2-(2-hydroxy-ethyl)-phenyl]-urea", 4358 },
    { "OLD", "", "", "HIS", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-[2-(4-bromophenyl)-2-oxoethyl]-L-histidine", 4359 },
    { "OOO", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2~{S})-2-[[4-[4-azanyl-5-(4-phenoxyphenyl)pyrrolo[2,3-d]pyrimidin-7-yl]cyclohexyl]amino]-4-methyl-pentanoate", 4360 },
    { "OU7", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{3-(aminomethyl)-4-[(1,3-thiazol-5-yl)methoxy]phenyl}-4-methylquinolin-2-amine", 4361 },
    { "O68", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoranyl-~{N}-methyl-~{N}-(2-sulfanylethyl)benzamide", 4362 },
    { "OAE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4S)-2-[(R)-{[(2R)-2-amino-2-phenylacetyl]amino}(carboxy)methyl]-5,5-dimethyl-1,3-thiazolidine-4-carboxylic acid", 4363 },
    { "OE9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[methyl 9-ethenyl-14-ethyl-3-(3-methoxy-3-oxopropyl)-4,8,13,18-tetramethyl-20-oxophorbine-21-carboxylatato(2-)-kappa~4~N~23~,N~24~,N~25~,N~26~]zinc", 4364 },
    { "OQ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "20-[[(2~{S})-5-[2-[2-[2-[2-[2-[2-(diethylamino)-2-oxidanylidene-ethoxy]ethoxy]ethylamino]-2-oxidanylidene-ethoxy]ethoxy]ethylamino]-1-oxidanyl-1,5-bis(oxidanylidene)pentan-2-yl]amino]-20-oxidanylidene-icosanoic acid", 4365 },
    { "O23", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropyl-4-{8-[(thiophen-2-ylmethyl)amino]imidazo[1,2-a]pyrazin-3-yl}benzamide", 4366 },
    { "OOH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5,6,8-tetrakis(oxidanyl)-2-pentanoyl-naphthalene-1,4-dione", 4367 },
    { "OEH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[9-[2-carboxy-5-[2-[2-(6-chloranylhexoxy)ethoxy]ethylcarbamoyl]phenyl]-6-(dimethylamino)xanthen-3-ylidene]-dimethyl-azanium", 4368 },
    { "OR9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6aR)-6-methyl-5,6,6a,7-tetrahydro-4H-dibenzo[de,g]quinoline-10,11-diol", 4369 },
    { "OQD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl [(2S,4S,5S)-4-hydroxy-5-{[N-(methoxycarbonyl)-L-isoleucyl]amino}-1,6-diphenylhexan-2-yl]carbamate", 4370 },
    { "OPQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "((3S,4S)-4-((2S,3S)-2-(2-(NAPTHALEN-6-YL)ACETAMIDO)-3-METHYLPENTANAMIDO)-N-BUTYL-3-HYDROXY-6-METHYLHEPTANAMIDE)", 4371 },
    { "OJX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-4-oxidanyl-pyrazin-4-ium-2-carboxylic acid", 4372 },
    { "O2Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[3,4-bis(fluoranyl)phenyl]methyl]-~{N},3-dimethyl-[1,2,4]triazolo[4,3-b]pyridazin-6-amine", 4373 },
    { "O", "OX", "", "", "",         ResidueType::NON_POLYMER, false, "OXYGEN ATOM", 4374 },
    { "O97", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-(cyclopropylcarbamoyl)thiophen-2-yl]-1-benzothiophene-2-carboxamide", 4375 },
    { "OXX", "", "", "ASP", "D",         ResidueType::L_PEPTIDE_LINKING, false, "OXALYL-ASPARTYL ANHYDRIDE", 4376 },
    { "OBB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-bromophenyl (1S,2R,4S)-5,6-bis(4-hydroxyphenyl)-7-oxabicyclo[2.2.1]hept-5-ene-2-sulfonate", 4377 },
    { "O30", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-aminopropyl)-2-({[3-(trifluoromethyl)-4,5,6,7-tetrahydro-1H-indazol-1-yl]acetyl}amino)-4,5,6,7-tetrahydro-1-benzothiophene-3-carboxamide", 4378 },
    { "OKA", "", "", "", "",         ResidueType::NON_POLYMER, false, "OKADAIC ACID", 4379 },
    { "O9T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-methylphenyl)-5,7-bis(oxidanyl)chromen-4-one", 4380 },
    { "O10", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5M)-5-(5-bromo-2-chloropyrimidin-4-yl)-5H-pyrrolo[3,2-d]pyrimidine", 4381 },
    { "OPH", "", "", "", "",         ResidueType::NON_POLYMER, true, "2-HYDROXY-3-PHENYL-PROPIONIC ACID METHYL ESTER", 4382 },
    { "O2F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4R)-4-[(3S,5S)-5-(dimethylcarbamoyl)pyrrolidin-3-yl]sulfanyl-3-methyl-2-[(2S,3R)-3-oxidanyl-1-oxidanylidene-butan-2-yl]-3,4-dihydro-2H-pyrrole-5-carboxylic acid", 4383 },
    { "OMN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-BROMO-3-(5'-CARBOXY-4'-CHLORO-2'-FLUOROPHENYL)-1-METHYL-5-TRIFLUOROMETHYL-PYRAZOL", 4384 },
    { "OSU", "", "", "", "",         ResidueType::SACCHARIDE, true, "N-OCTANOYLSUCROSE", 4385 },
    { "OGC", "", "", "HIS", "",         ResidueType::L_PEPTIDE_LINKING, false, "gamma-N-methyl-beta-OH-histidine", 4386 },
    { "OGG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-CARBAMOYLMETHOXY-ETHOXY)-ACETAMIDE", 4387 },
    { "O39", "", "", "", "",         ResidueType::NON_POLYMER, false, "(N-[([2,2'-bipyridin]-5-yl-kappa~2~N~1~,N~1'~)methyl]-3-{[(pyridin-3-yl)methyl]sulfanyl}propanamide)bis[2-(quinolin-2-yl-kappaN)phenyl-kappaC~1~]iridium", 4388 },
    { "OGS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-octylphenyl 6-O-sulfo-alpha-D-glucopyranoside", 4389 },
    { "OLU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-HYDROXY-1,3-BENZOTHIAZOL-2-YL)-1,3-THIAZOL-4(5H)-ONE", 4390 },
    { "O16", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1,3-BENZOTHIAZOL-2-YL)-2-(1,4-DIOXO-1,2,3,4-TETRAHYDROPHTHALAZIN-6-YL)-5-[(E)-2-PHENYLVINYL]-3H-TETRAAZOL-2-IUM", 4391 },
    { "OMX", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "(betaR)-beta-hydroxy-L-Tyrosine", 4392 },
    { "O22", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-amino-5-cyano-6-ethoxypyridin-2-yl)amino]benzamide", 4393 },
    { "OH1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[4-(hydroxymethyl)-1H-imidazol-2-yl]butyl}benzamide", 4394 },
    { "OIT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(6-azanylhexyl)-2-[3,5-bis(chloranyl)phenyl]-1,3-benzoxazole-6-carboxamide", 4395 },
    { "OQF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-benzotriazol-1-yl)-N-[4-(dimethylamino)phenyl]-N-[(1,3-thiazol-4-yl)methyl]acetamide", 4396 },
    { "O5V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-bromo-2-(3-phenyl-2,5-dihydro-1H-pyrrole-1-carbonyl)phenoxy]-N-(1-propanoylazetidin-3-yl)acetamide", 4397 },
    { "OK8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[5-azanyl-1-[(2~{R},3~{R},4~{S},5~{R})-3,4-bis(oxidanyl)-5-(phosphonooxymethyl)oxolan-2-yl]imidazol-4-yl]carbonylamino]butanedioic acid", 4398 },
    { "OFB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluorophenyl (1S,2R,4S)-5,6-bis(4-hydroxyphenyl)-7-oxabicyclo[2.2.1]hept-5-ene-2-sulfonate", 4399 },
    { "OR0", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[1-[(1~{R})-1-[5-[3-chloranyl-2-fluoranyl-6-(1,2,3,4-tetrazol-1-yl)phenyl]-1-oxidanyl-pyridin-2-yl]-2-cyclopropyl-ethyl]pyrazol-4-yl]-6-fluoranyl-pyridin-2-amine", 4400 },
    { "O8R", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxyethyl (2~{Z})-2-hydroxyimino-3-oxidanylidene-butanoate", 4401 },
    { "ONV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{(1S)-1-[(5-chloro-6-{[(5S)-2-oxo-1,3-oxazolidin-5-yl]methoxy}-1H-indole-2-carbonyl)amino]-2-hydroxyethyl}benzoic acid", 4402 },
    { "OCK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-4-ethyl-3-methyl-3-propyl-1~{H}-1,4-benzodiazepine-2,5-dione", 4403 },
    { "OYB", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}4-[3-(4-methoxyphenyl)-[1,2,3]triazolo[4,5-d]pyrimidin-5-yl]cyclohexane-1,4-diamine", 4404 },
    { "OVI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-{[2-(2,6-difluorophenyl)-5-oxo-5H-pyrrolo[3,4-d]pyrimidin-4-yl]amino}phenyl)-N-ethylacetamide", 4405 },
    { "OR8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-CHLORO-N-[[4-(3,5-DIMETHYLISOXAZOL-4-YL)PHENYL]METHYL]-1,4-DIMETHYL-1H-PYRAZOLE-4-SULFONAMIDE", 4406 },
    { "OZU", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-pyridin-3-ylpropanamide", 4407 },
    { "OW4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(methylamino)benzoic acid", 4408 },
    { "O2X", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[7-(2-chloranylethanoyl)-7-azaspiro[3.5]nonan-2-yl]methyl]-4-[(4-chlorophenyl)amino]oxane-4-carboxamide", 4409 },
    { "OQ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aR,5S,6S,7R,7aR)-5-(difluoromethyl)-2-(ethylamino)-5,6,7,7a-tetrahydro-3aH-pyrano[3,2-d][1,3]thiazole-6,7-diol", 4410 },
    { "OVH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{S},5~{R})-3,4-bis(oxidanyl)-5-[3-(4-phenyl-1,2,3-triazol-1-yl)propyl]oxan-2-yl]methyl ~{N}-[(2~{S})-2-azanyl-4-methyl-pentanoyl]sulfamate", 4411 },
    { "OGY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(3-phenylpropyl)-1H-imidazol-4-yl]methanol", 4412 },
    { "OXE", "", "", "", "",         ResidueType::NON_POLYMER, false, "ORTHO-XYLENE", 4413 },
    { "O90", "", "", "", "",         ResidueType::NON_POLYMER, false, "{3-chloro-4-[(3-{[7-propyl-3-(trifluoromethyl)-1,2-benzisoxazol-6-yl]oxy}propyl)sulfanyl]phenyl}acetic acid", 4414 },
    { "OH5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-4-azanyl-2-methyl-5-phenyl-pentanoic acid", 4415 },
    { "OOJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-{[(7-methyl-4-oxo-4H-pyrido[1,2-a]pyrimidin-2-yl)methyl]sulfanyl}-1,3,4-thiadiazol-2-yl)-N'-[3-(trifluoromethyl)phenyl]urea", 4416 },
    { "OFC", "", "", "", "",         ResidueType::L_DNA_LINKING, false, "4-amino-1-(2-deoxy-2-fluoro-5-O-phosphono-beta-L-ribofuranosyl)pyrimidin-2(1H)-one", 4417 },
    { "OBP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-HYDROXY-1,1'-BIPHENYL-2-SULFINIC ACID", 4418 },
    { "OPN", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(2-AMINO-ETHYL)-[2-(2-OXO-1,2-DIHYDRO-[1,8]NAPHTHYRIDIN-3-YL)-ACETYL]-AMINO}-ACETIC ACID", 4419 },
    { "OT9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-4-hydroxy-3-[3-(3-methoxyphenyl)propyl]-5-(2-phenylethyl)furan-2(5H)-one", 4420 },
    { "OPV", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(4~{S},5~{S})-2-[2-(1~{H}-imidazol-4-yl)ethyl]-5-methyl-3-oxidanylidene-1,2-oxazolidin-4-yl]-2,3-bis(oxidanyl)benzamide", 4421 },
    { "OHK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(oxan-4-ylmethyl)-6-(5-propan-2-yloxypyridin-3-yl)imidazo[1,5-a]pyridine-3-carboxamide", 4422 },
    { "OKC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2M)-4'-(piperidin-4-yl)-2-(1H-tetrazol-5-yl)[1,1'-biphenyl]-3-sulfonamide", 4423 },
    { "OKI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[2-(4-chlorophenyl)-1H-benzimidazol-1-yl]-N,2-dicyclohexylethanamide", 4424 },
    { "OIN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,5S)-8-METHYL-8-AZABICYCLO[3.2.1]OCT-3-YL (2R)-3-HYDROXY-2-PHENYLPROPANOATE", 4425 },
    { "OBN", "", "", "", "",         ResidueType::NON_POLYMER, false, "OUABAIN", 4426 },
    { "ON8", "", "", "", "",         ResidueType::NON_POLYMER, true, "1-[(3~{S})-3-azanyl-4-oxidanylidene-butoxy]guanidine", 4427 },
    { "OTN", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "2-nitrophenyl 1-thio-beta-D-galactopyranoside", 4428 },
    { "OR5", "", "R5P", "", "",         ResidueType::NON_POLYMER, true, "OPEN FORM OF RIBOFURANOSE-5'-PHOSPHATE", 4429 },
    { "OZB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-N-[(1S)-1-cyano-2-[(3S)-2-oxidanylidenepyrrolidin-3-yl]ethyl]-7-[(2S)-2-[(1-fluoranylcyclopropyl)carbonylamino]-3,3-dimethyl-butanoyl]-1,4-dithia-7-azaspiro[4.4]nonane-8-carboxamide", 4430 },
    { "OKU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},10~{R},20~{E})-12-methyl-10-[(7-methyl-2~{H}-indazol-5-yl)methyl]-15,18-dioxa-9,12,24,26-tetrazapentacyclo[20.5.2.1^{1,4}.1^{3,7}.0^{25,28}]hentriaconta-3,5,7(30),20,22,24,28-heptaene-8,11,27-trione", 4431 },
    { "OGK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-ethyl-1-({[(3aS,4S,6R,7aS)-6-ethyl-1-oxooctahydro-1H-inden-4-yl]carbonyl}amino)cyclopropanecarboxylic acid", 4432 },
    { "OY9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({3-[(4-chlorophenyl)methyl]-4-oxo-3,5,7,8-tetrahydropyrido[4,3-d]pyrimidin-6(4H)-yl}methyl)benzonitrile", 4433 },
    { "ODO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-C-methyl-N-oxidanyl-carbonimidoyl]benzene-1,3-diol", 4434 },
    { "OZ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-N-[(2,4-difluorophenyl)methyl]-1-hydroxy-6-(6-hydroxyhexyl)-2-oxo-1,2-dihydro-1,8-naphthyridine-3-carboxamide", 4435 },
    { "O1D", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(benzyloxy)aniline", 4436 },
    { "OYR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({(4R)-7-phenyl-2-[4-(2-{[4-(pyridin-2-yl)phenyl]methoxy}ethyl)phenyl]imidazo[1,2-a]pyridin-3-yl}amino)benzene-1,2-dicarboxylic acid", 4437 },
    { "O55", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-[(4-bromanyl-2-oxidanyl-phenyl)methylamino]ethyl]-3-(4-sulfamoylphenyl)urea", 4438 },
    { "OEC", "", "", "", "",         ResidueType::NON_POLYMER, false, "OXYGEN EVOLVING SYSTEM", 4439 },
    { "OG3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R})-1-(4-chlorophenyl)ethanamine", 4440 },
    { "O1Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-amino-2-(cyclohexylamino)-1,3-thiazol-5-yl](naphthalen-2-yl)methanone", 4441 },
    { "O1Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-1-(1~{H}-indazol-6-yl)-6-[2-(3-methylphenyl)pyrazol-3-yl]benzotriazole", 4442 },
    { "OLX", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3R)-5-ethyl-3-hydroxy-2-oxo-2,3-dihydro-1H-indol-1-yl]acetic acid", 4443 },
    { "OMS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methylcyclobutyl [(2R,6S,12Z,13aS,14aR,16aS)-2-[(7-methoxy-3-methylquinoxalin-2-yl)oxy]-14a-{[(1-methylcyclopropyl)sulfonyl]carbamoyl}-5,16-dioxo-1,2,3,5,6,7,8,9,10,11,13a,14,14a,15,16,16a-hexadecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecin-6-yl]carbamate", 4444 },
    { "OTT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4E,6E)-octa-2,4,6-trienoic acid", 4445 },
    { "OF8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(8-pyridin-2-ylpyrrolo[1,2-a]pyrimidin-6-yl)ethanone", 4446 },
    { "O2U", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3S)-1-hydroxy-2,5-dioxopyrrolidin-3-yl]acetic acid", 4447 },
    { "O3Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-chlorophenyl)-3-hydroxy-7,7-dimethyl-2-phenyl-2,6,7,8-tetrahydro-5H-pyrazolo[3,4-b]quinolin-5-one", 4448 },
    { "O4G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(furan-2-carbonyl)amino]phenyl}-2,3-dihydro-1,4-benzodioxine-6-carboxamide", 4449 },
    { "OQL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-N-(isoquinolin-4-yl)-1,2,3,4-tetrahydroquinoline-4-carboxamide", 4450 },
    { "O3S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(4-{[(2-aminoethyl)(methyl)amino]methyl}-1H-pyrrol-3-yl)phenyl]propanamide", 4451 },
    { "O9E", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1-ethyl-1,2,3-triazol-4-yl)methyl]-~{N},5-dimethyl-4-[2-[2-methyl-5-[methyl-[(1-propyl-1,2,3-triazol-4-yl)methyl]carbamoyl]thiophen-3-yl]cyclopenten-1-yl]thiophene-2-carboxamide", 4452 },
    { "ODN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1beta,6beta,7beta,8alpha,9beta,10alpha,13alpha,14R,16beta)-1,6,7,14-tetrahydroxy-7,20-epoxykauran-15-one", 4453 },
    { "OG9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(pyren-1-yl)acetic acid", 4454 },
    { "ODE", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIETHYL (1R,2S,3R,4S)-5,6-BIS(4-HYDROXYPHENYL)-7-OXABICYCLO[2.2.1]HEPT-5-ENE-2,3-DICARBOXYLATE", 4455 },
    { "OKF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-methyl-2,3-diphenyl-1H-indol-1-yl)propanoic acid", 4456 },
    { "OHM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-OXO-N-[(3S)-2-OXOPYRROLIDIN-3-YL]DODECANAMIDE", 4457 },
    { "ONK", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-hexanoyl-L-valyl-N~1~-[(3S,4S)-3-hydroxy-2,6-dimethylhept-1-en-4-yl]-N~5~,N~5~-dimethyl-L-glutamamide", 4458 },
    { "OU3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-fluoranyl-3-methyl-phenyl)-2-(2-methylpropyl)-5,6,7-tris(oxidanyl)quinazolin-4-one", 4459 },
    { "OSQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-~{N}-[3-(3,4-dihydro-2~{H}-quinolin-1-yl)-2,2-bis(fluoranyl)propyl]-3-methyl-2-oxidanylidene-3,4-dihydro-1~{H}-quinoxaline-5-carboxamide", 4460 },
    { "OIG", "", "", "", "",         ResidueType::NON_POLYMER, false, "beta-ethyl-adenosine diphosphate", 4461 },
    { "OWF", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "(3S)-3-hydroxy-D-asparagine", 4462 },
    { "OPM", "", "", "MAN", "",         ResidueType::D_SACCHARIDE, false, "pentyl alpha-D-mannopyranoside", 4463 },
    { "OH0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-heptanoyl-N-hydroxy-beta-alanine", 4464 },
    { "O5J", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-(4-methoxyphenyl)-2-oxoethyl]-5,5-diphenylimidazolidine-2,4-dione", 4465 },
    { "OBT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,4S)-N-(4-chlorophenyl)-5,6-bis(4-hydroxyphenyl)-N-(2,2,2-trifluoroethyl)-7-oxabicyclo[2.2.1]hept-5-ene-2-sulfonamide", 4466 },
    { "OHJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-butyl-1H-imidazol-4-yl)methanol", 4467 },
    { "OST", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL (2Z)-3-METHOXY-2-{2-[(E)-2-PHENYLVINYL]PHENYL}ACRYLATE", 4468 },
    { "OHW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-[(2~{R})-2-[3-propyl-6-(trifluoromethyloxy)-1~{H}-indol-2-yl]piperidin-1-yl]ethyl]morpholine", 4469 },
    { "OCV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N6-[(1R)-2-{[(1R)-1-CARBOXY-2-METHYLPROPYL]OXY}-1-(MERCAPTOMETHYL)-2-OXOETHYL]-6-OXO-D-LYSINE", 4470 },
    { "OAQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(2S)-7-nitro-2-[(propan-2-ylamino)methyl]-1,2,3,4-tetrahydroquinolin-6-yl}methanol", 4471 },
    { "OQP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl [(2S,3S,5S)-3-hydroxy-5-({1-[(methoxycarbonyl)amino]cyclopentane-1-carbonyl}amino)-1,6-diphenylhexan-2-yl]carbamate", 4472 },
    { "OH4", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[(3S)-3-methoxy-3-phenylpropyl]-1H-imidazol-4-yl}methanol", 4473 },
    { "OY5", "", "", "", "",         ResidueType::NON_POLYMER, false, "CA IX mimic", 4474 },
    { "OD6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(phenylmethyl)phenyl]-1,3-selenazol-2-amine", 4475 },
    { "OUT", "", "", "", "",         ResidueType::NON_POLYMER, false, "CARBAMIC ACID", 4476 },
    { "OB2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,4S)-5,6-bis(4-hydroxyphenyl)-N-methyl-N-phenyl-7-oxabicyclo[2.2.1]hept-5-ene-2-sulfonamide", 4477 },
    { "OEB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-~{N}-[[4-[[(2~{S})-4-cyclohexyl-1-oxidanylidene-1-(pyridin-4-ylmethylamino)butan-2-yl]carbamoyl]phenyl]methyl]-1-phenyl-pyrazole-4-carboxamide", 4478 },
    { "OYF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-N-(2,7-naphthyridin-4-yl)-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 4479 },
    { "O75", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-3-(2-cyano-6-propylpyrimidin-4-yl)-N-[2-(dimethylamino)ethyl]-5-(trifluoromethyl)benzamide", 4480 },
    { "OCJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-{[(3-aminophenyl)methyl]carbamoyl}thiophen-2-yl)-1-benzothiophene-2-carboxamide", 4481 },
    { "OLS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-biotin-C-Co4(mu3-O)4(Py)4(H2O)4-beta-alanine", 4482 },
    { "OZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-[(2,6-diethylphenyl)sulfamoyl]-3-methyl-phenyl]furan-3-carboxylic acid", 4483 },
    { "OBX", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-[4-azanyl-2-(4-carbamimidamidobutylamino)pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl dihydrogen phosphate", 4484 },
    { "O3D", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(furan-2-yl)methyl]-1lambda~6~,4-thiazinane-1,1-dione", 4485 },
    { "OCE", "", "", "", "",         ResidueType::NON_POLYMER, false, "octanedioic acid", 4486 },
    { "OGA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-OXALYLGLYCINE", 4487 },
    { "O51", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-N~1~-(2-aminoethyl)-N~3~-(4-chloro-3-fluorophenyl)piperidine-1,3-dicarboxamide", 4488 },
    { "OIS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-N-((2S,3R)-3-HYDROXY-4-(4-((E)-(HYDROXYIMINO)METHYL)-N-ISOBUTYLPHENYLSULFONAMIDO)-1-PHENYLBUTAN-2-YL)-3-METHYL-2-(3-((2-METHYLTHIAZOL-4-YL)METHYL)-2-OXOIMIDAZOLIDIN-1-YL)BUTANAMIDE", 4489 },
    { "O9C", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-morpholin-4-yl-2-pyridin-3-yl-[1,3]oxazolo[5,4-f]quinoxaline", 4490 },
    { "OA3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-7,7-dimethyl-7,8-dihydroquinazolin-5(6H)-one", 4491 },
    { "OEW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{tert}-butyl ~{N}-[1-[(2~{S})-3-cyclohexyl-1-[[(2~{S},3~{R})-4-(cyclopropylamino)-3-oxidanyl-4-oxidanylidene-1-[(3~{R})-2-oxidanylidene-3,4-dihydropyrrol-3-yl]butan-2-yl]amino]-1-oxidanylidene-propan-2-yl]-2-oxidanylidene-pyridin-3-yl]carbamate", 4492 },
    { "O84", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},4~{a}~{R},6~{R},7~{a}~{R})-6-[2,4-bis(oxidanylidene)-5-[(~{E})-3-phosphonoprop-1-enyl]pyrimidin-1-yl]-2-phenyl-4~{a},6,7,7~{a}-tetrahydro-4~{H}-furo[3,2-d][1,3]dioxin-2-yl]phosphonic acid", 4493 },
    { "OIE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-chloropyridin-2-yl)-N-(isoquinolin-4-yl)acetamide", 4494 },
    { "O77", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3S)-3-amino-3-carboxypropyl]-L-histidine", 4495 },
    { "ORK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{S})-4-methyl-2-[[oxidanyl-[(1~{S})-2-phenyl-1-(phenylmethoxycarbonylamino)ethyl]phosphoryl]amino]pentanoyl]amino]propanoic acid", 4496 },
    { "OPL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-2,4,4-trihydroxy-3-methylbutanal", 4497 },
    { "OTP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,6E,10E,14E,18E,22E,26E)-3,7,11,15,19,23,27,31-OCTAMETHYLDOTRIACONTA-2,6,10,14,18,22,26,30-OCTAENYL TRIHYDROGEN DIPHOSPHATE", 4498 },
    { "OLE", "", "1LU", "", "X",         ResidueType::L_PEPTIDE_LINKING, true, "2-HYDROXY-4-METHYL-PENTANOIC ACID", 4499 },
    { "OSD", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{3-(aminomethyl)-4-[(propan-2-yl)oxy]phenyl}-4-methylquinolin-2-amine", 4500 },
    { "ONP", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-NITROPHENYL AMINOETHYLDIPHOSPHATE BERYLLIUM TRIFLUORIDE", 4501 },
    { "OJD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-(2-phenylethyl)pyrrolidin-2-one", 4502 },
    { "ONB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5H-dibenzo[b,f]azepine", 4503 },
    { "OFW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-~{N}-[(2-azanyl-2-adamantyl)methyl]-4-[6-[2,5-bis(oxidanylidene)pyrrolidin-1-yl]pyridin-3-yl]sulfonyl-2-methyl-morpholine-2-carboxamide", 4504 },
    { "OCM", "", "", "", "",         ResidueType::NON_POLYMER, true, "COBALT ION, 3 WATERS COORDINATED", 4505 },
    { "OA0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10aM)-3,8,9-trihydroxy-6H-6lambda~6~-dibenzo[c,e][1,2]oxathiine-6,6-dione", 4506 },
    { "OJR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2P)-4'-(piperidin-4-yl)-4-[(piperidin-4-yl)methyl]-2-(1H-tetrazol-5-yl)[1,1'-biphenyl]-3-sulfonamide", 4507 },
    { "O3L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(N-[([2,2'-bipyridin]-5-yl-kappa~2~N~1~,N~1'~)methyl]-3-{[(pyridin-3-yl)methyl]sulfanyl}propanamide)bis[2-(pyridin-2-yl-kappaN)phenyl-kappaC~1~]iridium", 4508 },
    { "O9A", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ethoxy-2-fluoro-3-methyl-N'-[(naphthalen-2-yl)sulfonyl]benzohydrazide", 4509 },
    { "OMT", "", "", "MET", "M",         ResidueType::L_PEPTIDE_LINKING, false, "S-DIOXYMETHIONINE", 4510 },
    { "OY0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-tert-butyl-N-(4-sulfamoylphenyl)pentanamide", 4511 },
    { "O3Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-butyl-5-methyl-6-[(2-methyl-3-oxidanylidene-1H-pyrazol-4-yl)carbonyl]-1,2,3-benzotriazin-4-one", 4512 },
    { "OOD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3-tert-butyl-1-phenyl-1H-pyrazol-5-yl)amino]-2-oxoethyl 4-(1H-tetrazol-1-yl)benzoate", 4513 },
    { "OWQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-methoxyphenyl)-~{N}-[(3~{R})-1-pyridin-4-ylpyrrolidin-3-yl]-[1,2,3]triazolo[4,5-d]pyrimidin-5-amine", 4514 },
    { "O7I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4M)-2-cyclopentyl-4-(7-ethoxyquinazolin-4-yl)benzoic acid", 4515 },
    { "ODT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(11E,13E,15Z)-OCTADECA-11,13,15-TRIENOIC ACID", 4516 },
    { "OCS", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "CYSTEINESULFONIC ACID", 4517 },
    { "OQH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-ethyl-4-oxidanylidene-4-phenyl-butanamide", 4518 },
    { "OUQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-(3-fluorophenyl)-5,5-dimethyl-morpholine", 4519 },
    { "O9U", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(5-chloro[1,1'-biphenyl]-2-yl)methyl]-4-hydroxy-5,6-dihydropyridin-2(1H)-one", 4520 },
    { "OXW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoranyl-2-[5-[[1-(1-methylpiperidin-4-yl)pyrazol-4-yl]amino]-[1,2,3]triazolo[4,5-d]pyrimidin-3-yl]benzenecarbonitrile", 4521 },
    { "O8N", "", "", "", "",         ResidueType::NON_POLYMER, false, "octacosan-1-ol", 4522 },
    { "O4S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-ethylphenyl)methyl]-2-[(6aR)-6-oxo-3-(pyrrolidine-1-carbonyl)-6,6a,7,8,9,10-hexahydro-5H-pyrido[1,2-a]quinoxalin-5-yl]acetamide", 4523 },
    { "O0M", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[4-(propan-2-yl)phenyl]methyl}piperidin-4-ol", 4524 },
    { "ORZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "precondylocarpine acetate", 4525 },
    { "OC3", "", "", "", "",         ResidueType::NON_POLYMER, true, "CALCIUM ION, 3 WATERS COORDINATED", 4526 },
    { "OJ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-[(2S)-6-phenoxy-1,2,3,4-tetrahydronaphthalen-2-yl](5-pyridin-2-yl-1,3-oxazol-2-yl)methanol", 4527 },
    { "O27", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(3R)-pyrrolidin-3-yl]-2-({[3-(trifluoromethyl)-4,5,6,7-tetrahydro-1H-indazol-1-yl]acetyl}amino)-4,5,6,7-tetrahydro-1-benzothiophene-3-carboxamide", 4528 },
    { "OXK", "", "", "", "",         ResidueType::NON_POLYMER, false, "OXALYL-COENZYME A", 4529 },
    { "O4N", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[[2-[[(1S)-1-(4-METHOXYPHENYL)BUTYL]CARBAMOYL]PHENYL]METHYL-PROP-2-ENYL-AMINO]METHYL]-1,3-BENZODIOXOLE-4-CARBOXYLIC ACID", 4530 },
    { "OHC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-(acetamidomethyl)-5-chlorophenyl]-N-(4-methylpyridin-3-yl)acetamide", 4531 },
    { "OP5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},9~{S},12~{S},13~{R},14~{S},17~{R},18~{E},21~{S},23~{S},24~{R},25~{S},27~{R})-23,25-dimethoxy-12-[(~{E})-1-[(1~{R},3~{R},4~{R})-3-methoxy-4-oxidanyl-cyclohexyl]prop-1-en-2-yl]-13,19,21,27-tetramethyl-1,14-bis(oxidanyl)-17-(2-oxidanylidenepropyl)-11,28-dioxa-4-azatricyclo[22.3.1.0^{4,9}]octacos-18-ene-2,3,10,16-tetrone", 4532 },
    { "OHG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-methyl-1H-imidazol-4-yl)methanol", 4533 },
    { "O1G", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "3-deoxy-3-[(E)-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene)amino]-6-O-phosphono-alpha-D-gluco pyranose", 4534 },
    { "OFJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({4-[(2-amino-4-oxo-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidin-5-yl)methyl]benzene-1-carbonyl}amino)-4-carbamoylbenzoic acid", 4535 },
    { "OYW", "", "", "", "",         ResidueType::RNA_LINKING, false, "4-Cl-Bn7GpppG mRNA 5' cap analog", 4536 },
    { "ORD", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "D-ORNITHINE", 4537 },
    { "OC4", "", "", "", "",         ResidueType::NON_POLYMER, true, "CALCIUM ION, 4 WATERS COORDINATED", 4538 },
    { "OQX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-benzotriazol-1-yl)-N-[(3-chlorophenyl)methyl]-N-(4-methoxyphenyl)acetamide", 4539 },
    { "OFU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-2-azanyl-4-methyl-4-[3-[4-[(1S)-1-[(2S)-1-methylpyrrolidin-1-ium-2-yl]ethoxy]pyrimidin-2-yl]-1,2,4-oxadiazol-5-yl]-6,7-dihydro-5H-1-benzothiophene-3-carbonitrile", 4540 },
    { "O8Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-~{N}-[[4-[[(2~{S})-1-[2-(4-chlorophenyl)ethylamino]-4-cyclohexyl-1-oxidanylidene-butan-2-yl]carbamoyl]phenyl]methyl]-1-phenyl-pyrazole-4-carboxamide", 4541 },
    { "O9Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-methylphenyl)-5,7-bis(oxidanyl)chromen-4-one", 4542 },
    { "OM7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,6S,12Z,13aS,14aR,16aS)-6-[(N-acetyl-L-isoleucyl)amino]-2-[(7-methoxy-3-methylquinoxalin-2-yl)oxy]-N-[(1-methylcyclopropyl)sulfonyl]-5,16-dioxo-1,2,3,6,7,8,9,10,11,13a,14,15,16,16a-tetradecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecine-14a(5H)-carboxamide", 4543 },
    { "O7S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R,5E,10E,12E,14S,16R,26aR)-16-fluoro-14-hydroxy-12-methyl-3-(propan-2-yl)-4-(prop-2-en-1-yl)-3,4,8,9,14,15,16,17,24,25,26,26a-dodecahydro-1H,7H,22H-21,18-(azeno)pyrrolo[2,1-c][1,8,4,19]dioxadiazacyclotetracosine-1,7,22-trione", 4544 },
    { "OYK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N},9-dimethylpurin-6-amine", 4545 },
    { "OEZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-cyclobutyl-3-(6-ethanoylpyrrolo[1,2-a]pyrimidin-8-yl)-4-methoxy-benzamide", 4546 },
    { "OBF", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-4,4-difluorobutanoic acid", 4547 },
    { "OCR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5E,8E,11Z,13E)-15-oxoicosa-5,8,11,13-tetraenoic acid", 4548 },
    { "OAP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(S)-[(1-OXO-7-PHENYLHEPTYL)AMINO]-5-[4-(PHENYLMETHYL)PHENYLTHIO]PENTANOIC ACID", 4549 },
    { "O2C", "", "", "", "N",         ResidueType::RNA_LINKING, false, "3'-DEOXY-CYTIDINE-5'-MONOPHOSPHATE", 4550 },
    { "OD2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[6-(4-methylsulfanylphenyl)thieno[3,2-d]pyrimidin-4-yl]sulfanylethanoic acid", 4551 },
    { "O4B", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4,7,10,13,16-HEXAOXACYCLOOCTADECANE", 4552 },
    { "OIK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(isoquinolin-4-yl)(4-phenylpiperazin-1-yl)methanone", 4553 },
    { "OO6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4R)-6-chloro-N-(isoquinolin-4-yl)-3-methyl-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 4554 },
    { "O4W", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-3,3-dimethyl-2-[5-[1-(1-methylpyrazol-4-yl)carbonylazetidin-3-yl]oxypyridin-3-yl]isoindol-1-one", 4555 },
    { "OAO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{3-chloro-5-[(3-methyl-1,2,4-oxadiazol-5-yl)methoxy]phenyl}-N-(4-methylpyridin-3-yl)acetamide", 4556 },
    { "O2R", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-butoxy-5-chlorophenyl)-N-(4-methylpyridin-3-yl)acetamide", 4557 },
    { "OD8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{S},5~{R},6~{S})-2-(hydroxymethyl)-6-[[(1~{S},3~{R},6~{S},7~{S},8~{R},9~{R},10~{R},11~{R},14~{S})-14-(methoxymethyl)-3,10-dimethyl-9-oxidanyl-6-propan-2-yl-8-tricyclo[9.3.0.0^{3,7}]tetradecanyl]oxy]oxane-3,4,5-triol", 4558 },
    { "O1U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{Z},4~{E},6~{E},8~{E},10~{E},12~{E},14~{E},16~{E})-4,8,13,17-tetramethyl-3-oxidanyl-19-[(4~{R})-2,6,6-trimethyl-4-oxidanyl-cyclohexen-1-yl]-1-[(1~{R},4~{S})-1,2,2-trimethyl-4-oxidanyl-cyclopentyl]nonadeca-2,4,6,8,10,12,14,16-octaen-18-yn-1-one", 4559 },
    { "O6O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8M)-8-(2,3-dihydro-1,4-benzodioxin-6-yl)-2-(morpholin-4-yl)-4H-1-benzopyran-4-one", 4560 },
    { "ONM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-O-(N-METHYLANTHRANILOYL)-GUANOSINE-5'-TRIPHOSPHATE", 4561 },
    { "OLI", "", "OLA", "", "",         ResidueType::NON_POLYMER, true, "OLEIC ACID", 4562 },
    { "OF3", "", "", "", "",         ResidueType::NON_POLYMER, true, "FERRIC ION, 1 WATER COORDINATED", 4563 },
    { "OX1", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2'-CARBOXYLETHYL]-10-METHYL-ANTHRACENE ENDOPEROXIDE", 4564 },
    { "OSM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(OXIDOSULFANYL)METHANAMINE", 4565 },
    { "O2B", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-6-[6-[(3~{S})-3-methylmorpholin-4-yl]-1-[(1~{S})-1-phenylethyl]imidazo[4,5-c]pyridin-2-yl]-~{N}-propan-2-yl-[1,2,4]triazolo[4,3-a]pyrazin-8-amine", 4566 },
    { "OFT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z)-N,N-diethyl-3-[(3E)-3-(hydroxyimino)-1,3-dihydro-2H-indol-2-ylidene]-2-oxo-2,3-dihydro-1H-indole-5-sulfonamide", 4567 },
    { "O9F", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-methoxyphenyl)ethanone", 4568 },
    { "OV0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,6-difluorophenyl)-4-[4-(pyrrolidine-1-carbonyl)anilino]-5H-pyrrolo[3,4-b]pyridin-5-one", 4569 },
    { "OHS", "", "", "ASP", "D",         ResidueType::L_PEPTIDE_LINKING, false, "O-(CARBOXYSULFANYL)-4-OXO-L-HOMOSERINE", 4570 },
    { "O8K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4Z,6R,7S,8S,9E)-7-hydroxy-8-methoxy-4,6-dimethylcyclotetradeca-4,9-dien-1-one", 4571 },
    { "OWU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},23~{R},24~{S},25~{R})-14-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl]-7-azanyl-24,25-bis(oxidanyl)-20,20-bis(oxidanylidene)-26-oxa-20$l^{6}-thia-2,4,6,9,14,17,21-heptazatetracyclo[21.2.1.0^{2,10}.0^{3,8}]hexacosa-3,5,7,9-tetraen-11-yn-16-one", 4572 },
    { "O0Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-(butylamino)-3-(1~{H}-indol-3-yl)-~{N}-[2-[(4~{R})-1-(phenylmethyl)azepan-4-yl]ethyl]propanamide", 4573 },
    { "OM8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3-chlorophenyl)methoxy]-2,6-bis(fluoranyl)benzamide", 4574 },
    { "OKX", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{R},4~{R},5~{R})-4-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-5-(2-azanyl-6-oxidanylidene-1~{H}-purin-9-yl)-3-oxidanyl-oxolan-2-yl]methoxy-[[oxidanyl(phosphonooxy)phosphoryl]methyl]phosphinic acid", 4575 },
    { "OJ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(2-Hydroxy-ethyl)-phenyl]-3-(3-trifluoromethoxy-phenyl)-urea", 4576 },
    { "O3W", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-~{N}-(2-sulfanylethyl)benzamide", 4577 },
    { "ONF", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-oxidanylidene-11-(1~{H}-pyrrol-2-yl)undecanoic acid", 4578 },
    { "O3B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-sulfamoylphenyl)boronic acid", 4579 },
    { "O6Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3,4-dichlorophenyl)methyl]-1lambda~6~,2,5-thiadiazolidine-1,1,3-trione", 4580 },
    { "O18", "", "", "SER", "",         ResidueType::NON_POLYMER, false, "O-palmitoleoyl serine", 4581 },
    { "OSC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3AS,6R,7AS)-N-(2-{1-[AMINO(IMINO)METHYL]-2,5-DIHYDRO-1H-PYRROL-3-YL}ETHYL)-6-HYDROXY-1-{N-[(2S)-2-HYDROXY-3-PHENYLPROPANOYL]PHENYLALANYL}OCTAHYDRO-1H-INDOLE-2-CARBOXAMIDE", 4582 },
    { "OMR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S,3R,4R,5R)-5-[[[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxymethyl]-2,4-bis(oxidanyl)oxolan-3-yl] tetradecanoate", 4583 },
    { "O7L", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ethanoylthiophene-2-carbonitrile", 4584 },
    { "O2H", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4,4-dimethyl-2-propyl-3,1-benzoxazin-6-yl)-2-[3-methoxy-5-(7-methoxyquinolin-4-yl)oxy-pyridin-2-yl]ethanamide", 4585 },
    { "O8Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "hexanal", 4586 },
    { "OS9", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[[3-(2-methoxyphenoxy)phenyl]methyl]-1-(2-phenylethyl)-1,3,8-triazaspiro[4.5]decan-4-one", 4587 },
    { "OS", "", "", "", "",         ResidueType::NON_POLYMER, false, "OSMIUM ION", 4588 },
    { "O26", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[({3-tert-butyl-4-[(methylamino)methyl]-1H-pyrazol-1-yl}acetyl)amino]-4,5,6,7-tetrahydro-1-benzothiophene-3-carboxamide", 4589 },
    { "OK9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1Z)-1-[5-(morpholin-4-yl)thiophen-2-yl]-3-oxoprop-1-en-2-yl}thiophene-2-carboxamide", 4590 },
    { "O86", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-chloranyl-6-[[3-(2-phenylethoxy)phenyl]amino]pyrimidin-2-yl]sulfanylethanoic acid", 4591 },
    { "O95", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(4S)-2-[7-(hydroxyamino)-6-methyl-5-(trifluoromethyl)-1,3-benzothiazol-2-yl]-4,5-dihydro-1,3-oxazol-4-yl}(pyrrolidin-1-yl)methanone", 4592 },
    { "OHX", "", "", "", "",         ResidueType::NON_POLYMER, false, "osmium (III) hexammine", 4593 },
    { "OWA", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(3R)-1-methyl-5-oxopyrrolidin-3-yl]acetate", 4594 },
    { "O5K", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-[(4-fluorophenyl)methylamino]ethyl]-3-(4-sulfamoylphenyl)urea", 4595 },
    { "O42", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(phenylcarbonyl)piperazin-1-yl]carbonylbenzenesulfonamide", 4596 },
    { "O3T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-~{N}-[[1-[1-(4-chloranylphenoxy)-4,4-bis(fluoranyl)cyclohexyl]carbonylpiperidin-4-yl]methyl]ethanamide", 4597 },
    { "OUS", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{3-(aminomethyl)-4-[(pyridin-3-yl)methoxy]phenyl}-4-methylquinolin-2-amine", 4598 },
    { "OKN", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "5'-methyl-2'-deoxycytidine-5'-phosphorothioate", 4599 },
    { "OB1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,4S)-5,6-bis(4-hydroxyphenyl)-N-phenyl-7-oxabicyclo[2.2.1]hept-5-ene-2-sulfonamide", 4600 },
    { "OBZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-benzylhydroxylamine", 4601 },
    { "OEV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3R,6R)-4-(hydroxymethyl)-6-(octylamino)cyclohex-4-ene-1,2,3-triol", 4602 },
    { "OMK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[2-(4-chlorophenyl)-5,6-difluoro-1H-benzimidazol-1-yl]-2-cyclohexyl-N-(2-methylphenyl)ethanamide", 4603 },
    { "OND", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-{[(2-aminophenyl)methyl]carbamoyl}thiophen-2-yl)-1-benzothiophene-2-carboxamide", 4604 },
    { "O6T", "", "", "", "",         ResidueType::NON_POLYMER, false, "biotC4-1 cofactor", 4605 },
    { "OGZ", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "[3-(trifluoromethyl)phenyl]methanamine", 4606 },
    { "OGE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-bromanylpyridin-2-yl)-3-(2-hydroxyethyl)urea", 4607 },
    { "OAM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{4-[3-(1H-imidazol-1-yl)propyl]-5-methyl-4H-1,2,4-triazol-3-yl}-1-methyl-1H-pyrazol-5-amine", 4608 },
    { "OP9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},10~{R},20~{E})-12-methyl-10-[(7-methyl-2~{H}-indazol-5-yl)methyl]-15,18-dioxa-9,12,24,26-tetrazapentacyclo[20.5.2.1^{1,4}.1^{3,7}.0^{25,28}]hentriaconta-3(30),4,6,20,22,24,28-heptaene-8,11,27-trione", 4609 },
    { "OHB", "", "", "", "",         ResidueType::NON_POLYMER, false, "salicylamide", 4610 },
    { "OG2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1-adamantyl)-3-ethyl-guanidine", 4611 },
    { "OE0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({4-[(3,4-dihydroxyphenyl)methyl]phenyl}methyl)-3,4-dihydroxybenzene-1-sulfonamide", 4612 },
    { "OG6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[bis(oxidanyl)methyl]-5~{H}-pyrimidine-2,4-dione", 4613 },
    { "O0C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-(2,7-naphthyridin-4-yl)acetamide", 4614 },
    { "O6Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1~{H}-indazol-5-yl)butane-1-sulfonamide", 4615 },
    { "OOC", "", "", "", "",         ResidueType::NON_POLYMER, false, "octyl 4-O-beta-D-allopyranosyl-1-thio-beta-D-altropyranoside", 4616 },
    { "OJQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methyl-(3-oxidanyl-1,2-oxazol-4-yl)azanium", 4617 },
    { "OY3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4Z)-4-({[(1E)-2-(3-bromophenyl)-1-carboxyethylidene]azaniumyl}methylidene)-2-methyl-5-[(phosphonooxy)methyl]-1,4-dihydropyridin-3-olate", 4618 },
    { "O62", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-{[3-(2,6-dichlorophenyl)-5-(1-methylethyl)isoxazol-4-yl]methoxy}phenyl)naphthalene-1-carboxylic acid", 4619 },
    { "OOV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[4-[4-azanyl-5-(4-phenoxyphenyl)pyrrolo[2,3-d]pyrimidin-7-yl]cyclohexyl]amino]-~{N},~{N},4-trimethyl-pentanamide", 4620 },
    { "ODV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-2-amino-1-hydroxyethyl]phosphonic acid", 4621 },
    { "O56", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-[4-chloranyl-3-(trifluoromethyl)phenyl]-4-oxidanyl-piperidin-1-yl]-3-[2-(dimethylamino)ethyldisulfanyl]propan-1-one", 4622 },
    { "OJ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-fluoro-1,3-dihydro-2H-isoindol-2-yl){4-hydroxy-3-[(2S)-2-hydroxy-5-phenylpentan-2-yl]phenyl}methanone", 4623 },
    { "OYU", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{tert}-butyl ~{N}-(2-hydroxyethyl)carbamate", 4624 },
    { "OIC", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "OCTAHYDROINDOLE-2-CARBOXYLIC ACID", 4625 },
    { "OIB", "", "", "", "",         ResidueType::L_BETA_PEPTIDE_LINKING, false, "hydroxylated gamma-amino valeroyl moiety", 4626 },
    { "O4U", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-1-[4-[[[1-methyl-5-(phenylmethyl)pyrazol-3-yl]carbonylamino]methyl]phenyl]benzimidazole-5-carboxamide", 4627 },
    { "OBR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-7-methyl-N-[4-(pentafluoro-lambda~6~-sulfanyl)phenyl]imidazo[1,2-a]pyrimidin-5-amine", 4628 },
    { "O0R", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-(4-cyclopropylpyridin-3-yl)acetamide", 4629 },
    { "OWG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{5-[(2,4-diaminopyrimidin-5-yl)methyl]-2,3-dimethoxyphenyl}-1-[(1S)-6,7-dimethoxy-1-(4-methoxyphenyl)-3,4-dihydrophthalazin-2(1H)-yl]propan-1-one", 4630 },
    { "O0L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2M)-4'-(hydroxymethyl)-2-(1H-tetrazol-5-yl)[1,1'-biphenyl]-3-ol", 4631 },
    { "OV1", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2S)-1-({(2S)-1-{[(2R,3S,4S)-1,3-dihydroxy-2,6-dimethylheptan-4-yl]amino}-4-[(R)-methylsulfinyl]-1-oxobutan-2-yl}amino)-3-methyl-1-oxobutan-2-yl]hexanamide", 4632 },
    { "O0A", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-N-[(4S,5S)-3-methyl-4-(4-methylphenyl)-6-oxo-1-phenyl-4,5,6,7-tetrahydro-1H-pyrazolo[3,4-b]pyridin-5-yl]benzamide", 4633 },
    { "OC1", "", "", "", "",         ResidueType::NON_POLYMER, true, "CALCIUM ION, 1 WATER COORDINATED", 4634 },
    { "OWI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[9-(cyclohexylmethyl)-3-methylidene-5-(4-methylphenyl)sulfonyl-1,5,9-triazacyclododec-1-yl]sulfonyl]-~{N},~{N}-dimethyl-aniline", 4635 },
    { "OAR", "", "", "ARG", "R",         ResidueType::PEPTIDE_LIKE, false, "N-(4-AMINO-5-HYDROXY-PENTYL)-GUANIDINE", 4636 },
    { "O7K", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyrazinoquinolinone", 4637 },
    { "OY7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-ethanoylphenyl)boronic acid", 4638 },
    { "OBS", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "(Z)-N^6-[(4S,5R)-5-(2-CARBOXYETHYL)-4-(CARBOXYMETHYL)-1-HYDROXYDIHYDRO-2H-THIOPYRANIUM-3(4H)-YLIDENE]-L-LYSINE", 4639 },
    { "OVV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methylbenzoic acid", 4640 },
    { "O5F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2P)-2-(isoquinolin-4-yl)-1-[4-(methylamino)-4-oxobutyl]-N-[(1S)-1-(naphthalen-2-yl)ethyl]-1H-benzimidazole-7-carboxamide", 4641 },
    { "OPW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-(5-methoxy-1,3-benzothiazol-2-yl)pyridin-3-yl]ethanamide", 4642 },
    { "OFN", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{S}-[2-[3-[[(2~{R})-4-[[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-3,3-dimethyl-2-oxidanyl-butanoyl]amino]propanoylamino]ethyl] 3-oxidanylideneicosanethioate", 4643 },
    { "OCI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chloro-5-sulfamamidophenyl)-N-(4-methylpyridin-3-yl)acetamide", 4644 },
    { "OP3", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methoxy-7-oxidanylidene-heptanoic acid", 4645 },
    { "OH6", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{S}-[2-[3-[[(2~{R})-4-[[[(2~{R},3~{R},4~{R},5~{R})-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-3,3-dimethyl-2-oxidanyl-butanoyl]amino]propanoylamino]ethyl] (~{Z})-hexadec-9-enethioate", 4646 },
    { "OFE", "", "", "", "",         ResidueType::NON_POLYMER, false, "Iron(II) oxide", 4647 },
    { "OCF", "", "", "PMP", "",         ResidueType::NON_POLYMER, false, "3-[(~{E})-[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methylideneamino]oxypropanoic acid", 4648 },
    { "OS7", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{3-(aminomethyl)-4-[(pyridin-2-yl)methoxy]phenyl}-4-methylquinolin-2-amine", 4649 },
    { "OHI", "", "", "HIS", "H",         ResidueType::L_PEPTIDE_LINKING, false, "3-(2-OXO-2H-IMIDAZOL-4-YL)-L-ALANINE", 4650 },
    { "O2J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(methoxymethyl)-4-(pyridin-2-yl)morpholine", 4651 },
    { "OMV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethylcyclopentyl [(2R,6S,12Z,13aS,14aR,16aS)-2-[(7-methoxy-3-methylquinoxalin-2-yl)oxy]-14a-{[(1-methylcyclopropyl)sulfonyl]carbamoyl}-5,16-dioxo-1,2,3,5,6,7,8,9,10,11,13a,14,14a,15,16,16a-hexadecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecin-6-yl]carbamate", 4652 },
    { "OQB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-OXO-3-[(6-{[4-(QUINOXALIN-2-YLAMINO)-BENZOYLAMINO]-METHYL}-PYRIDINE-3-CARBONYL)-AMINO]-BUTYRIC ACID", 4653 },
    { "OX0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10R)-4-[(4-chlorophenyl)methyl]-7-[(3-ethynylphenyl)methyl]-2,4,6,7,8,9-hexahydroimidazo[1,2-a]pyrido[3,4-e]pyrimidin-5(1H)-one", 4654 },
    { "OLJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3r,5S)-bicyclo[3.1.0]hexan-3-yl [(2R,6S,12Z,13aS,14aR,16aS)-2-[(7-methoxy-3-methylquinoxalin-2-yl)oxy]-14a-{[(1-methylcyclopropyl)sulfonyl]carbamoyl}-5,16-dioxo-1,2,3,5,6,7,8,9,10,11,13a,14,14a,15,16,16a-hexadecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecin-6-yl]carbamate", 4655 },
    { "OUP", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[3-(aminomethyl)-4-(cyclobutylmethoxy)phenyl]-4-methylquinolin-2-amine", 4656 },
    { "O1Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(6-{[(2,6-dichloro-3,5-dimethoxyphenyl)carbamoyl](methyl)amino}pyrimidin-4-yl)amino]-1-(2-hydroxyethyl)-1H-pyrazol-4-yl}prop-2-enamide", 4657 },
    { "O2S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-4-methyl-2-[(1~{S})-1-sulfanylethyl]pentanoic acid", 4658 },
    { "OIP", "", "DI", "DI", "I",         ResidueType::DNA_LINKING, true, "2'-DEOXY-INOSINIC ACID", 4659 },
    { "OML", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3R,4R)-5-fluoro-6-(hydroxymethyl)cyclohex-5-ene-1,2,3,4-tetrol", 4660 },
    { "OV9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-4-oxidanylidene-3~{H}-pteridine-7-carboxylic acid", 4661 },
    { "OLB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2,3-dihydroxypropyl (9Z)-octadec-9-enoate", 4662 },
    { "OS1", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ruthenium octasporine", 4663 },
    { "OCL", "", "", "", "",         ResidueType::NON_POLYMER, true, "COBALT ION, 1 WATER COORDINATED", 4664 },
    { "OMU", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "O2'-METHYLURIDINE 5'-MONOPHOSPHATE", 4665 },
    { "OPC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R,17E)-4-HYDROXY-N,N,N,7-TETRAMETHYL-7-[(8E)-OCTADEC-8-ENOYLOXY]-10-OXO-3,5,9-TRIOXA-4-PHOSPHAHEPTACOS-17-EN-1-AMINIUM 4-OXIDE", 4666 },
    { "OAY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(cyclopropylmethyl)-6-[(5-cyclopropyl-2-methyl-3-oxidanylidene-1H-pyrazol-4-yl)carbonyl]-1,5-dimethyl-quinazoline-2,4-dione", 4667 },
    { "O3J", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(3-phenylpropyl)piperazin-1-yl]ethan-1-one", 4668 },
    { "O01", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-(2,4-dimethyl-1,3-thiazol-5-yl)-1H-pyrazol-3-yl]methanamine", 4669 },
    { "O8A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropyl-5-[2-methyl-5-(trifluoromethoxy)-1H-benzimidazol-1-yl]thiophene-2-carboxamide", 4670 },
    { "OQS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-chloro-5-(trifluoromethyl)phenyl]-2-[1-(4-methoxyphenyl)-4-oxo-1,4-dihydro-5H-pyrazolo[3,4-d]pyrimidin-5-yl]acetamide", 4671 },
    { "OCQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-[(2S)-2-AMINO-4-HYDROXY-3-OXOBUTYL]PYRROLIDIN-2-ONE", 4672 },
    { "OLV", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclohexyl[(2R,6S,12Z,13aS,14aR,16aS)-2-[(7-methoxy-3-methylquinoxalin-2-yl)oxy]-14a-{[(1-methylcyclopropyl)sulfonyl]carbamoyl}-5,16-dioxo-1,2,3,5,6,7,8,9,10,11,13a,14,14a,15,16,16a-hexadecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecin-6-yl]carbamate", 4673 },
    { "OUG", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[3-(aminomethyl)phenyl]-4-methylquinolin-2-amine", 4674 },
    { "OI6", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-bromoadenosine 5'-diphosphoribose", 4675 },
    { "OZA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5aS,12aS,13aS)-9-bromo-12,12-dimethyl-2,3,11,12,12a,13-hexahydro-1H,5H,6H-5a,13a-(epiminomethano)indolizino[7,6-b]carbazol-14-one", 4676 },
    { "OMH", "", "", "SER", "",         ResidueType::L_PEPTIDE_LINKING, false, "O-[(S)-hydroxy(methoxy)phosphoryl]-L-serine", 4677 },
    { "ODU", "", "", "", "",         ResidueType::NON_POLYMER, false, "tetranitro-nitroso-oxidanyl-ruthenium(2-)", 4678 },
    { "ORX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-({3-HYDROXY-2-METHYL-5-[(PHOSPHONOOXY)METHYL]PYRIDIN-4-YL}METHYL)-D-ORNITHINE", 4679 },
    { "OGF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-benzotriazol-1-yl)-N-[4-(methylcarbamamido)phenyl]-N-[(thiophen-3-yl)methyl]acetamide", 4680 },
    { "O8Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-~{N}-[[4-[[(2~{S})-4-cyclohexyl-1-(3-methylbutylamino)-1-oxidanylidene-butan-2-yl]carbamoyl]phenyl]methyl]-1-phenyl-pyrazole-4-carboxamide", 4681 },
    { "OFK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(8-phenylpyrrolo[1,2-a]pyrimidin-6-yl)ethanone", 4682 },
    { "O9L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-pyridin-3-yl-8-thiomorpholin-4-yl-[1,3]oxazolo[5,4-f]quinoxaline", 4683 },
    { "OI7", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "1,7-di-O-phosphono-beta-D-altro-hept-2-ulofuranose", 4684 },
    { "OLZ", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "O-(2-aminoethyl)-L-serine", 4685 },
    { "O5X", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-(dimethylamino)but-1-yn-1-yl]-4-methylpyridin-2-amine", 4686 },
    { "O3H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(4-pyridin-2-ylpiperazin-1-yl)ethylsulfanyl]-3~{H}-quinazolin-4-one", 4687 },
    { "O78", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z)-3-iminocyclohex-1-ene-1-carboxylic acid", 4688 },
    { "OCW", "", "", "", "",         ResidueType::NON_POLYMER, false, "Tetracenomycin X", 4689 },
    { "ON7", "", "", "", "",         ResidueType::NON_POLYMER, false, "{1-[(2S,3S)-2-(2,3-dihydro-1H-inden-2-ylmethyl)-3-(3,5-dimethoxy-4-methylphenyl)-3-hydroxypropyl]-4-(methoxycarbonyl)-1H-pyrrol-3-yl}acetic acid", 4690 },
    { "O3I", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1M)-5-chloro-2',3'-difluoro-4'-methyl[1,1'-biphenyl]-3-yl]-N-(4-methylpyridin-3-yl)acetamide", 4691 },
    { "OEI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(phenylmethyl)amino]ethanol", 4692 },
    { "ON4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methylcyclopropyl [(2R,6S,12Z,13aS,14aR,16aS)-2-[(7-methoxy-3-methylquinoxalin-2-yl)oxy]-14a-{[(1-methylcyclopropyl)sulfonyl]carbamoyl}-5,16-dioxo-1,2,3,5,6,7,8,9,10,11,13a,14,14a,15,16,16a-hexadecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecin-6-yl]carbamate", 4693 },
    { "OY6", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-methoxyphenyl)-4-[[2-(4-oxidanylidene-3~{H}-quinazolin-2-yl)ethyl-(thiophen-2-ylmethyl)carbamoyl]amino]benzamide", 4694 },
    { "O9H", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{R},3~{R})-1-acetyloxy-1-[4-methanoyl-5-(2-phenylmethoxyethyl)-2,3-dihydro-1,3-thiazol-2-yl]-4-methyl-pentan-3-yl]-methyl-azanium", 4695 },
    { "OZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-hydroxy{[(4R,8S)-4,6,8-trihydroxy-2,4,6,8-tetraoxo-1,3,5,7,2lambda~5~,4lambda~5~,6lambda~5~,8lambda~5~-tetroxatetraphosphocan-2-yl]oxy}phosphoryl]adenosine", 4696 },
    { "O7Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[6,7-bis(chloranyl)-2-cyclopentyl-2-methyl-1-oxidanylidene-3~{H}-inden-5-yl]oxy]ethanoic acid", 4697 },
    { "O4F", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-cyanocyclopropyl)-1-(3-methylpyridin-4-yl)piperidine-4-carboxamide", 4698 },
    { "OT4", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[3-(2-aminoethyl)phenyl]-4-methylquinolin-2-amine", 4699 },
    { "O0B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S})-2-azanyl-5,5,5-tris(fluoranyl)-3-methyl-pentanal", 4700 },
    { "ONZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1,3-benzodioxol-4-ylcarbonylamino)ethanoic acid", 4701 },
    { "OXI", "", "", "", "",         ResidueType::NON_POLYMER, false, "OXOLINIC ACID", 4702 },
    { "O66", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4~{R})-5-oxidanylidene-1,4-dihydroimidazol-4-yl]propanoic acid", 4703 },
    { "OH7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[4-(hydroxymethyl)-1H-imidazol-2-yl]butyl}acetamide", 4704 },
    { "OXV", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[2-[2-[2-[2-[2-[(1-methylquinolin-4-yl)methyl]-1,3-benzothiazol-3-yl]ethanoylamino]ethoxy]ethoxy]ethoxy]ethyl]pentanamide", 4705 },
    { "OW9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-methylphenyl)carbonylpyrrolo[3,2-c]pyridine-3-carbonitrile", 4706 },
    { "OSA", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-amino-4-hydroxy-3-[(E)-(5-hydroxy-7-sulfonaphthalen-2-yl)diazenyl]naphthalene-2-sulfonic acid", 4707 },
    { "OQU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(~{E})-(3-bromophenyl)methylideneamino]-5-(trifluoromethyl)-1,2,4-triazole-3-thiol", 4708 },
    { "OX3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXYBENZALDEHYDE O-(CYCLOHEXYLCARBONYL)OXIME", 4709 },
    { "OM2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-[2-[[(2S)-BUTAN-2-YL]CARBAMOYL]PHENYL]METHYL-[(4-CARBOXY-1,3-BENZODIOXOL-5-YL)METHYL]-METHYL-AZANIUM", 4710 },
    { "O4M", "", "", "", "",         ResidueType::NON_POLYMER, true, "MANGANESE TETRAHYDRATE ION", 4711 },
    { "O0U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-~{N}-[2-(4-ethylphenyl)-1,3-benzoxazol-5-yl]-5-nitro-benzamide", 4712 },
    { "OPE", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHORIC ACID MONO-(2-AMINO-ETHYL) ESTER", 4713 },
    { "OB4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,4S)-N-ethyl-5,6-bis(4-hydroxyphenyl)-N-(4-methoxyphenyl)-7-oxabicyclo[2.2.1]hept-5-ene-2-sulfonamide", 4714 },
    { "O5S", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-chloro-2-cyclopropyl-3-(5-methoxy-3,4-dihydroisoquinoline-2(1H)-carbonyl)-7-methyl-1H-indol-1-yl]-N-(1-propanoylazetidin-3-yl)acetamide", 4715 },
    { "OVQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{S},5~{R})-3,4-bis(oxidanyl)-5-[3-(4-pyridin-3-yl-1,2,3-triazol-1-yl)propyl]oxan-2-yl]methyl ~{N}-[(2~{S})-2-azanyl-4-methyl-pentanoyl]sulfamate", 4716 },
    { "OP2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[2-[2-[2-(2-hydroxyethyloxy)ethoxy]ethoxy]ethoxy]ethoxy]ethanoic acid", 4717 },
    { "OJ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[7-chloro-6-(2-fluoro-6-hydroxyphenyl)-4-phenylphthalazin-1-yl]piperazin-1-yl}propan-1-one", 4718 },
    { "OUY", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-[5-azanyl-6-[[2,4-bis(fluoranyl)phenyl]methylcarbamoyl]-8-oxidanyl-7-oxidanylidene-1,8-naphthyridin-3-yl]propanoate", 4719 },
    { "OX2", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(1R)-1,5-anhydro-1-(5-methyl-1,3,4-oxadiazol-2-yl)-D-glucitol", 4720 },
    { "OE3", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1-ethyl-4-methyl-2-oxidanylidene-quinolin-6-yl)methyl]benzenesulfonamide", 4721 },
    { "OD9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1M)-N-({4-[(3,4-dihydroxyphenyl)methyl]phenyl}methyl)-3',4,4',5-tetrahydroxy[1,1'-biphenyl]-2-sulfonamide", 4722 },
    { "OEA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({4-[(2-amino-4-oxo-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidin-5-yl)methyl]benzene-1-carbonyl}amino)-4-methoxybenzoic acid", 4723 },
    { "O2A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-1H-indole-7-carboxamide", 4724 },
    { "OIO", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(1H-imidazol-1-yl)octanoic acid", 4725 },
    { "O5C", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4S)-3-(4-fluorobenzoyl)-2-methylindolizin-1-yl]ethan-1-one", 4726 },
    { "OM0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3R,4R)-5-bromo-6-(hydroxymethyl)cyclohex-5-ene-1,2,3,4-tetrol", 4727 },
    { "OJH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-bromanyl-3-[(3~{S})-3-methylpyrrolidin-1-yl]sulfonyl-phenyl]-2-[(4~{R})-4-cyclopropyl-4-methyl-2,5-bis(oxidanylidene)imidazolidin-1-yl]ethanamide", 4728 },
    { "OEN", "", "", "", "",         ResidueType::NON_POLYMER, false, " Biapenem Imine hydrolysis product", 4729 },
    { "OZ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({[(1S)-1-boronopropyl]sulfamoyl}methyl)benzoic acid", 4730 },
    { "OYD", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(5-hydroxypentyl)amino]-5-[(E)-propylideneamino]pyrimidine-2,4(1H,3H)-dione", 4731 },
    { "OE5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-~{N}-[[4-[[5-~{tert}-butyl-2-(4-methylphenyl)pyrazol-3-yl]carbamoyl]phenyl]methyl]-1-phenyl-pyrazole-4-carboxamide", 4732 },
    { "O0X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-(1,7-naphthyridin-5-yl)acetamide", 4733 },
    { "OOY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2,4-bis(morpholin-4-yl)phenyl]-3-phenoxybenzamide", 4734 },
    { "O0G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(5-chloro-3-fluoropyridin-2-yl)amino]propan-1-ol", 4735 },
    { "OKT", "", "", "DU", "U",         ResidueType::DNA_LINKING, false, "2'-O-methyluridine-5'-phosphorothioate", 4736 },
    { "O5W", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{S},5~{R})-5-(6-azanyl-1-methyl-purin-9-yl)-2-(phosphonooxymethyl)oxolan-3-yl] [(2~{R},3~{S},5~{R})-5-[5-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-3-oxidanyl-oxolan-2-yl]methyl hydrogen phosphate", 4737 },
    { "OD1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{5-[(3-aminopropyl)carbamoyl]thiophen-2-yl}-1-benzothiophene-2-carboxamide", 4738 },
    { "OZH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-4-methyl-2-[2-[[oxidanyl-[(1~{S})-2-phenyl-1-(phenylmethoxycarbonylamino)ethyl]phosphoryl]amino]ethanoylamino]pentanoic acid", 4739 },
    { "OK1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-chloro-6-(cyclobutylmethoxy)-2-oxo-2,3-dihydro-1,3-benzoxazol-3-yl]propanoic acid", 4740 },
    { "ODA", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "9-AMINO-6,10-DIOXO-OCTAHYDRO-PYRIDAZINO[1,2-A][1,2]DIAZEPINE-1-CARBOXYLIC ACID", 4741 },
    { "O3V", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-7,7-dimethyl-2-phenyl-4-(thiophen-2-yl)-2,6,7,8-tetrahydro-5H-pyrazolo[3,4-b]quinolin-5-one", 4742 },
    { "ONO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-({[4-(DIAMINOMETHYL)PHENYL]AMINO}CARBONYL)-6-METHOXYPYRIDIN-3-YL]-5-{[(1-FORMYL-2,2-DIMETHYLPROPYL)AMINO]CARBONYL}BENZOIC ACID", 4743 },
    { "OU2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-~{N}-[[4-[[(2~{S})-4-cyclohexyl-1-(ethylamino)-1-oxidanylidene-butan-2-yl]carbamoyl]phenyl]methyl]-1-phenyl-pyrazole-4-carboxamide", 4744 },
    { "OUO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(hydroxymethyl)pentanedioic acid", 4745 },
    { "OUD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-azanyl-4-(carboxyamino)butanoic acid", 4746 },
    { "O11", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-{4-[3-(4-{[(2R)-2-hydroxy-3,3-dimethylbutyl]oxy}phenyl)pentan-3-yl]phenoxy}propane-1,2-diol", 4747 },
    { "OE8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-~{N}-[[4-[[(2~{S})-4-cyclohexyl-1-[(4-fluorophenyl)amino]-1-oxidanylidene-butan-2-yl]carbamoyl]phenyl]methyl]-1-phenyl-pyrazole-4-carboxamide", 4748 },
    { "OTK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,3aR,4S,6S,6aS,8R,9R,9aR,9bS)-6-(acetyloxy)-4-(butanoyloxy)-3,3a-dihydroxy-3,6,9-trimethyl-2-oxododecahydroazuleno[4,5-b]furan-8-yl (2Z)-2-methylbut-2-enoate", 4749 },
    { "OAA", "", "", "", "",         ResidueType::NON_POLYMER, false, "OXALOACETATE ION", 4750 },
    { "O9Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-3-methyl-N'-(phenylsulfonyl)-5-(2H-1,2,3-triazol-2-yl)benzohydrazide", 4751 },
    { "OV2", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-hexanoyl-L-valyl-N~1~-[(2R,3S,4S)-1,3-dihydroxy-2,6-dimethylheptan-4-yl]-N~5~,N~5~-dimethyl-L-glutamamide", 4752 },
    { "O4D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4,6-dimethyl-3-(1H-pyrrol-1-yl)-1H-pyrazolo[3,4-b]pyridin-1-yl]-N-[3-(morpholin-4-yl)propyl]acetamide", 4753 },
    { "O50", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2P)-2',3-dimethyl[2,4'-bipyridin]-5-yl]-N-[(5P)-5-(pyrazin-2-yl)pyridin-2-yl]acetamide", 4754 },
    { "OUJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{3-(aminomethyl)-4-[(1,3-thiazol-4-yl)methoxy]phenyl}-4-methylquinolin-2-amine", 4755 },
    { "OVM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methoxybenzoic acid", 4756 },
    { "OCY", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "HYDROXYETHYLCYSTEINE", 4757 },
    { "OSW", "", "", "", "",         ResidueType::NON_POLYMER, false, "Metala-Carborane di-propyl-sulfonamide", 4758 },
    { "OH9", "", "", "", "",         ResidueType::NON_POLYMER, false, "beta-methyl-adenosine diphosphate", 4759 },
    { "OAX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-N-[[cyclopropylmethyl(methanoyl)amino]methyl]benzamide", 4760 },
    { "OUC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},6~{S})-3-[(2,6-dimethyl-4-oxidanyl-phenyl)methyl]-6-[(4-hydroxyphenyl)methyl]piperazine-2,5-dione", 4761 },
    { "O8M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[{[(2R,3S,4R,5R)-5-(6-amino-8-methyl-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl}(methyl)amino]acetamide", 4762 },
    { "OKH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-chlorophenyl)-1-[(1S)-1-cyclohexyl-2-(cyclohexylamino)-2-oxoethyl]-1H-benzimidazole-6-carboxylic acid", 4763 },
    { "OAZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-azidophenyl)methyl hydrogen carbonate", 4764 },
    { "O2V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-methyl-2-[(1R)-1-sulfanylethyl]pentanoic acid", 4765 },
    { "OEJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({4-[(2-amino-4-oxo-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidin-5-yl)methyl]benzene-1-carbonyl}amino)benzene-1,4-dicarboxylic acid", 4766 },
    { "ODD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10E,12Z)-OCTADECA-10,12-DIENOIC ACID", 4767 },
    { "ODH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(furan-2-ylmethyl)quinoxaline-6-carboxamide", 4768 },
    { "OLM", "", "", "", "",         ResidueType::NON_POLYMER, false, "Olmesartan", 4769 },
    { "O1M", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-fluorophenyl)piperazine-1-carboxamide", 4770 },
    { "O35", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[(dimethylamino)methyl]-5-methyl-phenyl]-2-[3-methoxy-5-(7-methoxyquinolin-4-yl)oxy-pyridin-2-yl]ethanamide", 4771 },
    { "OF2", "", "", "", "",         ResidueType::NON_POLYMER, true, "2 FERRIC ION, 1 BRIDGING OXYGEN", 4772 },
    { "OG4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-({4-[(2-amino-4-oxo-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidin-5-yl)methyl]benzene-1-carbonyl}amino)phenyl]propanoic acid", 4773 },
    { "ODF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-oxidanyl-1~{H}-pyrimidine-2,4-dione", 4774 },
    { "O5I", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-~{N}-[[1-[1-[(4-chlorophenyl)amino]cyclopentyl]carbonylpiperidin-4-yl]methyl]ethanamide", 4775 },
    { "OPJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl [(2S,4S,5S)-4-hydroxy-5-({1-[(methoxycarbonyl)amino]cyclopentane-1-carbonyl}amino)-1,6-diphenylhexan-2-yl]carbamate", 4776 },
    { "O6Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-4-{4-[2-(morpholin-4-yl)-2-oxoethyl]phenoxy}benzonitrile", 4777 },
    { "O89", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(~{E})-(3,6-dimethyl-1,3-benzothiazol-2-yl)iminomethyl]-~{N},~{N}-dimethyl-aniline", 4778 },
    { "O1K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5M)-5-(2,5-dichloropyrimidin-4-yl)-5H-pyrrolo[3,2-d]pyrimidine", 4779 },
    { "OA5", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-phenoxyethoxy)-1,3,5-triazine-2,4-diamine", 4780 },
    { "OFZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-adamantylmethyl)-3-ethyl-guanidine", 4781 },
    { "OFF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-DEOXY-3,4-BIS-O-[3-(4-HYDROXYPHENYL)PROPANOYL]-L-THREO-PENTARIC ACID", 4782 },
    { "OC2", "", "", "", "",         ResidueType::NON_POLYMER, true, "CALCIUM ION, 2 WATERS COORDINATED", 4783 },
    { "O6J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-cyano-3-methyl-1H-indol-5-yl)pentane-1-sulfonamide", 4784 },
    { "OCZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-6-chloro-2,3,4,9-tetrahydro-1H-carbazole-1- carboxamide", 4785 },
    { "OS2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S)-1-[(4-amino-5H-pyrrolo[3,2-d]pyrimidin-7-yl)methyl]-4-{[(prop-2-yn-1-yl)sulfanyl]methyl}pyrrolidin-3-ol", 4786 },
    { "ODK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-pyridin-2-yl-1H-pyrazole-5-carboxylic acid", 4787 },
    { "OW1", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nirmatrelvir (reacted form)", 4788 },
    { "O9G", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-3-methyl-N'-(phenylsulfonyl)-5-(1H-pyrazol-1-yl)benzohydrazide", 4789 },
    { "OSY", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[4-(aminomethyl)phenyl]-4-methylquinolin-2-amine", 4790 },
    { "OZK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyl-3-methyl-~{N}-[(3~{R})-4-oxidanylidene-5-[[4-[2-(1~{H}-1,2,3,4-tetrazol-5-yl)phenyl]phenyl]methyl]-2,3-dihydro-1,5-benzoxazepin-3-yl]butanamide", 4791 },
    { "OZG", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-(3-methoxyphenoxy)-1-benzofuran-3-yl]acetic acid", 4792 },
    { "OPY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-4-oxo-4-piperidin-1-ylbutane-1,3-diamine", 4793 },
    { "O8L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(3-chloro-5-{[(2R)-4-oxoazetidin-2-yl]oxy}phenyl)-N-(4-methylpyridin-3-yl)propanamide", 4794 },
    { "OPK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{S})-2-azanyl-6-[(4-nitrophenyl)methoxycarbonylamino]hexanoyl]amino]-3-methyl-butanoic acid", 4795 },
    { "OWY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(R)-[(2S,5R)-4-benzyl-2,5-dimethylpiperazin-1-yl](3-hydroxyphenyl)methyl]-N,N-diethylbenzamide", 4796 },
    { "OVB", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{S},5~{R})-3,4-bis(oxidanyl)-5-[3-[4-[4-(trifluoromethyloxy)phenyl]-1,2,3-triazol-1-yl]propyl]oxan-2-yl]methyl ~{N}-[(2~{S})-2-azanyl-4-methyl-pentanoyl]sulfamate", 4797 },
    { "OEF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-DIBROMO-4-(3-ISOPROPYL-PHENOXY)BENZOIC ACID", 4798 },
    { "OVU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{R},4~{R},5~{S},6~{S})-2,4,5-trihydroxy-7-oxabicyclo[4.1.0]heptane-2-carboxylic acid", 4799 },
    { "O0H", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[6-ethoxy-2-[2-(4-methylpiperazin-1-yl)-2-oxidanylidene-ethyl]indazol-5-yl]-6-(trifluoromethyl)pyridine-2-carboxamide", 4800 },
    { "OY2", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-ethyl-1-propanoyl-2,3-dihydroquinoxaline-6-carboxylate", 4801 },
    { "OGQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[9-[2-carboxy-5-[(4-methylphenyl)methylcarbamoyl]phenyl]-6-(dimethylamino)xanthen-3-ylidene]-dimethyl-azanium", 4802 },
    { "O12", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "N~5~-dodecanoyl-L-ornithine", 4803 },
    { "OS0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-oxidanyl-3,4-dihydro-1H-pyrimidin-2-one", 4804 },
    { "O1W", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[1-[(2~{S})-1-methoxypropan-2-yl]-6-[(3~{S})-3-methylmorpholin-4-yl]imidazo[4,5-c]pyridin-2-yl]-3-methyl-~{N}-propan-2-yl-[1,2,4]triazolo[4,3-a]pyrazin-8-amine", 4805 },
    { "O7W", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(4-ethylphenyl)methyl]-3-[5-[2-(1~{H}-indol-3-yl)ethyl]-1,3,4-oxadiazol-2-yl]-~{N}-methyl-propanamide", 4806 },
    { "O74", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-(2-chloroanilino)-1H-quinazolin-2-ylidene]cyclohexa-2,4-dien-1-one", 4807 },
    { "O1S", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(5-methyl-1H-pyrazol-4-yl)-2-[(pyrrolidin-1-yl)methyl]thieno[3,2-d]pyrimidin-4(3H)-one", 4808 },
    { "OJW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[5-[3-chloranyl-2-methyl-4-[2-(4-methylpiperazin-1-yl)ethoxy]phenyl]-6-(5-fluoranylfuran-2-yl)thieno[2,3-d]pyrimidin-4-yl]oxy-3-[2-[(2-methylpyrazol-3-yl)methoxy]phenyl]propanoic acid", 4809 },
    { "OKJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-3-amino-2-hydroxy-4-(4-hydroxyphenyl)butanal", 4810 },
    { "OL7", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(1S)-1-cyclohexyl-2-{[(2R,6S,12Z,13aS,14aR,16aS)-2-[(7-methoxy-3-methylquinoxalin-2-yl)oxy]-14a-{[(1-methylcyclopropyl)sulfonyl]carbamoyl}-5,16-dioxo-1,2,3,5,6,7,8,9,10,11,13a,14,14a,15,16,16a-hexadecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecin-6-yl]amino}-2-oxoethyl]carbamate", 4811 },
    { "OK4", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-acetyl-L-alanyl-5-[5-(hydroxymethyl)-1H-imidazol-2-yl]-L-norvalyl-L-valinamide", 4812 },
    { "OHN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-3-OXO-DODECANOYL-L-HOMOSERINE LACTONE", 4813 },
    { "O1H", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[5-[7-chloranyl-3-(1~{H}-indazol-6-yl)benzotriazol-5-yl]pyrazol-1-yl]methyl]benzenecarbonitrile", 4814 },
    { "ORS", "", "", "", "",         ResidueType::NON_POLYMER, false, "dichloro[(1,2,3,4,5-eta)-pentamethylcyclopentadienyl]rhodium", 4815 },
    { "OES", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-OCTYL-2-HYDROXYETHYL SULFOXIDE", 4816 },
    { "O38", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[3-(cyanomethoxy)-4-(1-methyl-1H-pyrazol-4-yl)phenyl]amino}-2-(cyclohexylamino)pyridine-3-carbonitrile", 4817 },
    { "O8H", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-iodo-N-[(1-{2-oxo-2-[4-(3-thiophen-2-yl-1,2,4-oxadiazol-5-yl)piperidin-1-yl]ethyl}-1H-1,2,3-triazol-4-yl)methyl]benzenesulfonamide", 4818 },
    { "OQM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5,7-dimethyl-2-(pyridin-3-yl)[1,2,4]triazolo[1,5-a]pyrimidin-6-yl]-N-[3-(trifluoromethyl)phenyl]acetamide", 4819 },
    { "O7P", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-4-{4-[2-(4-methyl-3-oxopiperazin-1-yl)-2-oxoethyl]phenoxy}benzonitrile", 4820 },
    { "O4O", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-dimethyl-3-(oxan-4-ylmethyl)-5-(2-oxidanyl-6-oxidanylidene-cyclohexen-1-yl)carbonyl-benzimidazol-2-one", 4821 },
    { "O5G", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(3R)-3-[(2-methoxyphenyl)methyl]morpholin-4-yl}[3-(4-methylpyridin-2-yl)-1H-pyrazol-5-yl]methanone", 4822 },
    { "OZO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4R)-4-ethyl-5,7,7-trihydroxy-2,2,7-trioxo-6-oxa-2lambda~6~-thia-3-aza-7lambda~5~-phospha-5-boraheptan-1-yl]benzoic acid", 4823 },
    { "O29", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(dimethylamino)ethyl]-2-({[3-(trifluoromethyl)-4,5,6,7-tetrahydro-1H-indazol-1-yl]acetyl}amino)-4,5,6,7-tetrahydro-1-benzothiophene-3-carboxamide", 4824 },
    { "OYI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluoranyl-4-methanoyl-~{N}-methyl-~{N}-(2-sulfanylethyl)benzamide", 4825 },
    { "OZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(((R)-1-(((benzyloxy)carbonyl)amino)-2-phenylethyl)oxidophosphoryl)glycyl-L-leucinate", 4826 },
    { "O5P", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3R)-3-benzylmorpholin-4-yl][5-(4-methylpyridin-2-yl)-1H-pyrazol-3-yl]methanone", 4827 },
    { "O0Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(diethylamino)phenol", 4828 },
    { "O8C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxybenzenecarbonitrile", 4829 },
    { "O9B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-1-methylpiperidine-2-carboxylic acid", 4830 },
    { "O6E", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-[[(3~{R},4~{R})-3-ethyl-4-methyl-5-oxidanylidene-3,4-dihydropyrrol-2-yl]methyl]-2-[[5-[(4-ethyl-3-methyl-5-oxidanylidene-pyrrol-2-yl)methyl]-3-(3-hydroxy-3-oxopropyl)-4-methyl-1~{H}-pyrrol-2-yl]methyl]-4-methyl-1~{H}-pyrrol-3-yl]propanoic acid", 4831 },
    { "OMB", "", "MOH", "", "",         ResidueType::NON_POLYMER, true, "OXYMETHYLENE BRIDGING GROUP", 4832 },
    { "O91", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(4-methylphenyl)-1H-imidazol-4-yl](3,4,5-trimethoxyphenyl)methanone", 4833 },
    { "OB0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(4-aminobenzene-1-sulfonyl)piperazine-1-sulfonyl]benzene-1,2-diol", 4834 },
    { "OIL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-2-hydroxy-3-methylpentanoic acid", 4835 },
    { "O8G", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(azidoacetyl)-4-(3-thiophen-2-yl-1,2,4-oxadiazol-5-yl)piperidine", 4836 },
    { "OS8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{R})-~{N}-[3-(7-methoxy-3,4-dihydro-2~{H}-quinolin-1-yl)propyl]-4-methyl-2-oxidanylidene-1,3,4,5-tetrahydro-1,5-benzodiazepine-6-carboxamide", 4837 },
    { "OTC", "", "", "", "",         ResidueType::NON_POLYMER, false, "OXYTETRACYCLINE", 4838 },
    { "OJY", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "5-[5-(hydroxymethyl)-1H-imidazol-2-yl]-L-norvaline", 4839 },
    { "OYG", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-5-[(1E)-3-oxobut-1-en-1-yl]pyrimidine-2,4(1H,3H)-dione", 4840 },
    { "OWH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methylpyridine-3-carbothioamide", 4841 },
    { "OMM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({(2S)-2-[2-(4-chlorophenyl)-5,6-difluoro-1H-benzimidazol-1-yl]-2-cyclohexylacetyl}amino)-3-fluorobenzoic acid", 4842 },
    { "OPZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(4~{S},5~{R})-2-[2-(1~{H}-imidazol-4-yl)ethyl]-5-methyl-3-oxidanylidene-1,2-oxazolidin-4-yl]-2,3-bis(oxidanyl)benzamide", 4843 },
    { "OFD", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-({4-[(2-amino-4-oxo-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidin-5-yl)methyl]benzene-1-carbonyl}amino)-4-cyanophenyl]acetic acid", 4844 },
    { "OS4", "", "", "", "",         ResidueType::NON_POLYMER, false, "OSMIUM 4+ ION", 4845 },
    { "O5E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-phenyl-2-(phenylamino)-N-(1H-tetrazol-5-yl)acetamide", 4846 },
    { "OBL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-Methoxybenzimidazolyl-norcobamide", 4847 },
    { "OPT", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-benzyl-N-(biphenyl-4-ylacetyl)-L-cysteinyl-N~5~-(diaminomethyl)-D-ornithyl-N-(2-phenylethyl)-L-tyrosinamide", 4848 },
    { "O3O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-~{N}-[2-[1-[4-[(4-chlorophenyl)amino]piperidin-4-yl]carbonylpiperidin-4-yl]ethyl]ethanamide", 4849 },
    { "O6I", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-(dimethylamino)butyl]-4-methylpyridin-2-amine", 4850 },
    { "O5H", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-[(phenylmethyl)amino]ethyl]-3-(3-sulfamoylphenyl)urea", 4851 },
    { "OBK", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-ethoxy-7-oxidanylidene-heptanoic acid", 4852 },
    { "O4T", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{R})-1-[5-(6-chloranyl-1,1-dimethyl-3-oxidanylidene-isoindol-2-yl)pyridin-3-yl]ethyl]methanesulfonamide", 4853 },
    { "O2N", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[(2-{[bis(4-methoxyphenyl)methyl]carbamoyl}benzyl)(prop-2-en-1-yl)amino]methyl}-1,3-benzodioxole-4-carboxylic acid", 4854 },
    { "OZ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8aS,13S,13aR,14aS)-4,4,13,15,15-pentamethyl-12,13,14,14a,15,16-hexahydro-4H,8H,9H,11H-8a,13a-(epiminomethano)[1,4]dioxepino[2,3-a]indolizino[6,7-h]carbazol-17-one", 4855 },
    { "OEQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Biapenem Enamine hydrolysis product", 4856 },
    { "OKG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-peroxy-4-oxobutanoic acid", 4857 },
    { "ORE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2,7-DIFLUORO-6-HYDROXY-3-OXO-3H-XANTHEN-9-YL)ISOPHTHALIC ACID", 4858 },
    { "OJM", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 3-[4-(hydroxymethyl)-1H-imidazol-2-yl]propanoate", 4859 },
    { "O7Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "biotC5-1 cofactor", 4860 },
    { "OXZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "TETRAHYDROOXAZINE", 4861 },
    { "ORM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-{4-chloro-3-[(propan-2-yl)sulfamoyl]phenyl}acetamide", 4862 },
    { "O5Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-bromo-3-(5-methoxy-3,4-dihydroisoquinoline-2(1H)-carbonyl)-1H-indol-1-yl]-N-(1-propanoylazetidin-3-yl)acetamide", 4863 },
    { "OY8", "", "", "", "",         ResidueType::NON_POLYMER, false, "Metala-Carborane di-ethyl-sulfonamide", 4864 },
    { "O73", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-aminobutyl)amino]-1,2-dimethyl-3-[(4-nitrophenoxy)methyl]-1H-indole-4,7-dione", 4865 },
    { "OZ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-morpholin-4-yl-6-[(2~{R})-2-(phenylmethyl)pyrrolidin-1-yl]-1~{H}-pyridin-2-one", 4866 },
    { "O2I", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(~{E})-2-[(4~{Z})-4-[[3,5-bis(fluoranyl)-4-oxidanyl-phenyl]methylidene]-1-methyl-5-oxidanylidene-imidazol-2-yl]ethenyl]benzenecarbonitrile", 4867 },
    { "OWD", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[(6-chloroquinoxalin-2-yl)oxy]phenyl}acetic acid", 4868 },
    { "O88", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[4-(3,4-dihydroxybenzene-1-sulfonyl)phenyl]methyl}-3,4-dihydroxybenzene-1-sulfonamide", 4869 },
    { "OW7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ethoxybenzoic acid", 4870 },
    { "O3G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-1-(4-fluorophenyl)methanamine", 4871 },
    { "OU4", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{3-(aminomethyl)-4-[(1,3-oxazol-4-yl)methoxy]phenyl}-4-methylquinolin-2-amine", 4872 },
    { "OXL", "", "", "", "",         ResidueType::NON_POLYMER, false, "OXALATE ION", 4873 },
    { "OMI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-1,2-dihydro-3H-indol-3-one", 4874 },
    { "OIM", "", "", "ILE,GLY,TYR,GLY", "",         ResidueType::L_PEPTIDE_LINKING, false, "[(4Z)-2-{(2R,5R)-2-[(1S,2S)-1-amino-2-methylbutyl]-2-hydroxy-5-methyl-2,5-dihydro-1,3-oxazol-4-yl}-4-(4-hydroxybenzylidene)-5-oxo-4,5-dihydro-1H-imidazol-1-yl]acetic acid", 4875 },
    { "ODY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(4-{2-[3-(fluoromethyl)azetidin-1-yl]ethoxy}phenyl)-3-(3-hydroxyphenyl)-4-methyl-2H-1-benzopyran-8-ol", 4876 },
    { "OEO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(dimethylamino)phenyl]-2-(isoquinolin-4-yl)-N-[(thiophen-3-yl)methyl]acetamide", 4877 },
    { "OEG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-oxydiacetic acid", 4878 },
    { "OKR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{R},4~{R},5~{R})-5-(2-azanyl-6-oxidanylidene-1~{H}-purin-9-yl)-4-[[(2~{R},3~{S},4~{R},5~{R})-5-(2-azanyl-6-oxidanylidene-1~{H}-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-3-oxidanyl-oxolan-2-yl]methoxy-oxidanyl-phosphoryl] phosphono hydrogen phosphate", 4879 },
    { "ON9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{1-[(2S,3S)-3-(4-acetyl-3,5-dimethoxyphenyl)-2-(2,3-dihydro-1H-inden-2-ylmethyl)-3-hydroxypropyl]-4-(methoxycarbonyl)-1H-pyrrol-3-yl}propanoic acid", 4880 },
    { "OE7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({4-[(2-amino-4-oxo-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidin-5-yl)methyl]benzene-1-carbonyl}amino)-4-chlorobenzoic acid", 4881 },
    { "OZR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(E)-3-[(2R,3S,4S)-3,4-dihydroxyoxolan-2-yl]prop-2-enyl]-2,3-dihydroxy-5-nitro-benzamide", 4882 },
    { "O9R", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4',5-trihydroxy-N-{[4-(3-hydroxybenzene-1-sulfonyl)phenyl]methyl}[1,1'-biphenyl]-2-sulfonamide", 4883 },
    { "OOZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},9~{S},12~{S},13~{R},14~{S},17~{R},18~{E},21~{S},23~{S},24~{R},25~{S},27~{R})-17-ethyl-25-methoxy-12-[(~{E})-1-[(1~{R},3~{R},4~{R})-3-methoxy-4-oxidanyl-cyclohexyl]prop-1-en-2-yl]-13,19,21,27-tetramethyl-1,14,23-tris(oxidanyl)-11,28-dioxa-4-azatricyclo[22.3.1.0^{4,9}]octacos-18-ene-2,3,10,16-tetrone", 4884 },
    { "OCP", "", "", "", "",         ResidueType::NON_POLYMER, false, "OCTYL-PHOSPHINIC ACID 1,2-BIS-OCTYLCARBAMOYLOXY-ETHYL ESTER", 4885 },
    { "ORW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2~{S})-1-[[iminomethyl(methyl)amino]-methyl-amino]-4-methyl-1-oxidanylidene-pentan-2-yl]-3-(phenylmethyl)urea", 4886 },
    { "OTQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-(5-nitrofuran-2-yl)-2,3,5,6,7,8-hexahydro-1~{H}-[1]benzothiolo[2,3-d]pyrimidin-4-one", 4887 },
    { "OAL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1,8-DIHYDROXY-9,10-DIOXO-9,10-DIHYDRO-ANTHRACEN-2-YL)-ACETIC ACID", 4888 },
    { "OSX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[1-[(1~{R})-1-[5-[3-chloranyl-2-fluoranyl-6-(1,2,3,4-tetrazol-1-yl)phenyl]-1-oxidanyl-pyridin-2-yl]-2-cyclopropyl-ethyl]pyrazol-4-yl]-4-methyl-1,3-thiazole", 4889 },
    { "OOF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({(2S)-2-[2-(4-chlorophenyl)-5,6-difluoro-1H-benzimidazol-1-yl]-2-cyclohexylacetyl}amino)benzoic acid", 4890 },
    { "OSB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-SUCCINYLBENZOATE", 4891 },
    { "ORL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(~{E})-[3-sulfanyl-5-[4-(trifluoromethyl)phenyl]-1,2,4-triazol-4-yl]iminomethyl]benzoic acid", 4892 },
    { "OVJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "{6-[(4-methoxyphenyl)amino]-1-benzofuran-3-yl}acetic acid", 4893 },
    { "OMW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-bis(fluoranyl)-3-[[3-(trifluoromethyl)phenyl]methoxy]benzamide", 4894 },
    { "OSZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-~{N}-[[4-[[(2~{S})-4-cyclohexyl-1-oxidanylidene-1-piperazin-1-yl-butan-2-yl]carbamoyl]phenyl]methyl]-1-phenyl-pyrazole-4-carboxamide", 4895 },
    { "OWT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(5~{S})-6-azanyl-5-[[2,3-bis(oxidanyl)phenyl]carbonylamino]-6-oxidanylidene-hexyl]-2,3-bis(oxidanyl)benzamide", 4896 },
    { "ONA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-O-[2-(METHYLAMINO)BENZOYL]ADENOSINE 5'-(TETRAHYDROGEN TRIPHOSPHATE)", 4897 },
    { "OFI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[6-(4-hydroxyphenyl)-1H-indazol-3-yl]butanamide", 4898 },
    { "OQE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[2-oxidanylidene-2-(2-phenylethylamino)ethoxy]phenyl]phosphonic acid", 4899 },
    { "OPR", "", "", "", "R",         ResidueType::PEPTIDE_LIKE, false, "(5S)-5-amino-8-carbamimidamido-4-oxooctanoic acid", 4900 },
    { "OAH", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(2-deoxy-5-O-phosphono-alpha-D-threo-pentofuranosyl)-9H-purin-6-amine", 4901 },
    { "OK0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2M)-4'-(piperidin-4-yl)-2-(1H-tetrazol-5-yl)-4-(trifluoromethyl)[1,1'-biphenyl]-3-sulfonamide", 4902 },
    { "O2P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-hydroxy-4-methylphenyl)-2-methylbenzamide", 4903 },
    { "O32", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{R})-4-[(1~{R})-1-[7-(3-methyl-[1,2,4]triazolo[4,3-a]pyridin-6-yl)quinolin-5-yl]oxyethyl]pyrrolidin-2-one", 4904 },
    { "OAV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(4-cyano-3-methylphenoxy)phenyl]-N-ethyl-N-[2-(1H-pyrazol-1-yl)ethyl]acetamide", 4905 },
    { "O5Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-[(2~{R})-2-azanyl-3-phenyl-propanoyl]-~{N}-[(5-bromanylfuran-2-yl)methyl]pyrrolidine-2-carboxamide", 4906 },
    { "OUL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-aminocarbonylphenoxy)benzamide", 4907 },
    { "OFM", "", "", "PHE,GLY,TYR,GLY", "",         ResidueType::L_PEPTIDE_LINKING, false, "[(4Z)-2-{(2R,5R)-2-[(1S)-1-amino-2-phenylethyl]-2-hydroxy-5-methyl-2,5-dihydro-1,3-oxazol-4-yl}-4-(4-hydroxybenzylidene)-5-oxo-4,5-dihydro-1H-imidazol-1-yl]acetic acid", 4908 },
    { "O9D", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ethoxy-2-fluoro-3-methyl-N'-(phenylsulfonyl)benzohydrazide", 4909 },
    { "OP0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5R)-N-(2-aminoethoxy)-1-formyl-5-[(sulfooxy)amino]piperidine-2-carboxamide", 4910 },
    { "OWM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-1-[(1R)-1-cyclopropyl-6,7-dimethoxyphthalazin-2(1H)-yl]-3-{5-[(2,4-diaminopyrimidin-5-yl)methyl]-2,3-dimethoxyphenyl}prop-2-en-1-one", 4911 },
    { "OWC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(3-chlorophenyl)-1-(isoquinolin-4-yl)piperidin-2-one", 4912 },
    { "OA4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-6-phenylquinazoline-2,4-diamine", 4913 },
    { "OEP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({4-[(2-amino-4-oxo-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidin-5-yl)methyl]benzene-1-carbonyl}amino)-4-(carboxymethyl)benzoic acid", 4914 },
    { "OVL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},25~{R},26~{S},27~{R})-14-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl]-7-azanyl-26,27-bis(oxidanyl)-28-oxa-2,4,6,9,14,17,21,23-octazatetracyclo[23.2.1.0^{2,10}.0^{3,8}]octacosa-3(8),4,6,9-tetraen-11-yne-16,22-dione", 4915 },
    { "OZL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8~{S})-7-[(2~{S})-2-(~{tert}-butylcarbamoylamino)-3,3-dimethyl-butanoyl]-~{N}-[(1~{S})-1-cyano-2-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]ethyl]-1,4-dithia-7-azaspiro[4.4]nonane-8-carboxamide", 4916 },
    { "OJI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5R)-2-(2-azanylpurin-9-yl)-5-(hydroxymethyl)oxolane-3,4-diol", 4917 },
    { "OJC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,3aS,5S,6R,7S,8R,11R,13S,15aR)-2-(6-amino-9H-purin-9-yl)-3,6,7,11,13-pentahydroxyoctahydro-2H,5H,11H,13H-5,8-epoxy-11lambda~5~,13lambda~5~-furo[2,3-g][1,3,5,9,2,4]tetraoxadiphosphacyclotetradecine-11,13-dione", 4918 },
    { "OJB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2~{R},3~{R},4~{R},5~{R},6~{R})-3-acetamido-6-(hydroxymethyl)-4,5-bis(oxidanyl)oxan-2-yl]oxy-~{N}-[3-(propanoylamino)propyl]pentanamide", 4919 },
    { "O9K", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{R},3~{R})-1-(4-methanoyl-1,3-thiazol-2-yl)-4-methyl-3-(methylamino)pentyl] ethanoate", 4920 },
    { "OD3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-thiazolidine-2,4-dione", 4921 },
    { "OZ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-3-[(2S)-2-(tert-butylcarbamoylamino)-3,3-dimethyl-butanoyl]-6,6-dimethyl-N-[(2S)-1-oxidanylidene-3-[(3S)-2-oxidanylidenepyrrolidin-3-yl]propan-2-yl]-3-azabicyclo[3.1.0]hexane-2-carboxamide", 4922 },
    { "O04", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-4-((tetrahydro-2H-pyran-2-yloxyimino)methyl)benzimidamide", 4923 },
    { "OXB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2~{R},5~{S})-2-(2,5-dimethylphenyl)-5-methyl-morpholin-4-yl]propane-1-sulfonamide", 4924 },
    { "O8W", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-~{N}-[[4-[[(2~{S})-1-[[(2~{S})-butan-2-yl]amino]-4-cyclohexyl-1-oxidanylidene-butan-2-yl]carbamoyl]phenyl]methyl]-1-phenyl-pyrazole-4-carboxamide", 4925 },
    { "ORG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(cyclohexylamino)-6-piperazin-1-yl-1,3,5-triazine-2-carbonitrile", 4926 },
    { "SEN", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "O-[N,N-dimethylphosphoramidate]-L-serine", 4927 },
    { "SKW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[(4~{S})-2-azanyl-4-methyl-5,6-dihydro-1,3-thiazin-4-yl]phenyl]-5-bromanyl-pyridine-2-carboxamide", 4928 },
    { "SMX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R,7R)-7-{[(2R)-2-hydroxy-2-phenylacetyl]amino}-3-{[(1-methyl-1H-tetrazol-5-yl)sulfanyl]methyl}-8-oxo-5-thia-1-azabicyclo[4.2.0]oct-2-ene-2-carboxylic acid", 4929 },
    { "SQZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[1-[(1S)-1-(4-fluorophenyl)ethyl]-[1,2,3]triazolo[4,5-c]quinolin-8-yl]-1,3-benzoxazole", 4930 },
    { "S45", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-[3-(4-chlorophenyl)-1,2,4-oxadiazol-5-yl]piperidine", 4931 },
    { "SII", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[4-(cyclohexylamino)-1-(3-fluorophenyl)-2-oxo-1,3,8-triazaspiro[4.5]dec-3-en-8-yl]methyl}phenyl)acetamide", 4932 },
    { "S0T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-4-hydroxy-1-[4-(phenylcarbamamido)benzamido]-2,3-dihydro-1H-indene-2-carboxylic acid", 4933 },
    { "S9J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-methoxyphenoxy)ethanehydrazide", 4934 },
    { "SHH", "", "", "", "",         ResidueType::NON_POLYMER, false, "OCTANEDIOIC ACID HYDROXYAMIDE PHENYLAMIDE", 4935 },
    { "SK3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3S,4S,5R)-5-(BENZYLAMINO)CYCLOPENTANE-1,2,3,4-TETROL", 4936 },
    { "SS0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8R)-8-[(dimethylamino)methyl]-1-[3-(dimethylamino)propyl]-1,7,8,9-tetrahydrochromeno[5,6-d]imidazol-2-amine", 4937 },
    { "SQR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},3~{R},4~{S},5~{S},6~{R})-2-[(2~{R},3~{S},4~{R},5~{R},6~{S})-5-acetamido-2-(hydroxymethyl)-6-(4-nitrophenoxy)-4-oxidanyl-oxan-3-yl]oxy-6-(hydroxymethyl)-3,5-bis(oxidanyl)oxan-4-yl] hydrogen sulfate", 4938 },
    { "S3R", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-N~3~-[(4-cyclopropyl-5-methyl-4H-1,2,4-triazol-3-yl)methyl]pyrazine-2,3-diamine", 4939 },
    { "SSO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-DIDEOXY-1,4-[[2S,3S)-2,4-DIHYDROXY-3-(SULFOXY)BUTYL]EPISULFONIUMYLIDENE]-D-ARABINITOL INNER SALT", 4940 },
    { "SGV", "", "", "", "",         ResidueType::NON_POLYMER, false, "SANGIVAMYCIN", 4941 },
    { "SF5", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-({5-[(3R)-1-(hydroxyamino)-1-oxoheptan-3-yl]-1,2,4-oxadiazol-3-yl}methyl)benzoate", 4942 },
    { "SBO", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRIHYDROXYANTIMONITE(III)", 4943 },
    { "S2Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(4-fluorophenyl)methyl]-4-methoxy-aniline", 4944 },
    { "SLG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-4-[2-[[(6-chloranyl-1~{H}-indol-2-yl)carbonyl-methyl-amino]methyl]-5-fluoranyl-phenyl]benzoic acid", 4945 },
    { "S61", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-3-{[1-(2-Fluoro-phenyl)-5-hydroxy-1H-pyrazole-3-carbonyl]-amino}-3-o-tolyl-propionic acid", 4946 },
    { "SNK", "", "", "HIS", "H",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{R})-2-azanyl-3-(4-ethanoylsulfanyl-1~{H}-imidazol-5-yl)propanoic acid", 4947 },
    { "S3V", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyridine-4-carboxylic acid", 4948 },
    { "SYG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1~{S})-1-azanylpropyl]phenol", 4949 },
    { "SKD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ACETYLAMINO-7-(1,2-DIHYDROXY-ETHYL)-3-HYDROXY-6,8-DIOXA-BICYCLO[3.2.1]OCTANE-5-CARBOXYLIC ACID", 4950 },
    { "S3Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4S)-1-(4-chlorophenyl)-1,2,3-triazolidin-4-yl]methanol", 4951 },
    { "SZ0", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S,4R)-1-[(2R,3S)-3-amino-2-hydroxy-4-phenylbutyl]-4-(pyridin-4-ylsulfonyl)piperidine-2-carboxylic acid", 4952 },
    { "S7V", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-4-(phenylmethyl)morpholin-2-yl]methanol", 4953 },
    { "SS4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-PYRIDIN-4-YL-2,4-DIHYDRO-INDENO[1,2-.C.] PYRAZOLE", 4954 },
    { "S7K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-6-(2-amino-2-(3-(2-(4-methylpyridin-2-yl)ethyl)phenyl)ethyl)-4-methylpyridin-2-amine", 4955 },
    { "SBL", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "L-NAPHTHYL-1-ACETAMIDO BORONIC ACID ALANINE", 4956 },
    { "SB1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(21S)-1AZA-4,4-DIMETHYL-6,19-DIOXA-2,3,7,20-TETRAOXOBICYCLO[19.4.0] PENTACOSANE", 4957 },
    { "SFK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-methylpentanoyl)-L-phenylalanine", 4958 },
    { "S6T", "", "", "", "",         ResidueType::NON_POLYMER, false, "pretilachlor", 4959 },
    { "SO7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-~{N}-methoxy-1-(4-methoxyphenyl)-~{N}-methyl-5-oxidanylidene-pyrrolidine-3-carboxamide", 4960 },
    { "STD", "", "", "", "",         ResidueType::NON_POLYMER, false, "STREPTOLYDIGIN", 4961 },
    { "SJL", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(4-azanylbutyl)-6-[2,5-bis(fluoranyl)-4-(6-methylpyridin-2-yl)phenyl]-2-(methylamino)pyrido[2,3-d]pyrimidin-7-one", 4962 },
    { "SQU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,10,23-TRIMETHYL-TETRACOSANE", 4963 },
    { "S82", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(1-methylethyl)-1,2,4-oxadiazol-5-yl]-N-[(1S,2R)-2-phenylcyclopropyl]piperidine-1-carboxamide", 4964 },
    { "SA0", "", "", "BGC", "",         ResidueType::D_SACCHARIDE, false, "2-(hydroxymethyl)phenyl beta-D-glucopyranoside", 4965 },
    { "SYF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-1-[(2~{S})-2-[3-[2-[2-[2-(acetamidomethyl)-4-(6,7-dihydro-5~{H}-pyrrolo[1,2-a]imidazol-2-yl)phenoxy]ethoxy]ethoxy]propanoylamino]-3,3-dimethyl-butanoyl]-~{N}-[[4-(4-methyl-1,3-thiazol-5-yl)phenyl]methyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 4966 },
    { "SIO", "", "", "SIA", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "methyl 4,9-di-O-acetyl-5-acetamido-3,5-dideoxy-D-glycero-alpha-D-galacto-non-2-ulopyranosidonic acid", 4967 },
    { "SFA", "", "", "", "",         ResidueType::NON_POLYMER, false, "SANGLIFEHRIN A", 4968 },
    { "SR1", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "5-S-methyl-5-thio-alpha-D-ribofuranose", 4969 },
    { "SY4", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-azanyl-2,4-bis(fluoranyl)phenyl]propane-1-sulfonamide", 4970 },
    { "S2X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-acetamido-2-oxidanyl-phenyl)pyridine-4-carboxylic acid", 4971 },
    { "S59", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ilginatinib", 4972 },
    { "SFJ", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(2R,3R,4R,5R,6R)-5-acetamido-2,3-difluoro-4-hydroxy-6-[(1R,2R)-1,2,3-trihydroxypropyl]tetrahydro-2H-pyran-2-carboxylicacid", 4973 },
    { "S7N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(phenylmethyl) ~{N}-[(2~{R})-3-methyl-1-[[(2~{S})-1-[[(3~{S})-1-methylsulfanyl-4-oxidanylidene-pentan-3-yl]amino]-1-oxidanylidene-propan-2-yl]amino]-1-oxidanylidene-butan-2-yl]carbamate", 4974 },
    { "STF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-2-SULFANYL-5-[4-(TRIFLUOROMETHYL)BENZYL]-1,3-THIAZOL-4-ONE", 4975 },
    { "S92", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(cyclopropylamino)-5-(5-(6-oxo-1,6-dihydropyridin-3-yl)-1-(2-(piperidin-1-yl)ethyl)-1H-1,2,3-triazol-4-yl)pyrazolo[1,5-a]pyrimidine-3-carbonitrile", 4976 },
    { "SWG", "", "", "SER,TRP,GLY", "SWG",         ResidueType::L_PEPTIDE_LINKING, false, "2-[(4Z)-2-[(1R)-1-amino-2-hydroxy-ethyl]-4-(1H-indol-3-ylmethylidene)-5-oxo-imidazol-1-yl]ethanoic acid", 4977 },
    { "SGX", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-[(S)-AMINO(METHOXY)PHOSPHORYL]-L-SERINE", 4978 },
    { "S77", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoranyl-5-[2-[4-(4-methyl-1,2,4-triazol-3-yl)piperidin-1-yl]pyridin-3-yl]pyridine", 4979 },
    { "S0Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (R)-2-(1-hydroxy-1,3-dihydrobenzo[c][1,2]oxaborole-6-carboxamido)-2-phenylacetate", 4980 },
    { "S86", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(5-carbamimidoylthiophen-3-yl)phenyl]-1-(4-chloranylphenoxy)-4,4-bis(fluoranyl)cyclohexane-1-carboxamide", 4981 },
    { "SXZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-({[(2S,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl}sulfanyl)-2-[(3-methylbutanoyl)amino]butanoic acid", 4982 },
    { "S9V", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-chlorophenyl)-3-(2-methyl-1-oxidanyl-propan-2-yl)urea", 4983 },
    { "SJ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[[4-(6-methyl-1,3-benzoxazol-2-yl)phenyl]methyl]pyridine-3-carboxamide", 4984 },
    { "SJ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5P,8R)-5-(2-cyano-5-{[(3R)-1-methylpyrrolidin-3-yl]methoxy}pyridin-4-yl)pyrazolo[1,5-a]pyridin-2-yl]cyclopropanecarboxamide", 4985 },
    { "SDW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyclopropyl-~{N}-(4-iodophenyl)quinazolin-4-amine", 4986 },
    { "SOK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-azanyl-2-chloranyl-phenyl)-1-methyl-4,7-dihydro-2~{H}-cyclohepta[c]pyrrol-8-one", 4987 },
    { "SNZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3,4-dihydroxyphenyl)-N'-[2-(3,4-dihydroxyphenyl)ethyl]urea", 4988 },
    { "SU0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(7-methoxy-2-oxo-2H-chromen-4-yl)-N-(4-sulfamoylphenyl)acetamide", 4989 },
    { "SBT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-BUTANOL", 4990 },
    { "SNY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(4-hydroxy-3,5-dimethoxyphenyl)prop-2-enal", 4991 },
    { "SEU", "", "ITU", "", "",         ResidueType::NON_POLYMER, true, "S-ETHYLISOTHIOUREA", 4992 },
    { "SLL", "", "", "LYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-azanyl-6-[(4-hydroxy-4-oxo-butanoyl)amino]hexanoic acid", 4993 },
    { "SDS", "", "", "", "",         ResidueType::NON_POLYMER, false, "DODECYL SULFATE", 4994 },
    { "SEC", "", "", "", "U",         ResidueType::L_PEPTIDE_LINKING, false, "SELENOCYSTEINE", 4995 },
    { "S5G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{R})-3,4,4-trimethyl-5-(oxidanylamino)-1,3-thiazolidine-2-thione", 4996 },
    { "S64", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{a}~{R},7~{a}~{R})-4-(4-methoxyphenyl)-2,3,3~{a},6,7,7~{a}-hexahydrothieno[3,2-c]pyridine", 4997 },
    { "S8N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},5~{S},12~{R})-12-cyclohexyl-2-[2-(3,4-dimethoxyphenyl)ethyl]-15,15,16-trimethyl-3,19-dioxa-10,13,16-triazatricyclo[18.3.1.0^{5,10}]tetracosa-1(24),20,22-triene-4,11,14,17-tetrone", 4998 },
    { "SD8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(2H-1,4-BENZOTHIAZINE-3-YL)-PIPERAZINE-1-LY]-1,3-THIAZOLE-4-CARBOXYLIC ACID ETHYLESTER", 4999 },
    { "SJS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-[2,6-bis(fluoranyl)phenyl]-2~{H}-pyrazolo[3,4-b]pyridin-3-yl]-2-(4-oxidanylpiperidin-1-yl)-1~{H}-pyrimidin-6-one", 5000 },
    { "SDZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-HYDROXY-3-(4-CYCLOHEXYL-PHENOXY)-PROPYL]-4-(2-PYRIDYL)-PIPERAZINE", 5001 },
    { "S8H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-5-oxidanylidene-5-[[(2~{S})-1-oxidanylidene-1-[(2-oxidanylidene-2-propan-2-yloxy-ethyl)amino]-3-sulfanyl-propan-2-yl]amino]pentanoic acid", 5002 },
    { "S1M", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-[(2~{S})-1-ethanoyl-3-oxidanylidene-piperazin-2-yl]ethanoate", 5003 },
    { "SJZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-3-[3-(2-methyl-3-phenyl-phenyl)-4-oxidanyl-phenyl]prop-2-enoic acid", 5004 },
    { "SU8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-butylbutanedioic acid", 5005 },
    { "SCK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-[(1,4-DIOXOBUTANE-1,4-DIYL)BIS(OXY)]BIS(N,N,N-TRIMETHYLETHANAMINIUM)", 5006 },
    { "S06", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5R,7R,8S,9S,10R)-7-(hydroxymethyl)-3-(2-naphthyl)-1,6-dioxa-2-azaspiro[4.5]decane-8,9,10-triol", 5007 },
    { "SV6", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(1S,3aR,6aS)-2-[(2S)-2-({(2S)-2-cyclohexyl-2-[(pyrazin-2-ylcarbonyl)amino]acetyl}amino)-3,3-dimethylbutanoyl]-N-[(2R,3S)-1-(cyclopropylamino)-2-hydroxy-1-oxohexan-3-yl]octahydrocyclopenta[c]pyrrole-1-carboxamide", 5008 },
    { "SMD", "", "", "", "",         ResidueType::SACCHARIDE, true, "METHYL-2-S-(ALPHA-D-MANNOPYRANOSYL)-2-THIO-ALPHA-D-MANNOPYRANOSIDE", 5009 },
    { "SC1", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3R-[3A,4A,5B(S*)]]-5-(1-CARBOXY-1-PHOSPHONOETHOXY)-4-HYDROXY-3-(PHOSPHONOOXY)-1-CYCLOHEXENE-1-CARBOXYLIC ACID", 5010 },
    { "ST4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(ACETYLAMINO)-3-GUANIDINOBENZOIC ACID", 5011 },
    { "SKY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-beta-D-glucopyranosyl-4-naphthalen-2-yl-1H-1,2,3-triazole", 5012 },
    { "SX", "", "", "", "",         ResidueType::NON_POLYMER, false, "SULFUR OXIDE", 5013 },
    { "S7P", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "1-C-(hydroxymethyl)-6-O-phosphono-beta-D-altrofuranose", 5014 },
    { "S7E", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[4-[(4-azanyl-1-methyl-pyrrol-2-yl)carbonylamino]-1-methyl-pyrrol-2-yl]carbonylamino]-~{N}-[2-[[(3~{S})-3-azanyl-4-oxidanylidene-butyl]carbamoyl]-1-methyl-imidazol-4-yl]-1-methyl-imidazole-2-carboxamide", 5015 },
    { "SRR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-[2-(4-ethoxyphenyl)but-1-ene-1,1-diyl]diphenol", 5016 },
    { "SPJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3'R)-N~1~,N~1~'-butane-1,4-diyldibutane-1,3-diamine", 5017 },
    { "SNB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-BROMOPHENYL)-7-CHLORO-6-METHOXY-3,4-DIHYDROISOQUINOLINE", 5018 },
    { "SZR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-cyano-2-hydroxybutanoic acid", 5019 },
    { "SZL", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-METHOXY-9H-PURINE", 5020 },
    { "SMQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "SIMOCYCLINONE C4", 5021 },
    { "SZS", "", "", "GAL", "",         ResidueType::NON_POLYMER, false, "methyl 3-O-[3-(benzyloxy)-3-oxopropanoyl]-beta-D-galactopyranoside", 5022 },
    { "SB7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[HYDROXY(3-PHENYLPROPYL)AMINO]METHANOL", 5023 },
    { "SVR", "", "", "", "",         ResidueType::NON_POLYMER, false, "8,8'-[CARBONYLBIS[IMINO-3,1-PHENYLENECARBONYLIMINO(4-METHYL-3,1-PHENYLENE)CARBONYLIMINO]]BIS-1,3,5-NAPHTHALENETRISULFONIC ACID", 5024 },
    { "SEM", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "O-benzyl-L-serine", 5025 },
    { "SC4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1[2-CHLORO-4-METHOXY-PHENYL-OXYMETHYL]-4-[2,6-DICHLORO-PHENYL-OXYMETHYL]-BENZENE", 5026 },
    { "SMH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-ethoxyethyl)-N-{(2S)-2-hydroxy-3-[(2R)-6-hydroxy-4-oxo-3,4-dihydro-1'H-spiro[chromene-2,3'-piperidin]-1'-yl]propyl}-2,6-dimethylbenzenesulfonamide", 5027 },
    { "S19", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(3R,4R)-3-aminotetrahydro-2H-pyran-4-yl]amino}-4-[(4-methylphenyl)amino]pyrimidine-5-carboxamide", 5028 },
    { "SZ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(~{E})-thiophen-2-ylmethylideneamino]cyclopropanecarboxamide", 5029 },
    { "SJD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-bis(fluoranyl)-~{N}-[3-[(2-fluoranyl-4-methoxy-phenyl)sulfamoyl]phenyl]benzamide", 5030 },
    { "SDF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(R)-(2,4-dichlorophenyl)(sulfanyl)methyl]phosphonic acid", 5031 },
    { "STK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-chlorophenyl)sulfanyl-1$l^{4},2,7,8-tetrazabicyclo[4.3.0]nona-1(6),2,4,7-tetraen-9-one", 5032 },
    { "STL", "", "", "", "",         ResidueType::NON_POLYMER, false, "RESVERATROL", 5033 },
    { "SZ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyclohexyl-3-(pyridin-4-yl)-1,2,4-oxadiazole", 5034 },
    { "SS9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3-aminopropyl)amino]pentane-1-thiol", 5035 },
    { "SDY", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-talopyranose", 5036 },
    { "SVV", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "O-[(S)-AMINO(HYDROXY)PHOSPHORYL]-L-SERINE", 5037 },
    { "SW5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-fluorophenyl)methyl]-5-(1-piperidin-4-ylpyrazol-4-yl)-1~{H}-pyrrolo[2,3-b]pyridine", 5038 },
    { "S1L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(isoquinolin-4-yl)-2-{2-[3-(morpholin-4-yl)anilino]-2-oxoethyl}-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 5039 },
    { "S3E", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S)-4-(7H-pyrrolo[2,3-d]pyrimidin-4-yl)morpholin-2-yl]acetic acid", 5040 },
    { "SMA", "", "", "", "",         ResidueType::NON_POLYMER, false, "STIGMATELLIN A", 5041 },
    { "SYA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4,5-tris(fluoranyl)-3-methoxy-benzoic acid", 5042 },
    { "S37", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[[(3~{S})-3-acetamido-4-oxidanyl-4-oxidanylidene-butyl]-oxidanyl-phosphoryl]methyl]pentanedioic acid", 5043 },
    { "S2B", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(~{E})-2-[7,7-bis(oxidanyl)-9-oxidanylidene-8-oxa-7-boranuidabicyclo[4.3.0]nona-1,3,5-trien-3-yl]ethenyl]-7,7-bis(oxidanyl)-8-oxa-7-boranuidabicyclo[4.3.0]nona-1(6),2,4-trien-9-one", 5044 },
    { "S5H", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ALPHA-PREGNANE-3-BETA-OL-HEMISUCCINATE", 5045 },
    { "SWO", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-nonylpyridine-2,4-diol", 5046 },
    { "SKZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(hydroxy-kappaO)-4-[(3-{(hydroxy-kappaO)[1-(hydroxy-kappaO)ethenyl]amino}propyl)amino]-2-{2-[(3-{(hydroxy-kappaO)[1-(hydroxy-kappaO)ethenyl]amino}propyl)amino]-2-oxoethyl}-4-oxobutanoato(6-)-kappaO]iron", 5047 },
    { "SSG", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "1,4-dithio-beta-D-glucopyranose", 5048 },
    { "SLX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(13aS)-3,10-dimethoxy-5,8,13,13a-tetrahydro-6H-isoquino[3,2-a]isoquinoline-2,9-diol", 5049 },
    { "SKT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R},4~{R},5~{R})-5-[(~{E})-3-(4-hydroxyphenyl)prop-2-enoyl]oxy-3,4-bis(oxidanyl)cyclohexene-1-carboxylic acid", 5050 },
    { "SMR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(2S)-3-[(3S)-8',9'-dihydro-1H,3'H-spiro[piperidine-3,7'-pyrano[3,2-e]indazol]-1-yl]-2-hydroxypropyl}-N-(2-ethoxyethyl)-2,6-dimethylbenzenesulfonamide", 5051 },
    { "SFS", "", "", "", "",         ResidueType::NON_POLYMER, false, "Fe4-Se4 cluster", 5052 },
    { "SKK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-({2-[(2S)-2-cyanopyrrolidin-1-yl]-2-oxoethyl}amino)-2-methylpropyl]-2-methylpyrazolo[1,5-a]pyrimidine-6-carboxamide", 5053 },
    { "SPQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S,5R)-5-{[(1R)-1-CARBOXY-2-FLUORO-1-(PHOSPHONOOXY)ETHYL]OXY}-4-HYDROXY-3-(PHOSPHONOOXY)CYCLOHEX-1-ENE-1-CARBOXYLIC ACID", 5054 },
    { "SCX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-((2-aminopyrimidin-5-yl)methyl)-5-(2,6-difluorophenyl)-3-ethylpyrazolo[1,5-a]pyrimidin-7-amine", 5055 },
    { "STO", "", "STU", "", "",         ResidueType::NON_POLYMER, true, "STAUROSPORINE", 5056 },
    { "SPE", "", "", "", "",         ResidueType::NON_POLYMER, false, "THERMINE", 5057 },
    { "S0V", "", "", "", "",         ResidueType::NON_POLYMER, false, "morpholin-4-yl(1,2,3-thiadiazol-4-yl)methanone", 5058 },
    { "SVJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},5~{R})-8-methyl-8-azabicyclo[3.2.1]octan-3-amine", 5059 },
    { "SO2", "", "", "", "",         ResidueType::NON_POLYMER, false, "SULFUR DIOXIDE", 5060 },
    { "SZ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,5-dimethylfuran-3-yl)methanamine", 5061 },
    { "SRQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-bis(fluoranyl)ethyl 4-(2,3-dihydroindol-1-yl)-4-oxidanylidene-butanoate", 5062 },
    { "S50", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclopentyl-3-methyl-N-(1H-pyrrolo[2,3-b]pyridin-5-yl)-1H-pyrazole-5-sulfonamide", 5063 },
    { "STH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-4H-1,3-BENZOXATHIIN-4-OL", 5064 },
    { "SLP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-selanylpropanoic acid", 5065 },
    { "S3F", "", "", "", "",         ResidueType::NON_POLYMER, false, "oxidized [Fe4-S3] cluster", 5066 },
    { "S2Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-propan-2-yl-~{N}-[(1~{R})-1-(3-sulfamoylphenyl)ethyl]-[1,2]oxazolo[5,4-b]pyridine-5-carboxamide", 5067 },
    { "S6L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-N-[4-(2-amino-1-benzyl-3-cyano-indol-5-yl)oxyphenyl]acetamide", 5068 },
    { "S7T", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-acetyl-3-ethyl-N-(3-(3-(hydroxyamino)-3-oxopropyl)phenyl)-5-methyl-1H-pyrrole-2-carboxamide", 5069 },
    { "STE", "", "", "", "",         ResidueType::NON_POLYMER, false, "STEARIC ACID", 5070 },
    { "SCS", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "3-(ethyldisulfanyl)-L-alanine", 5071 },
    { "SZN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(2,5-Dioxopyrrolidin-1-yl)ethyl]-3-methylbenzamide", 5072 },
    { "S48", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL N-{(3S)-1-[(1-METHYL-1H-IMIDAZOL-5-YL)METHYL]-6-PHENYL-1,2,3,4-TETRAHYDROQUINOLIN-3-YL}-N-[(1-METHYL-1H-IMIDAZOL-4-YL)SULFONYL]GLYCINATE", 5073 },
    { "SSB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-BUTYLTHIOLANE 1-OXIDE", 5074 },
    { "S4P", "", "", "", "",         ResidueType::NON_POLYMER, false, "Dihydrogen tetrasulfide", 5075 },
    { "SCF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-fluorophenyl)-N-(pyridin-4-ylmethyl)pyrazolo[1,5-a]pyrimidin-7-amine", 5076 },
    { "SWI", "", "", "", "",         ResidueType::NON_POLYMER, false, "SWINHOLIDE A", 5077 },
    { "S0C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyclopentyl-N-(1,3-thiazol-2-yl)acetamide", 5078 },
    { "SER", "SEG", "", "", "S",         ResidueType::L_PEPTIDE_LINKING, false, "SERINE", 5079 },
    { "SF9", "", "", "", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "beta-L-psicofuranose", 5080 },
    { "SDA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINO-3,5-DICHLOROBENZENESULFONAMIDE", 5081 },
    { "SVZ", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "O-[(S)-HYDROXY(ISOPROPYLAMINO)PHOSPHORYL]-L-SERINE", 5082 },
    { "S6F", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-1-(2-chlorophenyl)-3-oxidanylidene-propan-2-yl]ethanamide", 5083 },
    { "SVW", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "O-[(R)-AMINO(HYDROXY)PHOSPHORYL]-L-SERINE", 5084 },
    { "SQ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-aminophenyl)pyrrole-2,5-dione", 5085 },
    { "SEV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-bis(fluoranyl)-~{N}-[3-[(4-methoxyphenyl)sulfamoyl]phenyl]benzamide", 5086 },
    { "SRF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},3~{Z})-3-[(2~{E})-2-[(1~{R},3~{a}~{S},7~{a}~{R})-1-[(2~{R})-5,5-bis(fluoranyl)-6-methyl-6-oxidanyl-heptan-2-yl]-7~{a}-methyl-2,3,3~{a},5,6,7-hexahydro-1~{H}-inden-4-ylidene]ethylidene]-4-methylidene-cyclohexan-1-ol", 5087 },
    { "SNP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(ISOPROPYLAMINO)-3-(1-NAPHTHYLOXY)-2-PROPANOL", 5088 },
    { "SM4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-(2-THIOPHEN-2-YL-ACETYLAMINO)-1-(3-(2-CARBOXYVINYL)-PHENYL) METHYLBORONIC ACID", 5089 },
    { "S6B", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloranyl-4-imidazol-1-yl-benzaldehyde", 5090 },
    { "S58", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-PHENYLSULFONAMIDE-3-TRIFLUOROMETHYL-5-PARABROMOPHENYLPYRAZOLE", 5091 },
    { "SMY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-(1H-indol-3-yl)-1-{4-[(5S)-5-methyl-5,7-dihydrothieno[3,4-d]pyrimidin-4-yl]piperazin-1-yl}-1-oxopropan-2-amine", 5092 },
    { "SE6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2E)-3-(hydroxymethyl)hexa-2,5-dienyl] phosphono hydrogen phosphate", 5093 },
    { "SAU", "", "", "", "",         ResidueType::NON_POLYMER, false, "13-methyl[1,3]benzodioxolo[5,6-c][1,3]dioxolo[4,5-i]phenanthridin-13-ium", 5094 },
    { "SDP", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "2-AMINO-3-(DIETHOXY-PHOSPHORYLOXY)-PROPIONIC ACID", 5095 },
    { "SVF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-[(4-fluorophenyl)methyl]piperidin-1-yl]ethanone", 5096 },
    { "SE0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(1R)-2-[(2S)-2-amino-2-carboxyethoxy]-2-oxo-1-{[(2R)-tetrahydrothiophen-2-ylacetyl]amino}ethyl]-5-methylidene-5,6-dihydro-2H-1,3-thiazine-4-carboxylic acid", 5097 },
    { "S0F", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-bromobenzyl)-1,3-thiazol-2-amine", 5098 },
    { "SPO", "", "", "", "",         ResidueType::NON_POLYMER, false, "SPHEROIDENE", 5099 },
    { "S3I", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(5-carbamimidoylthiophen-3-yl)phenyl]-2-(4-ethanoylphenoxy)-2-methyl-propanamide", 5100 },
    { "SLH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-(1H-imidazol-5-yl)-2-({[(3R,4aS,8aR)-2-(N-phenyl-beta-alanyl)decahydroisoquinolin-3-yl]methyl}amino)propanal", 5101 },
    { "SH3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(1,3-benzodioxol-5-yl)ethyl]-N~3~-[(2R)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alaninamide", 5102 },
    { "SR5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[1-(7-chloranylquinolin-4-yl)-5-(2,6-dimethoxyphenyl)pyrazol-3-yl]carbonylamino]-4-methyl-pentanoic acid", 5103 },
    { "SVU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1-ethyl-1H-pyrazol-3-yl)-N-methylmethanamine", 5104 },
    { "S7G", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(3~{R})-1,2,3,4-tetrahydroquinolin-3-yl]ethanamide", 5105 },
    { "SBI", "", "", "", "",         ResidueType::NON_POLYMER, false, "SORBINIL", 5106 },
    { "SAS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-HYDROXY-(5-([4-(2-PYRIDINYLAMINO)SULFONYL]PHENYL)AZO)BENZOIC ACID", 5107 },
    { "SM8", "", "", "", "",         ResidueType::NON_POLYMER, false, "SIMOCYCLINONE D8", 5108 },
    { "SE1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-{[(3s,5s,7s)-adamantan-1-yl]sulfamoyl}phenyl)sulfanyl]benzoic acid", 5109 },
    { "SK8", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-fluorophenyl)-5-(pyridin-4-yl)-2,3-dihydroimidazo[2,1-b][1,3]thiazole", 5110 },
    { "SSD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-DIDEOXY-1,4-[[2R,3R)-2,4-DIHYDROXY-3-(SULFOXY)BUTYL]EPISULFONIUMYLIDENE]-D-ARABINITOL INNER SALT", 5111 },
    { "S2G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-HYDROXYPENTANEDIOIC ACID", 5112 },
    { "SQE", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[(5-azanyl-1,3-dioxan-2-yl)methyl]-6-[4-[6-[bis(fluoranyl)methyl]pyridin-2-yl]-2-chloranyl-phenyl]-2-(methylamino)pyrido[2,3-d]pyrimidin-7-one", 5113 },
    { "S1O", "", "", "", "",         ResidueType::NON_POLYMER, false, "{1-[(3S)-1-(7H-pyrrolo[2,3-d]pyrimidin-4-yl)piperidin-3-yl]-1H-1,2,3-triazol-4-yl}methanol", 5114 },
    { "SA2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-4-[(4-CARBOXYBUTANOYL)OXY]-N-[(1E)-3-OXOPROP-1-EN-1-YL]-3-SULFINO-D-VALINE", 5115 },
    { "SQK", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[(5-azanyl-1,3-dioxan-2-yl)methyl]-6-[2-chloranyl-4-(3-fluoranyl-6-methyl-pyridin-2-yl)phenyl]-2-(methylamino)pyrido[2,3-d]pyrimidin-7-one", 5116 },
    { "S9U", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{R},2~{R})-2-(cyclohexylmethyl)cyclopropyl]methyl ~{N}-[(2~{S})-1-[[(1~{S},2~{S})-1-[bis(oxidanyl)-oxidanylidene-$l^{5}-sulfanyl]-1-oxidanyl-3-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]propan-2-yl]amino]-4-methyl-1-oxidanylidene-pentan-2-yl]carbamate", 5117 },
    { "S5U", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[methyl(7H-pyrrolo[2,3-d]pyrimidine-4-carbonyl)amino]butanoic acid", 5118 },
    { "SW6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[(4-azanyl-2-methyl-pyrimidin-5-yl)methyl]-3-methyl-5-propanoyl-thiophen-2-yl]ethyl dihydrogen phosphate", 5119 },
    { "SIF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-TRIMETHYLSILYLSUCCINIC ACID", 5120 },
    { "SNS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6-bis(3-(3'-(S)-fluoropyrrolindino)propionamido)acridine", 5121 },
    { "STA", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "STATINE", 5122 },
    { "S87", "", "", "", "",         ResidueType::NON_POLYMER, false, "ondansetron", 5123 },
    { "SIL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4S)-2,2-DIMETHYL-1,3-DIOXOLAN-4-YL]METHYL HYDROGEN HEX-5-ENYLPHOSPHONATE", 5124 },
    { "SRJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-2-(cyclopropylmethyl)-3-[(~{S})-oxidanyl(phenyl)methyl]-2-azabicyclo[2.2.2]octan-4-ol", 5125 },
    { "S0L", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-cyclopropyl-1H-imidazol-1-yl)-N-[3-(4-cyclopropyl-4H-1,2,4-triazol-3-yl)phenyl]pyridine-2-carboxamide", 5126 },
    { "SLY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-phenoxyphenyl)methanamine", 5127 },
    { "SNL", "", "", "", "",         ResidueType::NON_POLYMER, false, "SPIRONOLACTONE", 5128 },
    { "SIQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (1S,4S)-5-{(4P)-4-[5-amino-6-(difluoromethoxy)pyrazin-2-yl]-6-[(1R,4R)-2-azabicyclo[2.1.1]hexan-2-yl]pyridin-2-yl}-2,5-diazabicyclo[2.2.1]heptane-2-carboxylate", 5129 },
    { "SUH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-methylbutanedioic acid", 5130 },
    { "SQ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-(cyclohexylmethyl)-3-(5-fluoropyridin-3-yl)imidazolidine-2,4-dione", 5131 },
    { "SLM", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "(2S,4S,5R,6R)-5-acetamido-2,4-dihydroxy-6-[(1R,2R)-1,2,3-trihydroxypropyl]oxane-2-carboxamide", 5132 },
    { "SF8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(2-{[(1R)-1-carboxy-4-{[(3S)-3,4-dicarboxy-3-hydroxybutanoyl]amino}butyl]amino}-2-oxoethyl)-2-hydroxybutanedioic acid", 5133 },
    { "SSV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E,5E,7E,9E,11E,13E)-pentadeca-3,5,7,9,11,13-hexaen-2-one", 5134 },
    { "S4Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(cyclopentyloxy)-9-(2,6-difluorobenzyl)-N-methyl-9H-purin-6-amine", 5135 },
    { "S5V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-5-propan-2-yl-phenol", 5136 },
    { "SBQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-[3-chloranyl-4-[(2~{R},3~{S},4~{S},5~{S},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-phenyl]benzoate", 5137 },
    { "SV1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenylethyl 2-(4-azanyl-2-methanoyl-phenyl)ethanoate", 5138 },
    { "SM2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-(2-THIENYLACETYLAMINO)-1-(3-CARBOXYPHENYL)METHYLBORONIC ACID", 5139 },
    { "S35", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-({[1-(2-fluorophenyl)-5-{[(2R)-2-hydroxy-3,3-dimethylbutyl]oxy}-1H-pyrazol-3-yl]carbonyl}amino)-3-(2-methylphenyl)propanoic acid", 5140 },
    { "S5S", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-sulfanyl-2lambda~4~-tetrasulfane", 5141 },
    { "SH6", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-bromooctanoic acid", 5142 },
    { "SCU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N,N-TRIMETHYL-2-[(4-OXOBUTANOYL)OXY]ETHANAMINIUM", 5143 },
    { "SRO", "", "", "", "",         ResidueType::NON_POLYMER, false, "SEROTONIN", 5144 },
    { "SBB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(1H-INDOL-5-YL)-BUTYL]-4-SULFAMOYL-BENZAMIDE", 5145 },
    { "SGZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-naphthalen-1-ylethanal", 5146 },
    { "SLA", "", "", "", "",         ResidueType::NON_POLYMER, false, "Omuralide, open form", 5147 },
    { "S5Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "FeFe cofactor", 5148 },
    { "SHX", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nalpha-[5-chloro-6-methyl-2-(pyridin-2-yl)pyrimidin-4-yl]-D-phenylalaninamide", 5149 },
    { "S6Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-methylpropyl)-2-oxidanylidene-5~{H}-pyrimidine-4-carboxylic acid", 5150 },
    { "S3U", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(5-carbamimidoylthiophen-3-yl)phenyl]-1-phenoxy-cyclohexane-1-carboxamide", 5151 },
    { "SAT", "", "", "", "",         ResidueType::NON_POLYMER, false, "sulfoacetic acid", 5152 },
    { "SDN", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3S)-9-hydroxy-1-methyl-10-oxo-4,10-dihydro-3H-benzo[g]isochromen-3-yl]acetic acid", 5153 },
    { "SX4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromo-2-{[(2R)-2-(2-chlorobenzyl)pyrrolidin-1-yl]carbonyl}aniline", 5154 },
    { "S71", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-6-(3-amino-2-(5-(2-(6-amino-4-methylpyridin-2-yl)ethyl)pyridin-3-yl)propyl)-4-methylpyridin-2-amine", 5155 },
    { "SID", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "methyl 9-S-acetyl-5-acetamido-3,5-dideoxy-9-thio-D-glycero-alpha-D-galacto-non-2-ulopyranosidonic acid", 5156 },
    { "SWH", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[(4-{(Z)-[3-(4-FLUOROBENZYL)-2,4-DIOXO-1,3-THIAZOLIDIN-5-YLIDENE]METHYL}PHENOXY)METHYL]PHENYL}(TRIHYDROXY)BORATE(1-)", 5157 },
    { "SJC", "", "", "", "",         ResidueType::NON_POLYMER, false, "Fusicoccin 31", 5158 },
    { "S4X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-2-(2-{[(1r,3R,5R,7S)-3-hydroxyadamantan-1-yl]amino}-2-oxoethyl)-N-(isoquinolin-4-yl)-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 5159 },
    { "S2O", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-hydroxyethyl)benzenesulfonamide", 5160 },
    { "SN4", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methoxypyridine-3-carbothioamide", 5161 },
    { "SQ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-amino-6-(cyclohexylmethoxy)-7H-purin-8-yl]-2-methylbenzenesulfonamide", 5162 },
    { "SN5", "", "", "GCS", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-deoxy-2-(ethanethioylamino)-beta-D-glucopyranose", 5163 },
    { "SSW", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-((3-(trifluoromethoxy)phenyl)thio)-[1,2,4]triazolo[4,3-b]pyridazin-3(2H)-one", 5164 },
    { "SQT", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-phenylpiperazin-1-yl)pyridine-3-carboximidamide", 5165 },
    { "SGM", "", "", "", "",         ResidueType::NON_POLYMER, false, "MONOTHIOGLYCEROL", 5166 },
    { "S46", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-hydroxyphenyl)(4-methylpiperazin-1-yl)methanone", 5167 },
    { "SCP", "", "DCS", "", "",         ResidueType::NON_POLYMER, true, "[3-HYDROXY-2-METHYL-5-PHOSPHONOOXYMETHYL-PYRIDIN-4-YLMETHYL]-N,O-CYCLOSERYLAMIDE", 5168 },
    { "SND", "", "", "", "",         ResidueType::NON_POLYMER, false, "THIONICOTINAMIDE-ADENINE-DINUCLEOTIDE", 5169 },
    { "SUU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-3-(3-(7H-pyrrolo[2,3-d]pyrimidin-4-yl)phenyl)-2-cyanoacrylamide bound form", 5170 },
    { "SAB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-SULFONAMIDE-[1-(4-AMINOBUTANE)]BENZAMIDE", 5171 },
    { "SK1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(BENZYLSULFONYL)-D-SERYL-N-{4-[AMINO(IMINO)METHYL]BENZYL}-L-ALANINAMIDE", 5172 },
    { "SFU", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "methyl 1-seleno-alpha-L-fucopyranoside", 5173 },
    { "SOV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2,5-bis(oxidanylidene)pyrrol-1-yl]-2-methyl-benzenecarbonitrile", 5174 },
    { "SUV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(7R)-4-(5-chloro-1,3-benzoxazol-2-yl)-7-methyl-1,4-diazepan-1-yl][5-methyl-2-(2H-1,2,3-triazol-2-yl)phenyl]methanone", 5175 },
    { "SGE", "", "", "", "",         ResidueType::NON_POLYMER, false, "13-methyl-13,14-dihydro[1,3]benzodioxolo[5,6-c][1,3]dioxolo[4,5-i]phenanthridine", 5176 },
    { "SA9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(hydroxymethyl)phenol", 5177 },
    { "SEQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-cyclohexyl-2-cyclopropyl-quinazolin-4-amine", 5178 },
    { "S4Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1-((5-chloro-1H-pyrrolo[2,3-b]pyridine-3-carboxamido)methyl)-2-azabicyclo[2.1.1]hexan-2-yl)-N-methyl-4-(trifluoromethyl)thiazole-5-carboxamide", 5179 },
    { "SZF", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "1-methoxy-N-methyl-L-tryptophan", 5180 },
    { "STR", "", "", "", "",         ResidueType::NON_POLYMER, false, "PROGESTERONE", 5181 },
    { "SVX", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "O-[(R)-ETHOXY(METHYL)PHOSPHORYL]-L-SERINE", 5182 },
    { "SVK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(phenylmethyl)-1~{H}-pyrrolo[2,3-b]pyridine", 5183 },
    { "SAG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-(+)-2-[4-(FLUOROBENZYLOXY-BENZYLAMINO)PROPIONAMIDE]", 5184 },
    { "SHB", "", "", "GAL", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "methyl beta-D-galactopyranuronate", 5185 },
    { "SB3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-DIPHENYL-1-PROPYL-1-(3,3-DIMETHYL-1,2-DIOXYPENTYL)-2-PIPERIDINE CARBOXYLATE", 5186 },
    { "SXQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3,4-dichlorophenyl)sulfanyl-1$l^{4},2,7,8-tetrazabicyclo[4.3.0]nona-1(6),2,4,7-tetraen-9-one", 5187 },
    { "SS3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-{[5-(3-METHYL-1H-INDAZOL-5-YL)PYRIDIN-3-YL]OXY}-3-PHENYLPROPAN-2-AMINE", 5188 },
    { "SXE", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "O-{(S)-ETHOXY[(1-METHYLETHYL)AMINO]PHOSPHORYL}-L-SERINE", 5189 },
    { "SUC", "", "", "", "",         ResidueType::SACCHARIDE, true, "SUCROSE", 5190 },
    { "SWY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-[[4-(4-methoxyphenyl)-5-pyridin-4-yl-1,2,4-triazol-3-yl]sulfanyl]propyl]benzo[de]isoquinoline-1,3-dione", 5191 },
    { "S99", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-phenyl-1-(4-pyridin-2-yl-1,3-oxazol-2-yl)heptane-1,1-diol", 5192 },
    { "SXU", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-benzyl-1,5-bis(4-methylbenzene-1-sulfonyl)-3-methylidene-1,5,9-triazacyclododecane", 5193 },
    { "SPM", "", "", "", "",         ResidueType::NON_POLYMER, false, "SPERMINE", 5194 },
    { "SHN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3',3'',3'''-[(7S,8S,12S,13S)-3,8,13,17-tetrakis(carboxymethyl)-8,13-dimethyl-7,8,12,13-tetrahydroporphyrin-2,7,12,18-tetrayl]tetrapropanoic acid", 5195 },
    { "SQM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-benzamido-2-methyl-pyrazole-3-carboxamide", 5196 },
    { "S7Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(phenylmethyl) ~{N}-[(2~{S})-3-methyl-1-[[(2~{R})-1-[[(3~{R})-1-methylsulfanyl-4-oxidanylidene-pentan-3-yl]amino]-1-oxidanylidene-propan-2-yl]amino]-1-oxidanylidene-butan-2-yl]carbamate", 5197 },
    { "SHR", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "N-(5-AMINO-5-CARBOXYPENTYL)GLUTAMIC ACID", 5198 },
    { "SMM", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-ADENOSYLMETHIONINE METHYL ESTER", 5199 },
    { "SMS", "", "", "", "",         ResidueType::NON_POLYMER, false, "SULFAMIC ACID 2,3-O-(1-METHYLETHYLIDENE)-4,5-O-SULFONYL-BETA-FRUCTOPYRANOSE ESTER", 5200 },
    { "SNC", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-NITROSO-CYSTEINE", 5201 },
    { "SR2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-N-{4-[(3-bromophenyl)amino]quinazolin-6-yl}-4-(dimethylamino)but-2-enamide", 5202 },
    { "SUL", "", "SO4", "", "",         ResidueType::NON_POLYMER, true, "SULFATE ANION", 5203 },
    { "S9C", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(6-fluoranylpyridin-3-yl)-5~{H}-pyrido[4,3-b]indole", 5204 },
    { "SZC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopentyl-2-[4-(trifluoromethyl)phenyl]-3H-benzimidazole-4-sulfonamide", 5205 },
    { "S1E", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dibenzyl-1-hydroxy-1,3-dihydrobenzo[c][1,2]oxaborole-6-carboxamide", 5206 },
    { "SBE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3,2-DIOXABOROLAN-2-OL", 5207 },
    { "SD0", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(S)-5-amino-2-(4-(2-amino-2-carboxyethyl)phenyl)-2-hydroxy-5-(hydroxymethyl)-1,3,2-dioxaborinan-2-uide", 5208 },
    { "SDH", "", "", "DG", "",         ResidueType::DNA_LINKING, false, "(5S)-7-amino-1-[2-deoxy-5-O-(trihydroxy-lambda~5~-phosphanyl)-beta-D-erythro-pentofuranosyl]-1,3,6,8-tetraazaspiro[4.4]non-7-ene-2,4,9-trione", 5209 },
    { "S4G", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "2'-deoxy-4'-thioguanosine 5'-(dihydrogen phosphate)", 5210 },
    { "SX6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-bromo-2-{[(3R,5S)-3,5-dimethylpiperidin-1-yl]carbonyl}phenyl)-4-morpholin-4-yl-4-oxobutanamide", 5211 },
    { "S2S", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(methylsulfonylamino)benzamide", 5212 },
    { "SBK", "", "", "", "",         ResidueType::NON_POLYMER, false, "Triclopyr", 5213 },
    { "SBZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(1,3,2-DIOXABOROLAN-2-YLOXY)METHYL]BENZAMIDINE", 5214 },
    { "SF7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-{3-[(4-fluorophenyl)methyl]-1,2,4-oxadiazol-5-yl}-N-hydroxyheptanamide", 5215 },
    { "S76", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(METHYLAMINO)-1H-PYRIMIDINE-2,4-DIONE", 5216 },
    { "SG7", "", "", "MAN", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "3,4-di-O-acetyl-6-O-sulfamoyl-alpha-D-mannopyranose", 5217 },
    { "SSA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-(N-(L-SERYL)-SULFAMOYL)ADENOSINE", 5218 },
    { "SGO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(4-methylphenyl)-3-[2-(5,6,7,8-tetrahydronaphthalen-2-yl)ethanoylamino]propanoic acid", 5219 },
    { "S9K", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(2-phenylazanylpyrimidin-4-yl)-1,3,4,5-tetrahydro-1-benzazepin-2-one", 5220 },
    { "SDD", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "D-sorbose", 5221 },
    { "S1F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1-{4-[(methoxycarbonyl)amino]benzamido}-2,3-dihydro-1H-indene-2-carboxylic acid", 5222 },
    { "S6M", "", "", "", "",         ResidueType::DNA_LINKING, false, "[(2~{R},3~{S},4~{R},5~{R})-5-[2,4-bis(oxidanylidene)pyrimidin-1-yl]-3-oxidanyl-4-[1-(2,2,6,6-tetramethyl-1-oxidanyl-piperidin-4-yl)-1,2,3-triazol-4-yl]oxolan-2-yl]methyl dihydrogen phosphate", 5223 },
    { "STV", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1,3-benzodioxol-5-ylmethyl)ethanesulfonamide", 5224 },
    { "SQ6", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "2,2'-azanediyldiacetic acid", 5225 },
    { "S4M", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-[(S)-(3-AMINOPROPYL)(METHYL)-LAMBDA~4~-SULFANYL]-5'-DEOXYADENOSINE", 5226 },
    { "SKN", "", "", "", "",         ResidueType::NON_POLYMER, false, "((R)-2-(3-ethylphenyl)-1-((S)-3-phenyl-2-(pyrazine-2-carboxamido)propanamido)ethyl)boronic acid", 5227 },
    { "SAJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4R,5S,6R)-5-acetamido-6-[[[(2R,3S,4R,5R)-5-[2,4-bis(oxidanylidene)pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-3,4-bis(oxidanyl)oxane-2-carboxylic acid", 5228 },
    { "S8O", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(5-carbamimidoylthiophen-3-yl)phenyl]-1-(4-chloranylphenoxy)cyclohexane-1-carboxamide", 5229 },
    { "S2D", "", "", "", "A",         ResidueType::D_PEPTIDE_LINKING, false, "N-BENZOYL-D-ALANINE", 5230 },
    { "SXF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{S},3~{R},4~{S},5~{R},6~{R},8~{R},10~{S},23~{R},24~{R},25~{R},26~{R})-5-acetyloxy-6-methyl-4,26-bis(oxidanyl)-17,20-bis(oxidanylidene)-10-pentyl-24-[(~{E})-3-phenylprop-2-enoyl]oxy-2,7,9,21,27-pentaoxatricyclo[21.3.1.0^{3,8}]heptacosan-25-yl] (~{E})-2-methylbut-2-enoate", 5231 },
    { "STB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-SULFONAMIDE-[4-(THIOMETHYLAMINOBUTANE)]BENZAMIDE", 5232 },
    { "S5W", "", "", "", "",         ResidueType::NON_POLYMER, false, "Macrocyclic SAFit analogue 55", 5233 },
    { "SJ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "Fusicoccin J-acetonide", 5234 },
    { "SV7", "", "", "", "",         ResidueType::NON_POLYMER, false, "phenylphosphonic acid", 5235 },
    { "S7A", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3,3-tris(fluoranyl)-1-piperazin-1-yl-propan-1-one", 5236 },
    { "SLN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-AZIDO-2-NITROPHENYL)AMINO-3-(1-OXYL-2,2,5,5-TETRAMETHYLPYRROLIDINYL-3-CARBAMIDO)-2-PROPYLDISPHOSPHATE", 5237 },
    { "S3M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-methyl-5-phenyl-pyrazol-3-yl)methanol", 5238 },
    { "SPH", "", "", "", "",         ResidueType::NON_POLYMER, false, "SPHINGOSINE", 5239 },
    { "S25", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-aminoethyl)-5-(2-{[4-(morpholin-4-yl)pyridin-2-yl]amino}-1,3-thiazol-5-yl)pyridine-3-carboxamide", 5240 },
    { "SKG", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, " 4-methylisoleucine", 5241 },
    { "SF6", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "alpha-L-psicofuranose", 5242 },
    { "SDV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4R)-1-(2-fluorophenyl)-4,5,6,7-tetrahydroindazol-4-yl]-2,1-benzoxazole-3-carboxamide", 5243 },
    { "SRN", "", "", "", "",         ResidueType::NON_POLYMER, false, "SORANGICIN A", 5244 },
    { "S2R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-1-{4-[(cyclopropanecarbonyl)amino]benzamido}-2,3-dihydro-1H-indene-2-carboxylic acid", 5245 },
    { "S8T", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-fluoranyl-3-propan-2-yl-5,6-dihydrobenzo[b][1]benzothiepine", 5246 },
    { "SKF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2,3,4-TETRAHYDRO-ISOQUINOLINE-7-SULFONIC ACID AMIDE", 5247 },
    { "SBY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[DODECYL(DIMETHYL)AMMONIO]PROPANE-1-SULFONATE", 5248 },
    { "SYZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-(2,4-dioxothiazolidin-3-yl)ethyl)-3-methylbenzamide", 5249 },
    { "SPB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-STYRYL-PHENYLCARBAMOYL)-BUTYRIC ACID", 5250 },
    { "S9R", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(E)-3-(hydroxymethyl)pent-2-enyl] phosphono hydrogen phosphate", 5251 },
    { "SY2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(1S)-2-methyl-1-{[(5S,8S)-5-(1-methylethyl)-2,7-dioxo-1,6-diazacyclododec-3-en-8-yl]carbamoyl}propyl]carbamoyl}-L-valine", 5252 },
    { "SW4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1R,2S)-2-[5-[[(2S)-azetidin-2-yl]methoxy]pyridin-3-yl]cyclopropyl]ethanol", 5253 },
    { "SR3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-4-(2-amino-2-oxoethoxy)-3-(dihydroxy-lambda~4~-sulfanyl)-3-methyl-4-oxo-2-{[(1E)-3-oxoprop-1-en-1-yl]amino}butanoic acid", 5254 },
    { "S36", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-dihydroisoquinolin-2(1H)-yl[2,4-dihydroxy-5-(propan-2-yl)phenyl]methanone", 5255 },
    { "S8G", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3~{R})-3-azanylpiperidin-1-yl]-4,4,4-tris(fluoranyl)butan-1-one", 5256 },
    { "SWB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-methyl-1~{H}-pyrrolo[2,3-b]pyridin-5-yl)-1~{H}-pyrrolo[3,4-b]pyrrol-6-one", 5257 },
    { "SMV", "", "", "", "",         ResidueType::NON_POLYMER, false, "thiophene-2-carbothioamide", 5258 },
    { "SDE", "", "", "DA", "",         ResidueType::DNA_LINKING, false, "(S,S)-N6,N6-(2,3-dihydroxy-1,4-butadiyl)-2'-deoxyadenosine-5'-monophosphate", 5259 },
    { "S88", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3-fluorophenyl)methyl]-1-[(1R)-1-naphthalen-1-ylethyl]piperidine-4-carboxamide", 5260 },
    { "SN3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-3-((2S,3R)-1-((2S,3AR,5S,6S,7AS)-2-(2-(1-CARBAMIMIDOYL-2,5-DIHYDRO-1H-PYRROL-3-YL)ETHYLCARBAMOYL)-5,6-DIHYDROXYOCTAHYDRO-1H-INDOL-1-YL)-3-CHLORO-4-METHYL-1-OXOPENTAN-2-YLAMINO)-2-METHOXY-3-OXOPROPYL HYDROGEN SULFATE", 5261 },
    { "S0P", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-cyanophenyl)ethanamide", 5262 },
    { "SVS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-deoxy-5'-({[2-(2-hydroxyphenyl)ethyl]sulfonyl}amino)adenosine", 5263 },
    { "SBM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(2~{S})-2-decanoyloxy-3-dodecanoyloxy-propoxy]-oxidanyl-phosphoryl]oxyethyl-trimethyl-azanium", 5264 },
    { "SE7", "", "", "SEC", "U",         ResidueType::L_PEPTIDE_LINKING, false, "2-AMINO-3-SELENINO-PROPIONIC ACID", 5265 },
    { "SJK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-oxidanylidene-~{N}-(2-sulfanylethyl)-2,3-dihydro-[1,3]thiazolo[3,2-a]pyrimidine-6-carboxamide", 5266 },
    { "S8P", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-~{N}-[[(2~{S})-oxolan-2-yl]methyl]-1,2-thiazole-3-carboxamide", 5267 },
    { "STJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(6-{[4-(trifluoromethoxy)phenyl]amino}pyrimidin-4-yl)benzamide", 5268 },
    { "SSK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1,2-diphenylethane-1,2-diamine", 5269 },
    { "SIR", "", "", "", "",         ResidueType::NON_POLYMER, false, "COBALT SIROHYDROCHLORIN", 5270 },
    { "SQX", "", "", "", "",         ResidueType::NON_POLYMER, false, "13-DESMETHYL SPIROLIDE C", 5271 },
    { "ST2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(ACETYLAMINO)-5-AMINO-3-HYDROXYBENZOIC ACID", 5272 },
    { "S3P", "", "", "", "",         ResidueType::NON_POLYMER, false, "SHIKIMATE-3-PHOSPHATE", 5273 },
    { "S1R", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(5-carbamimidoylthiophen-3-yl)phenyl]-4-phenoxy-oxane-4-carboxamide", 5274 },
    { "SMC", "CYM", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-METHYLCYSTEINE", 5275 },
    { "SQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ETHYLAMINO-4-METHYLAMINO-CYCLOBUTANE-1,2-DIONE", 5276 },
    { "ST3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(ACETYLAMINO)-3-AMINO BENZOIC ACID", 5277 },
    { "S23", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(2S)-3-[(1R)-1-aminoethyl](hydroxy)phosphoryl-2-benzylpropanoyl}-L-phenylalanine", 5278 },
    { "SYC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(pyridin-2-ylmethyl)phosphonic acid", 5279 },
    { "SN6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-METHYL-4-[4-[4-(4-(1-METHYLQUINOLINIUM)AMINO)BENZAMIDO]ANILINO]PYRIDINIUM", 5280 },
    { "S7C", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[(3'S,4'R)-6-chloro-4'-ethyl-1'-(isoquinolin-4-yl)-2'-oxo-1H-spiro[isoquinoline-4,3'-pyrrolidine]-2(3H)-sulfonyl]methyl}cyclopropane-1-carbonitrile", 5281 },
    { "SDR", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S)-2-[(N-acetyl-L-alpha-aspartyl)amino]nonanoic acid", 5282 },
    { "SPA", "", "", "", "",         ResidueType::NON_POLYMER, false, "THIOPHENEACETIC ACID", 5283 },
    { "SLF", "", "", "", "",         ResidueType::NON_POLYMER, false, "SULFATE-3-D-GALACTOSYL-BETA-1-1-N-STEAROYL-D-SPHINGOSINE", 5284 },
    { "SRK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2,3-dihydroindol-1-yl)-4-oxidanylidene-butanoic acid", 5285 },
    { "SQB", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[(5-azanyl-1,3-dioxan-2-yl)methyl]-6-[2-chloranyl-4-(3-methoxy-6-methyl-pyridin-2-yl)phenyl]-2-(methylamino)pyrido[2,3-d]pyrimidin-7-one", 5286 },
    { "SME", "", "", "MET", "M",         ResidueType::L_PEPTIDE_LINKING, false, "METHIONINE SULFOXIDE", 5287 },
    { "SD5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2,6-di(morpholin-4-yl)pyrimidin-4-yl]-4-(trifluoromethyl)pyridin-2-amine", 5288 },
    { "SYJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoranyl-~{N}-(furan-2-ylmethyl)benzenesulfonamide", 5289 },
    { "SAE", "", "", "", "",         ResidueType::NON_POLYMER, false, "SELENAZOLE-4-CARBOXYAMIDE-ADENINE DINUCLEOTIDE", 5290 },
    { "SD7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2~{S})-3-azanyl-2-methyl-propyl]-7-methoxy-1-benzothiophene-2-carboximidamide", 5291 },
    { "SU6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{2,4-dimethyl-5-[(Z)-(2-oxo-1,2-dihydro-3H-indol-3-ylidene)methyl]-1H-pyrrol-3-yl}propanoic acid", 5292 },
    { "SC3", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-BENZYL-1,3-DIMETHYL-8-PIPERAZIN-1-YL-3,7-DIHYDRO-PURINE-2,6-DIONE", 5293 },
    { "SOY", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, true, "OXACILLIN-ACYLATED SERINE", 5294 },
    { "SHO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-HYDROXYLAEVULINIC ACID", 5295 },
    { "SVE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,6-DIETHYLPHENYL)-1-METHYL-8-({4-[(1-METHYLPIPERIDIN-4-YL)CARBAMOYL]-2-(TRIFLUOROMETHOXY)PHENYL}AMINO)-4,5-DIHYDRO-1H-PYRAZOLO[4,3-H]QUINAZOLINE-3-CARBOXAMIDE", 5296 },
    { "S68", "", "", "", "",         ResidueType::NON_POLYMER, false, "endosulfan", 5297 },
    { "STQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S})-1,2,3,4-tetrahydronaphthalen-1-amine", 5298 },
    { "SSI", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3S)-4-hydroxy-3-{[(4-oxo-4,5-dihydro-3H-pyrrolo[3,2-d]pyrimidin-7-yl)methyl]amino}butyl]phosphonic acid", 5299 },
    { "SYT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S,12bS)-5-methyl-6,7,12b,13-tetrahydro-2H,4H,10H-[1,3]dioxolo[4,5-g][1,3]dioxolo[7,8]isoquinolino[3,2-a]isoquinolin-5-ium", 5300 },
    { "S03", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[4-AMINO-5-(3-METHOXYPHENYL)-7H-PYRROLO[2,3-D]PYRIMIDIN-7-YL]BENZYL}PIPERIDIN-4-OL", 5301 },
    { "SLV", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3-oxidanyl-4-propyl-phenyl)ethanamide", 5302 },
    { "SYW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-6-((2-methyl-4-(1-methyl-1H-indole-5-carbonyl)piperazin-1-yl)sulfonyl)benzo[d]oxazol-2(3H)-one", 5303 },
    { "S1N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-4-methylnon-4-enedial", 5304 },
    { "SH1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2-PHENYLETHYL)SULFONYL]-D-SERYL-N-[(1S)-4-[(DIAMINOMETHYLENE)AMINO]-1-(HYDROXYMETHYL)BUTYL]-L-ALANINAMIDE", 5305 },
    { "SU3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,7S,10S)-10-tert-butyl-N-{(1R,2R)-1-[(cyclopropylsulfonyl)carbamoyl]-2-ethylcyclopropyl}-15,15-dimethyl-3,9,12-trioxo-6,7,9,10,11,12,14,15,16,17,18,19-dodecahydro-1H,5H-2,23:5,8-dimethano-4,13,2,8,11-benzodioxatriazacyclohenicosine-7(3H)-carboxamide", 5306 },
    { "SW7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methylbenzamide", 5307 },
    { "SVO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(dimethylamino)-~{N}-nitro-benzenesulfonamide", 5308 },
    { "SAH", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-ADENOSYL-L-HOMOCYSTEINE", 5309 },
    { "S55", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL (2S,3R,4S)-3-ETHYL-2-(BETA-D-GLUCOPYRANOSYLOXY)-4-[(1S)-2,3,4,9-TETRAHYDRO-1H-BETA-CARBOLIN-1-YLMETHYL]-3,4-DIHYDRO-2H-PYRAN-5-CARBOXYLATE", 5310 },
    { "SP0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-FLUORO-N-[1-(4-FLUOROPHENYL)-3-(2-THIENYL)-1H-PYRAZOL-5-YL]BENZENESULFONAMIDE", 5311 },
    { "SZ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (4R)-4-amino-1-methyl-L-prolinate", 5312 },
    { "S05", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-dihydroquinolin-1(2H)-yl[4-(1H-imidazol-5-yl)piperidin-1-yl]methanone", 5313 },
    { "SFC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-IBUPROFENOYL-COENZYME A", 5314 },
    { "SI9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[CuII(biot-bu-dpea)]2+", 5315 },
    { "SRW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[{2-(1-fluorocyclopropyl)-4-[4-(2-methoxyphenyl)piperidin-1-yl]quinazolin-6-yl}(methyl)amino]ethan-1-ol", 5316 },
    { "SB0", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-4-[4-(4-fluorophenyl)-5-(2-methoxypyrimidin-4-yl)-1H-imidazol-1-yl]cyclohexanol", 5317 },
    { "SC7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-{(1S,2R)-1-(3,5-DIFLUOROBENZYL)-2-[(2R,4S)-4-ETHOXYPIPERIDIN-2-YL]-2-HYDROXYETHYL}-5-METHYL-N,N-DIPROPYLISOPHTHALAMIDE", 5318 },
    { "S2I", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[2-pyridin-2-yl-6-(1,2,4,5-tetrahydro-3-benzazepin-3-yl)pyrimidin-4-yl]amino]propan-1-ol", 5319 },
    { "S8U", "", "", "", "",         ResidueType::DNA_LINKING, false, "1-(2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosyl)-1H-pyrrole-2-carbaldehyde", 5320 },
    { "SIE", "", "", "", "",         ResidueType::NON_POLYMER, false, "SULFAMIC ACID 1-DECYL-2-(4-SULFAMOYLOXYPHENYL)-1H-INDOL-6-YL ESTER", 5321 },
    { "SBX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-CYCLOHEXYL-3-PHENYL-1-PROPYL-1-(3,3-DIMETHYL-1,2-DIOXYPENTYL)-2-PIPERIDINE CARBOXYLATE", 5322 },
    { "SIC", "", "", "ASP,CYS", "DC",         ResidueType::L_PEPTIDE_LINKING, false, "(2R)-2-[(3S)-3-amino-2,5-dioxopyrrolidin-1-yl]-3-sulfanylpropanoic acid", 5323 },
    { "SQV", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2~{S})-2-(4-methoxypyridin-2-yl)propanoate", 5324 },
    { "SBJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-1-[2-azanylethoxy(oxidanyl)phosphoryl]oxy-3-octanoyloxy-propan-2-yl] octadecanoate", 5325 },
    { "SF0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-(5,6-dimethyl-1H-benzimidazol-1-yl)-4-hydroxy-2-(hydroxymethyl)oxolan-3-yl 1-{3-[3,14,19-tris(2-amino-2-oxoethyl)-8,13,18-tris(3-amino-3-oxopropyl)-1,4,6,9,9,14,16,19-octamethyl-20,21,22,23-tetraazapentacyclo[15.2.1.1~2,5~.1~7,10~.1~12,15~]tricosa-5(23),6,10,12(21),15,17(20)-hexaen-4-yl-kappa~4~N~20~,N~21~,N~22~,N~23~]propanamido}propan-2-yl hydrogenato phosphate]rhodium (non-preferred name)", 5326 },
    { "SXO", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[2-({N-[(2S)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alanyl}amino)ethyl] octanethioate", 5327 },
    { "STT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(5~{E})-5-[[3-[4-(2-fluoranylphenoxy)phenyl]-1-phenyl-pyrazol-4-yl]methylidene]-4-oxidanylidene-2-sulfanylidene-1,3-thiazolidin-3-yl]ethanesulfonic acid", 5328 },
    { "S8E", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[(2-bromoethylamino)-(ethylamino)phosphoryl]oxymethyl]-1-methyl-~{N},~{N}-bis(oxidanyl)imidazol-2-amine", 5329 },
    { "SGI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-hydroxyphenyl)propanamide", 5330 },
    { "S16", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(4-chlorophenyl)carbamoyl]amino}benzoic acid", 5331 },
    { "SDB", "", "", "SER", "S",         ResidueType::NON_POLYMER, false, "(4S)-2-[(1S)-1-amino-2-hydroxyethyl]-3,4,5,6-tetrahydropyrimidine-4-carboxylic acid", 5332 },
    { "SB", "", "", "", "",         ResidueType::NON_POLYMER, false, "ANTIMONY (III) ION", 5333 },
    { "SNM", "", "", "SER", "S",         ResidueType::L_PEPTIDE_AMINO_TERMINUS, false, "N,N-dimethyl-L-serine", 5334 },
    { "SGJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-dideoxy-4-thio-nojirimycin", 5335 },
    { "SZJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[[4-[bis(fluoranyl)methoxy]phenyl]sulfamoyl]phenyl]-3,5-bis(fluoranyl)benzamide", 5336 },
    { "S70", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-HYDROXY-2-OXO-4-PHOPHONOXY- BUTYL)-PHOSPHONIC ACID", 5337 },
    { "SBC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(AMINOSULFONYL)PHENYL]-1,6-DIHYDROPYRAZOLO[3,4-E]INDAZOLE-3-CARBOXAMIDE", 5338 },
    { "SSH", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "3-DEOXY-D-ARABINO-HEXONIC ACID", 5339 },
    { "SR7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[3-(piperazin-1-ylmethyl)imidazo[2,1-b][1,3]thiazol-6-yl]phenyl}quinoxaline-2-carboxamide", 5340 },
    { "SKB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-3-phenyl-1-(3-(trifluoromethyl)phenyl)prop-2-en-1-one", 5341 },
    { "SBA", "", "", "", "",         ResidueType::NON_POLYMER, false, "CARBOBENZYLOXY-(L)-LEUCINYL-(L)LEUCINYL METHOXYMETHYLKETONE", 5342 },
    { "S49", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S)-N-[(4-carbamimidoylphenyl)methyl]-1-[(2R)-3-phenyl-2-[(phenylmethyl)sulfonylamino]propanoyl]pyrrolidine-2-carboxamide", 5343 },
    { "SYP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-({6-[(2-sulfanylethyl)amino]pyrimidin-4-yl}amino)ethyl]propanamide", 5344 },
    { "SAX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(dodecyloxy)-6-hydroxybenzoic acid", 5345 },
    { "SH7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-chlorophenyl) 6-methyl-2-oxidanylidene-chromene-3-carboxylate", 5346 },
    { "SGK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(pyridin-2-ylmethylamino)ethanoic acid", 5347 },
    { "S02", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHORIC ACID MONO-[2-(4-{2-[4-(2-HYDROXY-ETHOXY)-CYCLOHEXYLIDENE]-ETHYLIDENE}-CYCLOHEXYLOXY) -ETHYL] ESTER", 5348 },
    { "SCZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyclopropyl-5-phenyl-N-(pyridin-3-ylmethyl)pyrazolo[1,5-a]pyrimidin-7-amine", 5349 },
    { "SS6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-[(6-aminoquinazolin-4-yl)amino]phenyl}-3-[3-tert-butyl-1-(3-methylphenyl)-1H-pyrazol-5-yl]urea", 5350 },
    { "SCG", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "Secologanin", 5351 },
    { "S97", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-{3-(aminomethyl)-5-[2-(1H-pyrrolo[2,3-b]pyridin-6-yl)ethyl]phenyl}ethyl)-4-methylpyridin-2-amine", 5352 },
    { "S1G", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(phenylmethyl)amino]benzoic acid", 5353 },
    { "SPC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-HYDROXY 1N(4-METHOXYPHENYL)SULFONYL-4-(Z,E-N-METHOXYIMINO)PYRROLIDINE-2R-CARBOXAMIDE", 5354 },
    { "S3W", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R,3R,4S,5R,6S)-3,4,5-trihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2-yl]-N'-[(1-{[(2R,3S,4S,5R,6S)-3,4,5-trihydroxy-6-methoxytetrahydro-2H-pyran-2-yl]methyl}-1H-1,2,3-triazol-4-yl)methyl]butanediamide", 5355 },
    { "SSE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-DIDEOXY-1,4-[[2S,3S)-2,4-DIHYDROXY-3-(SULFOXY)BUTYL]EPISELENONIUMYLIDENE]-D-ARABINITOL INNER SALT", 5356 },
    { "SGS", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(E)-(2S,3R,4S,5S,6R)-TETRAHYDRO-3,4,5-TRIHYDROXY-6-(HYDROXYMETHYL)-2H-PYRAN-2-YL3-(4-HYDROXY-3,5-DIMETHOXYPHENYL)ACRYLATE", 5357 },
    { "SZG", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-[[4-[bis(fluoranyl)methoxy]phenyl]sulfamoyl]-2-chloranyl-phenyl]-3,5-bis(fluoranyl)benzamide", 5358 },
    { "S6G", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "6-THIO-2'-DEOXYGUANOSINE-5'-MONOPHOSPHATE", 5359 },
    { "S6V", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(2-oxidanylidenepyrrolidin-1-yl)ethyl]-3-phenyl-urea", 5360 },
    { "SG9", "", "", "", "",         ResidueType::NON_POLYMER, false, "Spongistatin-1", 5361 },
    { "S7Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-(4-((2,6-difluoro-4-(hydroxymethyl)phenyl)diazenyl)-2,6-difluorophenyl)methanol", 5362 },
    { "SGT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-9-{2-deoxy-5-O-[(R)-hydroxy{[(R)-hydroxy(phosphonooxy)phosphoryl]oxy}phosphoryl]-beta-D-erythro-pentofuranosyl}-1,9-dihydro-6H-purine-6-thione", 5363 },
    { "SOZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoranyl-2-(6-fluoranyl-2-methyl-benzimidazol-1-yl)-~{N}4-[4-(trifluoromethyl)phenyl]pyrimidine-4,6-diamine", 5364 },
    { "S5D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-6-(2-Amino-2-(3-(2-(6-amino-4-methylpyridin-2-yl)ethyl)phenyl)ethyl)-4-methylpyridin-2-amine", 5365 },
    { "SZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-fluoranylpyridin-2-yl)-1-methyl-piperazin-2-one", 5366 },
    { "S0H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-HYDROXYPROPYLPHOSPHONIC ACID", 5367 },
    { "SX0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-4-({[(2S,3S,4R,5R)-5-(4-amino-5-bromo-7H-pyrrolo[2,3-d]pyrimidin-7-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl}sulfanyl)butanoic acid (non-preferred name)", 5368 },
    { "SQH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3,4-bis(oxidanyl)phenyl]-7,8-bis(oxidanyl)chromen-4-one", 5369 },
    { "S11", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3,5-DICHLOROPHENYL)THIO-4-ISOPROPYL-1-(PYRIDIN-4-YL-METHYL)-1H-IMIDAZOL-2-YL-METHYL CARBAMATE", 5370 },
    { "SZA", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-thiophen-2-ylethyl)pyridine-4-carboxamide", 5371 },
    { "SZY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-methylpyridin-3-yl)acetamide", 5372 },
    { "S62", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-benzothiazole-2,5-disulfonic acid", 5373 },
    { "SLK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[(3~{R},6~{R})-5-azanyl-3,6-dimethyl-6-(trifluoromethyl)-2~{H}-1,4-oxazin-3-yl]-4-fluoranyl-phenyl]-5-cyano-3-methyl-pyridine-2-carboxamide", 5374 },
    { "SL2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-DEOXY-2'-O-(2,2,5,5-TETRAMETHYL-1-OXYL-PYRROLIN-3-YL) ADENOSINE 5'-DIPHOSPHATE", 5375 },
    { "SIV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS,6S,6aR)-3,3,3a,6-tetrahydroxytetrahydrofuro[3,2-b]furan-2(3H)-one (non-preferred name)", 5376 },
    { "SHU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,6-DIOXOHEPTANOIC ACID", 5377 },
    { "S3B", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-2-(propanoyloxy)benzoic acid", 5378 },
    { "S2M", "", "", "DT", "T",         ResidueType::RNA_LINKING, false, "2'-O-[2-(METHOXY)ETHYL]-2-THIOTHYMIDINE-5'-MONOPHOSPHATE", 5379 },
    { "SY8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanylpentan-2-one", 5380 },
    { "SNA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-[5-(1-CARBAMOYL-2-MERCAPTO-ETHYLCARBAMOYL)-PENTYLCARBAMOYL]-2-[4-(DIFLUORO-PHOSPHONO-METHYL)-PHENYL]-ETHYL}-3-{2-[4-(DIFLUORO-PHOSPHONO-METHYL)-PHENYL]-ACETYLAMINO}-SUCCINAMIC ACID", 5381 },
    { "SG1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-NITRO-4-(2-OXO-PYRROLIDIN-1-YL)-BENZENESULFONAMIDE", 5382 },
    { "SUR", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "1-(BETA-D-RIBOFURANOSYL)-2-THIO-URACIL-5'-PHOSPHATE", 5383 },
    { "SG2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-METHYL-3-OXO-1,3-DIHYDRO-BENZO[C]ISOTHIAZOLE-5-SULFONIC ACID AMIDE", 5384 },
    { "SCA", "", "", "", "",         ResidueType::NON_POLYMER, false, "SUCCINYL-COENZYME A", 5385 },
    { "SAZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-N,4-DIMETHYL-N-(4-METHYLPENT-3-ENYL)CYCLOHEX-3-ENAMINIUM", 5386 },
    { "S0O", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(5-carbamimidoylthiophen-3-yl)phenyl]-2-methyl-2-phenoxy-propanamide", 5387 },
    { "S30", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[4-amino-3-(3-hydroxyprop-1-yn-1-yl)-1H-pyrazolo[3,4-d]pyrimidin-1-yl]methyl}-5-methyl-3-(2-methylphenyl)quinazolin-4(3H)-one", 5388 },
    { "S81", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(1R,2R,3S,4R,6S)-4,6-diamino-2,3-dihydroxycyclohexyl 2,6-diamino-2,4,6-trideoxy-4-fluoro-alpha-D-glucopyranoside", 5389 },
    { "SS5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-[3-(CYCLOHEXYLMETHOXY)PHENYL]-3-{[5-(3-METHYL-1H-INDAZOL-5-YL)PYRIDIN-3-YL]OXY}PROPAN-2-AMINE", 5390 },
    { "SOJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}4-phenylbenzene-1,4-diamine", 5391 },
    { "SBU", "", "NBU", "", "",         ResidueType::NON_POLYMER, true, "SEC-BUTYL GROUP", 5392 },
    { "S6W", "", "", "", "",         ResidueType::NON_POLYMER, false, "fipronil", 5393 },
    { "SYI", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[diethylcarbamoyl(methyl)amino]-N-(1-methyl-1,2,3,4-tetrazol-5-yl)-2-(trifluoromethyl)pyridine-3-carboxamide", 5394 },
    { "SH4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-PHENYLETHYL 4-(ACETYLAMINO)BENZYLPHOSPHONATE", 5395 },
    { "S6O", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[(2-carbamimidoyl-1-benzothiophen-4-yl)-methyl-amino]ethyl]-2-(4-chloranylphenoxy)-~{N},2-dimethyl-propanamide", 5396 },
    { "SPS", "", "", "", "",         ResidueType::NON_POLYMER, false, "SPARSOMYCIN", 5397 },
    { "SEZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3,5-trimethylbenzene", 5398 },
    { "SYY", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-[(thiophen-2-ylacetyl)amino]thiophene-2-carboxylate", 5399 },
    { "SPN", "", "", "", "",         ResidueType::NON_POLYMER, false, "SPEROIDENONE", 5400 },
    { "SLZ", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "L-THIALYSINE", 5401 },
    { "STS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1S)-1-BENZYL-2-SULFANYLETHYL]-1H-IMIDAZO[4,5-C]PYRIDIN-5-IUM", 5402 },
    { "SAW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S,5R,7S)-N-[8-({[5-(dimethylamino)naphthalen-1-yl]sulfonyl}amino)octyl]-3-hydroxytricyclo[3.3.1.1~3,7~]decane-1-carboxamide", 5403 },
    { "S00", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(benzylsulfonyl)-3-cyclohexyl-D-alanyl-N-(4-carbamimidoylbenzyl)-L-prolinamide", 5404 },
    { "SH5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-[(8-bromooctanoyl)oxy](hydroxy)phosphoryl]adenosine", 5405 },
    { "SV2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[{2-[(guanine-9-yl)methyl]propane-1,3-diyl}bis(oxymethylene)]bis(phosphonic acid) ", 5406 },
    { "SH9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ethoxy-1-benzothiophene-2-carboximidamide", 5407 },
    { "SRX", "", "", "", "",         ResidueType::NON_POLYMER, false, "chloro{N-[di(pyridin-2-yl-kappaN)methyl]-4-sulfamoylbenzamide}[(1,2,3,4,5,6-eta)-(1R,2R,3R,4S,5S,6S)-1,2,3,4,5,6-hexamethylcyclohexane-1,2,3,4,5,6-hexayl]ruthenium(2+)", 5408 },
    { "S1X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1-{4-[(cyclopropanecarbonyl)amino]benzamido}-2,3-dihydro-1H-indene-2-carboxylic acid", 5409 },
    { "S5M", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-~{tert}-butyl-~{N}-[[4-(7~{H}-pyrrolo[2,3-d]pyrimidin-4-yl)phenyl]methyl]benzamide", 5410 },
    { "SXD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[(3,5-dioxohexyl)sulfanyl]ethyl}-N~3~-[(2S)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alaninamide", 5411 },
    { "SKP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1-CARBOXY-1-PHOSPHONOOXY-ETHOXYL)-4-HYDROXY-3-PHOSPHONOOXY-CYCLOHEX-1-ENECARBOXYLIC ACID", 5412 },
    { "SQD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-DI-O-ACYL-3-O-[6-DEOXY-6-SULFO-ALPHA-D-GLUCOPYRANOSYL]-SN-GLYCEROL", 5413 },
    { "SEF", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (R)-{10-[(hept-6-yn-1-ylcarbamoyl)oxy]decyl}phosphonofluoridate", 5414 },
    { "SFN", "", "SO3", "", "",         ResidueType::NON_POLYMER, true, "SULFONATE GROUP", 5415 },
    { "SL9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-acetamido-6-(2-sulfanylethanimidoylamino)hexanamide", 5416 },
    { "S6X", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(5-carbamimidoylthiophen-3-yl)phenyl]-2-(4-chloranylphenoxy)-2-methyl-propanamide", 5417 },
    { "SHM", "", "", "", "",         ResidueType::NON_POLYMER, false, "HOMOBIOTIN", 5418 },
    { "SXN", "", "", "", "",         ResidueType::NON_POLYMER, false, "Salinixanthin", 5419 },
    { "SCL", "", "", "", "",         ResidueType::NON_POLYMER, false, "ACETIC ACID SALICYLOYL-AMINO-ESTER", 5420 },
    { "S8A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1,1-dioxido-3-oxo-1,2-benzothiazol-2(3H)-yl)acetic acid", 5421 },
    { "SN1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-DIHYDROXY-TRANS CINNAMIC ACID", 5422 },
    { "SF3", "FS3", "", "", "",         ResidueType::NON_POLYMER, false, "FE4-S3 CLUSTER", 5423 },
    { "SPZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,3'S)-N~1~,N~1~'-butane-1,4-diyldibutane-1,3-diamine", 5424 },
    { "SFG", "", "", "", "",         ResidueType::NON_POLYMER, false, "SINEFUNGIN", 5425 },
    { "S7D", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2~{S})-2-methylmorpholin-4-yl]-2-pyrazol-1-yl-ethanone", 5426 },
    { "SOU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2E)-3,7-dimethylocta-2,6-dienyl] ethanoate", 5427 },
    { "STC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-CHLOROANILINO)SULFONYL]THIOPHENE-2-CARBOXYLIC ACID", 5428 },
    { "SRV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(heptadecanoyloxy)-3-{[(10S)-10-methyloctadecanoyl]oxy}propyl alpha-D-glucopyranosiduronic acid", 5429 },
    { "S73", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-nitro-4-{[(3S)-1-{[4-(trifluoromethoxy)phenyl]methyl}pyrrolidin-3-yl]amino}phenyl)methanol", 5430 },
    { "STG", "", "", "", "",         ResidueType::NON_POLYMER, false, "ESTRIOL 3-(B-D-GLUCURONIDE)", 5431 },
    { "SWT", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-methylphenyl)sulfanyl-2~{H}-[1,2,4]triazolo[4,3-b]pyridazin-3-one", 5432 },
    { "S3X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(isoquinolin-4-yl)-2-(2-{[(1S)-1-(4-nitrophenyl)ethyl]amino}-2-oxoethyl)-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 5433 },
    { "SV9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{S},4~{S})-5-[7,8-dimethyl-2,4-bis(oxidanylidene)-5-[3-[4-(3-phenylphenyl)phenyl]propanoyl]-1~{H}-benzo[g]pteridin-10-yl]-2,3,4-tris(oxidanyl)pentyl] hydrogen phosphate", 5434 },
    { "SMO", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIOXOSULFIDOMOLYBDENUM(VI) ION", 5435 },
    { "S7I", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(5-carbamimidoylthiophen-3-yl)phenyl]-1-(4-chloranylphenoxy)cyclopentane-1-carboxamide", 5436 },
    { "SO1", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1R-(1.ALPHA.,3A.BETA.,4.BETA.,4A.BETA.,7.BETA.,7A.ALPHA.,8A.BETA.)]8A-[(6-DEOXY-4-O-METHYL-BETA-D-ALTROPYRANOSYLOXY)METHYL]-4-FORMYL-4,4A,5,6,7,7A,8,8A-OCTAHYDRO-7-METHYL-3-(1-METHYLETHYL)-1,4-METHANO-S-INDACENE-3A(1H)-CARBOXYLIC ACID", 5437 },
    { "S8V", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[(3~{S})-oxolan-3-yl]methyl]cyclopropanamine", 5438 },
    { "SQC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(morpholin-4-yl)phenyl]-4-{[(pyridin-2-yl)methyl]amino}cyclobut-3-ene-1,2-dione", 5439 },
    { "SPI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-HYDROXY-1-(4-METHOXYPHENYL)SULFONYL-4-BENZYLOXYCARBONYL-PIPERAZINE-2-CARBOXAMIDE", 5440 },
    { "SET", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "AMINOSERINE", 5441 },
    { "SY1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({2-[(3R)-3-AMINOPIPERIDIN-1-YL]-4-OXOQUINAZOLIN-3(4H)-YL}METHYL)BENZONITRILE", 5442 },
    { "SN0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-CARBOXYPROPANOYL)-L-NORVALINE", 5443 },
    { "S1B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1-hydroxy-1,3-dihydrobenzo[c][1,2]oxaborole-6-carbonyl)-1,3,3-trimethylpiperazin-2-one", 5444 },
    { "S32", "", "", "", "",         ResidueType::NON_POLYMER, false, "[N-(3-{bis[2-(pyridin-2-yl-kappaN)ethyl]amino-kappaN}propyl)-5-(2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl)pentanamide](hydroxy)copper", 5445 },
    { "SHI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-AMINO-3-(3-HYDROXY-ISOXAZOL-4-YL)PROPIONIC ACID", 5446 },
    { "SS7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(2S)-2-(1,3-dioxo-1,3-dihydro-2H-isoindol-2-yl)propyl]oxy}-3,5-dimethylphenyl acetate", 5447 },
    { "SJ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-5-carbamimidamido-1-oxidanyl-pentan-2-yl]-~{N}-methyl-ethanamide", 5448 },
    { "SKV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoranyl-~{N}-[(2~{R})-1-[1-(2~{H}-indazol-5-yl)-3-methyl-2,4-bis(oxidanylidene)-1,3,8-triazaspiro[4.5]decan-8-yl]-3-methyl-1-oxidanylidene-butan-2-yl]-5-(trifluoromethyl)benzamide", 5449 },
    { "S63", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-[(4-chloro-1H-pyrrolo[2,3-b]pyridin-3-yl)acetyl]-3-methylpyrrolidine-3-carboxylic acid", 5450 },
    { "S3N", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(3S,4R)-4-[4-(trifluoromethyl)phenyl]carbonylpyrrolidin-3-yl]-3H-quinazolin-4-one", 5451 },
    { "SS8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-PHENETHYL-4H-FURO[3,2-B]PYRROLE-5-CARBOXYLIC ACID", 5452 },
    { "SPV", "", "", "", "",         ResidueType::NON_POLYMER, false, "SULFOPYRUVATE", 5453 },
    { "SSJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5-[(1-hydroxy-2,2,5,5-tetramethyl-2,5-dihydro-1H-pyrrol-3-yl)ethynyl]uridine 5'-(tetrahydrogen triphosphate)", 5454 },
    { "S0W", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-CHLOROPHENYL)PROPANOIC ACID", 5455 },
    { "S3C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-sulfanyl-3-(2,3,6-trichlorophenyl)prop-2-enoic acid", 5456 },
    { "SHY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3AS,4R,7R,8AS,8BR)-2-(1,3-BENZODIOXOL-5-YLMETHYL)-7-HYDROXY-1,3-DIOXODECAHYDROPYRROLO[3,4-A]PYRROLIZIN-4-YL]BENZENECARBOXIMIDAMIDE", 5457 },
    { "SIJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(1,9-DIAZASPIRO[5.5]UNDECAN-9-YL)-9H-PURINE", 5458 },
    { "S9H", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[2-[(4-methoxyphenyl)amino]pyrimidin-4-yl]-1,3,4,5-tetrahydro-1-benzazepin-2-one", 5459 },
    { "S69", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-[(E)-(2,4-dihydroxy-6-methylphenyl)methylidene]-2-(3-methoxyphenyl)acetohydrazide", 5460 },
    { "SR", "", "", "", "",         ResidueType::NON_POLYMER, false, "STRONTIUM ION", 5461 },
    { "SHG", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-deoxy-2-fluoro-beta-D-glucopyranose", 5462 },
    { "SYN", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethenylbenzene", 5463 },
    { "SJ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-3-(4-fluorophenyl)prop-2-enoic acid", 5464 },
    { "S7X", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{2-[(2S)-2-{[(3-chloro-2-fluorophenyl)methyl]carbamoyl}pyrrolidin-1-yl]-2-oxoethyl}-1H-indazole-3-carboxamide", 5465 },
    { "SV0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},3~{Z})-3-[(2~{E})-2-[(1~{R},3~{a}~{S},7~{a}~{R})-1-[(2~{R},4~{R})-4-fluoranyl-6-methyl-6-oxidanyl-heptan-2-yl]-7~{a}-methyl-2,3,3~{a},5,6,7-hexahydro-1~{H}-inden-4-ylidene]ethylidene]-4-methylidene-cyclohexan-1-ol", 5466 },
    { "SRY", "", "", "", "",         ResidueType::NON_POLYMER, false, "STREPTOMYCIN", 5467 },
    { "SOQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-L-aspartic acid", 5468 },
    { "S1Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S,3R)-1-{[(4S)-1-(2-aminoethyl)azepan-4-yl]carbamoyl}-2-formylpyrrolidin-3-yl]sulfamic acid", 5469 },
    { "SJN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-Hydroxy-7-methyl-1,8-naphthyridine-3-carboxylic acid", 5470 },
    { "S9T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S})-1-[(3,4-dimethoxyphenyl)methyl]-6,7-dimethoxy-1,2,3,4-tetrahydroisoquinoline", 5471 },
    { "SI0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[N-(2-{bis[2-(pyridin-2-yl-kappaN)ethyl]amino-kappaN}ethyl)-5-(2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl)pentanamide](hydrogen peroxido-kappaO)hydroxycopper", 5472 },
    { "SW3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1,5-dimethyl-1H-pyrazol-3-yl)methanamine", 5473 },
    { "S6U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-oxo-1,3-oxazolidin-3-yl)ethyl 7H-pyrrolo[2,3-d]pyrimidine-4-carboxylate", 5474 },
    { "SIP", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[4-(4-fluorophenyl)-4-oxidanylidene-butyl]-1-phenyl-1,3,8-triazaspiro[4.5]decan-4-one", 5475 },
    { "SWD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranylthieno[3,2-d]pyrimidine", 5476 },
    { "SDX", "", "", "", "",         ResidueType::NON_POLYMER, false, "s-citryldethia Coenzyme A", 5477 },
    { "S2E", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(5-carbamimidoylthiophen-3-yl)phenyl]-4-(4-chloranylphenoxy)oxane-4-carboxamide", 5478 },
    { "SO4", "SUL", "", "", "",         ResidueType::NON_POLYMER, false, "SULFATE ION", 5479 },
    { "SE3", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(5-carbamimidoylthiophen-3-yl)phenyl]-2-[(4-chlorophenyl)amino]-2-methyl-propanamide", 5480 },
    { "SHV", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEPTANOIC ACID", 5481 },
    { "S8W", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[(1~{R},2~{R})-2-(aminomethyl)cyclopropyl]-5-[[3-cyano-7-(cyclopropylamino)pyrazolo[1,5-a]pyrimidin-5-yl]amino]phenyl]ethanamide", 5482 },
    { "S9B", "", "", "", "",         ResidueType::NON_POLYMER, false, "isoquinoline-5-carboxylic acid", 5483 },
    { "SOX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,4S,6R)-2-(DIHYDROXYMETHYL)-4-HYDROXY-3,3-DIMETHYL-7-OXO-4LAMBDA~4~-THIA-1-AZABICYCLO[3.2.0]HEPT-6-YL]-2-PHENYLACETAMIDE", 5484 },
    { "SDJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-(1H-imidazol-5-yl)-2-({[(3S,4aR,8aS)-2-(N-phenyl-beta-alanyl)decahydroisoquinolin-3-yl]methyl}amino)propanal", 5485 },
    { "SEE", "", "", "SER", "",         ResidueType::L_PEPTIDE_LINKING, false, "trihydroxy(L-serinato-kappaO~3~)borate(1-)", 5486 },
    { "S8M", "", "", "", "",         ResidueType::RNA_LINKING, false, "(2~{R},3~{R},4~{S},5~{S})-2-(6-aminopurin-9-yl)-5-[[(3~{S})-3-azanyl-3-(1~{H}-1,2,3,4-tetrazol-5-yl)propyl]sulfanylmethyl]oxolane-3,4-diol", 5487 },
    { "SR6", "", "", "", "",         ResidueType::NON_POLYMER, false, "dolastatin-10", 5488 },
    { "S4C", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "4'-THIO-4'-DEOXY-CYTOSINE-5'-MONOPHOSPHATE", 5489 },
    { "S7B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(cyclopropylcarbonyl)oxy]-3-methylbenzoic acid", 5490 },
    { "S17", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-bromo-N-[8-(hydroxyamino)-8-oxooctanoyl]-L-phenylalaninate", 5491 },
    { "SRG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[[(2S)-1-[[(5S,8S,9E)-2,7-dioxo-5-propan-2-yl-1,6-diazacyclododeca-3,9-dien-8-yl]amino]-3-methyl-1-oxo-butan-2-yl]carbamoylamino]-3-methyl-butanoic acid", 5492 },
    { "S9Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(2~{S})-2-decanoyloxypropoxy]-oxidanyl-phosphoryl]oxyethyl-trimethyl-azanium", 5493 },
    { "SA8", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-5'-AZAMETHIONINE-5'-DEOXYADENOSINE", 5494 },
    { "SXS", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-1,2-benzothiazol-3(2H)-one 1,1-dioxide", 5495 },
    { "S2T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-(acetyloxy)(2-chlorophenyl)ethanoic acid", 5496 },
    { "SBR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-N-(3-INDOL-1-YL-2-METHYL-PROPYL)-4-SULFAMOYL-BENZAMIDE", 5497 },
    { "SXK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2',4'-difluorobiphenyl-4-yl)oxy]acetic acid", 5498 },
    { "SVH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(6-fluoranyl-1~{H}-indazol-4-yl)-4,5-dihydro-1~{H}-pyrrolo[3,4-b]pyrrol-6-one", 5499 },
    { "SKQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-4-(4-cyclohexyl-3-oxidanylidene-piperazin-1-yl)-1~{H}-pyridazin-6-one", 5500 },
    { "SZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Trans-methylferulate", 5501 },
    { "SAO", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "5'-S-[(3S)-3-azaniumyl-3-carboxypropyl]-5'-thioadenosine", 5502 },
    { "SBW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-hydroxybenzyl)-4-sulfamoylbenzamide", 5503 },
    { "SDC", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[2-(AMINOSULFONYL)ETHYL]-D-CYSTEINE", 5504 },
    { "SP6", "", "", "", "",         ResidueType::NON_POLYMER, false, "BENZYL 6-BENZYL-5,7-DIOXO-6,7-DIHYDRO-5H-[1,3]THIAZOLO[3,2-C]PYRIMIDINE-2-CARBOXYLATE", 5505 },
    { "S34", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyano-~{N}-(pyridin-4-ylmethyl)ethanamide", 5506 },
    { "SP2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-DIHYDROSPHEROIDENE", 5507 },
    { "SOI", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(5-carbamimidoylthiophen-3-yl)phenyl]-4-(4-chloranylphenoxy)piperidine-4-carboxamide", 5508 },
    { "SRU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(5S)-5-(3,4-dimethoxyphenyl)-3-phenyl-4,5-dihydro-1H-pyrazol-1-yl]ethan-1-one", 5509 },
    { "S2L", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(E)-2-(2-chloro-4-hydroxyphenyl)ethenyl]benzene-1,3-diol", 5510 },
    { "SQ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "[N-(2-{bis[2-(pyridin-2-yl-kappaN)ethyl]amino-kappaN}ethyl)-5-(2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl)pentanamide]copper", 5511 },
    { "SWU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-methyl-2-oxidanylidene-chromen-7-yl)methanesulfonamide", 5512 },
    { "S10", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIETHYL PROPANE-1,3-DIYLBISCARBAMATE", 5513 },
    { "SOH", "", "", "", "",         ResidueType::NON_POLYMER, true, "HYDROGEN SULFATE", 5514 },
    { "SKO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-[6-[2-(6-AZANYL-4-METHYL-PYRIDIN-2-YL)ETHYL]PYRIDIN-2-YL]-N,N'-DIMETHYL-ETHANE-1,2-DIAMINE", 5515 },
    { "SK2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-METHYLCARBAMOYL-7-SULFOAMINO-3,4-DIHYDRO-1H-ISOQUINOLINE-2-CARBOXYLIC ACID BENZYL ESTER", 5516 },
    { "S8Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(~{Z})-1-(3-cyclopentyloxy-4-methoxy-phenyl)ethylideneamino]oxy-1-[(2~{S},6~{S})-2,6-dimethylmorpholin-4-yl]ethanone", 5517 },
    { "S6E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(-)cis-chlordane", 5518 },
    { "S4I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-[(4-chlorophenyl)methyl]-3-hydroxypyrrolidine-2,4-dione", 5519 },
    { "SIT", "", "", "", "",         ResidueType::NON_POLYMER, false, "De-acetylated Fusicoccin", 5520 },
    { "SJ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(benzylcarbamoyl)-1-[(4-chloro-3-fluorophenyl)methyl]-1H-indole-2-carboxylic acid", 5521 },
    { "SNV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(2-aminophenyl)piperazin-1-yl]ethanol", 5522 },
    { "SV5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(phenylmethyl)-5~{H}-pyrrolo[3,2-c]pyridin-4-one", 5523 },
    { "S14", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-{(1S,2S)-2-AMINO-1-[(DIMETHYLAMINO)CARBONYL]-3-[(3S)-3-FLUOROPYRROLIDIN-1-YL]-3-OXOPROPYL}PHENYL)-1H-[1,2,4]TRIAZOLO[1,5-A]PYRIDIN-4-IUM", 5524 },
    { "SD1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3,4,5-trimethoxyphenyl)amino]-4-(2,6,6-trimethyl-4-oxo-4,5,6,7-tetrahydro-1H-indol-1-yl)benzamide", 5525 },
    { "SSU", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "URIDINE-5'-PHOSPHOROTHIOATE", 5526 },
    { "S3G", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2S)-4-methyl-2-[(pyridin-4-ylcarbonylamino)methyl]pentyl]-1,3-benzodioxole-4-carboxylic acid", 5527 },
    { "S6K", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[(3'S,4'R)-6-chloro-1'-(isoquinolin-4-yl)-4'-methyl-2'-oxo-1H-spiro[isoquinoline-4,3'-pyrrolidine]-2(3H)-sulfonyl]methyl}cyclopropane-1-carbonitrile", 5528 },
    { "S94", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-phenoxy-N-[(1S,2R)-2-phenylcyclopropyl]piperidine-1-carboxamide", 5529 },
    { "ST5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(ACETYLAMINO)-3-[(HYDROXYACETYL)AMINO]BENZOIC ACID", 5530 },
    { "S2P", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-3-(4-hydroxy-1,2,5-thiadiazol-3-yl)propanoic acid", 5531 },
    { "SMZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~5~-[(E)-imino(methylsulfanyl)methyl]-L-ornithine", 5532 },
    { "SJM", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[6-methyl-5-[3-[2-[[(3~{S})-piperidin-3-yl]amino]pyrimidin-4-yl]pyridin-2-yl]oxy-naphthalen-1-yl]but-2-ynamide", 5533 },
    { "S1K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-(benzyloxy)-1-hydroxy-1,3-dihydrobenzo[c][1,2]oxaborol-3-yl)acetic acid", 5534 },
    { "S56", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-[4-amino-7-(2-methoxyethyl)-5-(4-phenoxyphenyl)-7H-pyrrolo[2,3-d]pyrimidin-6-yl]-2-cyano-N-(propan-2-yl)propanamide", 5535 },
    { "SLJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[methyl-[(2-propoxypyridin-3-yl)methyl]amino]-2~{H}-indazole-3-carboxylic acid", 5536 },
    { "SB4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-FLUOROPHENYL)-1-(4-PIPERIDINYL)-5-(2-AMINO-4-PYRIMIDINYL)-IMIDAZOLE", 5537 },
    { "S2W", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{R})-1-[3-azanyl-5-(trifluoromethyl)phenyl]ethyl]-2-methyl-quinazolin-4-amine", 5538 },
    { "S4V", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}2-pyridin-2-ylbenzene-1,2-diamine", 5539 },
    { "SP1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(6-AMINO-PURIN-9-YL)-2-THIOXO-TETRAHYDRO-2-FURO[3,2-D][1,3,2]DIOXAPHOSPHININE-2,7-DIOL", 5540 },
    { "SBP", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-(1,3,2-DIOXABOROLAN-2-YLOXY)PROPYL]GUANIDINE", 5541 },
    { "SFB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4R,5R)-5-(6-AMINOPURIN-9-YL)-N-[[(2S,3S,4R,5R)-5-(2,4-DIOXOPYRIMIDIN-1-YL)-4-HYDROXY-2-(HYDROXYMETHYL)OXOLAN-3-YL]METHYLSULFONYL]-3,4-DIHYDROXY-OXOLANE-2-CARBOXAMIDE", 5542 },
    { "S9G", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclopropyl-[4-[(2~{S})-oxolan-2-yl]carbonylpiperazin-1-yl]methanone", 5543 },
    { "ST7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dibenzyl-N~5~-[N-(methylcarbamoyl)carbamimidoyl]-N~2~-{[5-({[(E)-(quinolin-4-ylmethylidene)amino]oxy}methyl)-1H-1,2,3-triazol-1-yl]acetyl}-L-ornithinamide", 5544 },
    { "SW8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3-fluorophenyl)methyl]-5-(1-piperidin-4-ylpyrazol-4-yl)-1~{H}-pyrrolo[2,3-b]pyridine", 5545 },
    { "SOA", "", "", "", "",         ResidueType::NON_POLYMER, false, "ISATOIC ANHYDRIDE", 5546 },
    { "SUP", "", "", "", "",         ResidueType::SACCHARIDE, true, "SUCROSE-6-PHOSHPATE", 5547 },
    { "S3A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[[(3~{R})-3-acetamido-4-oxidanyl-4-oxidanylidene-butyl]-phosphonooxy-phosphoryl]methyl]pentanedioic acid", 5548 },
    { "S5L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-2-[2-(4-acetamidoanilino)-2-oxoethyl]-6-chloro-N-(isoquinolin-4-yl)-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 5549 },
    { "S6Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(phenylmethyl)-2-[1-(phenylsulfonyl)indol-4-yl]oxy-ethanamine", 5550 },
    { "S0U", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(5-carbamimidoylthiophen-3-yl)phenyl]-2-methyl-2-phenylazanyl-propanamide", 5551 },
    { "SPK", "", "", "", "",         ResidueType::NON_POLYMER, false, "SPERMINE (FULLY PROTONATED FORM)", 5552 },
    { "SNO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-PARA-NITROSTYRENE OXIDE", 5553 },
    { "S7W", "", "", "", "",         ResidueType::NON_POLYMER, false, "TEGAFUR", 5554 },
    { "S0J", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2,5-dimethyl-1-[(2R)-tetrahydrofuran-2-ylmethyl]-1H-pyrrol-3-yl}-1,3-thiazol-2-amine", 5555 },
    { "S3Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{R})-1-[3-azanyl-5-(trifluoromethyl)phenyl]ethyl]-6,7-dimethoxy-2-methyl-quinazolin-4-amine", 5556 },
    { "SNG", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "methyl 2-acetamido-2-deoxy-1-seleno-beta-D-glucopyranoside", 5557 },
    { "SUG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(3-CARBOXYPROPANOYL)-L-ARGININE", 5558 },
    { "SYD", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(5-phenylpyridin-2-yl)methyl]phosphonic acid", 5559 },
    { "SHC", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-HEXYLCYSTEINE", 5560 },
    { "SX8", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[6-(1-methyl-1H-pyrazol-4-yl)[1,2,4]triazolo[4,3-b]pyridazin-3-yl]sulfanyl}quinoline", 5561 },
    { "SMU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5,15-diphenylporphyrinato(2-)-kappa~4~N~21~,N~22~,N~23~,N~24~]manganese", 5562 },
    { "SRA", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "ADENOSINE -5'-THIO-MONOPHOSPHATE", 5563 },
    { "SN9", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-METHOXY-1-METHYL-4-(4-(4-(1-METHYLPYRIDINIUM-4-YLAMINO)PHENYLCARBAMOYL)PHENYLAMINO)QUINOLINIUM", 5564 },
    { "S6J", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(1~{S},5~{R})-6-(hydroxymethyl)-3-azabicyclo[3.1.0]hexan-3-yl]-2-[(2~{S},3~{R})-2-methyl-3-oxidanyl-azetidin-1-yl]-4-(trifluoromethyl)pyridine-3-carbonitrile", 5565 },
    { "SO8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-(L-ISOLEUCYL)AMINO-2'-DEOXYADENOSINE", 5566 },
    { "S39", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-2-{2-[(1,3-benzothiazol-5-yl)amino]-2-oxoethyl}-6-chloro-N-(isoquinolin-4-yl)-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 5567 },
    { "S1Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{Z})-5-[(2-methoxy-4-oxidanyl-phenyl)methylidene]-3-methyl-2-[(~{E})-2-pyridin-4-ylethenyl]imidazol-4-one", 5568 },
    { "ST0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopentyloxane-4-sulfonamide", 5569 },
    { "S2C", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-2-(BORONOETHYL)-L-CYSTEINE", 5570 },
    { "SFV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[[(2~{R},3~{S},5~{R})-5-(4-azanyl-2-oxidanylidene-pyrimidin-1-yl)-3-oxidanyl-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]methylphosphonic acid", 5571 },
    { "SM9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-ethoxyethyl)-N-{(2S)-2-hydroxy-3-[(5R)-2-(quinazolin-4-yl)-2,7-diazaspiro[4.5]dec-7-yl]propyl}-2,6-dimethylbenzenesulfonamide", 5572 },
    { "SI4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[CuII(biot-pr-dpea)]2+", 5573 },
    { "STY", "", "TYS", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, true, "TYROSINE-O-SULPHONIC ACID", 5574 },
    { "SUI", "", "", "ASP,GLY", "DG",         ResidueType::L_PEPTIDE_LINKING, false, "(3-AMINO-2,5-DIOXO-1-PYRROLIDINYL)ACETIC ACID", 5575 },
    { "SJH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4R,5R,7S,9S,10S,11R,12S,13R)-12-(((2R,4R,5S,6S)-4,5-dihydroxy-4,6-dimethyltetrahydro-2H-pyran-2-yl)oxy)-2-((S)-1-(((2R,3R,4R,5R,6R)-5-hydroxy-3,4-dimethoxy-6-methyltetrahydro-2H-pyran-2-yl)oxy)propan-2-yl)-10-(((2S,3R,6R,E)-3-hydroxy-4-(methoxyimino)-6-methyltetrahydro-2H-pyran-2-yl)oxy)-3,5,7,9,11,13-hexamethyl-7-(((2-(2-methyl-5-nitro-1H-imidazol-1-yl)ethyl)carbamoyl)oxy)-6,14-dioxooxacyclotetradecan-4-yl 3-methylbutanoate", 5576 },
    { "SXJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(13alpha,18alpha)-2-cyano-3-hydroxy-12-oxooleana-2,9(11)-dien-28-oic acid", 5577 },
    { "S0Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1-hydroxy-6-((2-(4-methyl-3-oxopiperazin-1-yl)-2-oxoethyl)carbamoyl)-1,3-dihydrobenzo[c][1,2]oxaborol-3-yl)acetic acid", 5578 },
    { "SRL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(3,5-DI-TERT-BUTYL-4-HYDROXY-PHENYL)-1-(DIETHOXY-PHOSPHORYL)-VINYL]-PHOSPHONIC ACID DIETHLYL ESTER", 5579 },
    { "SW1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(thiophen-2-yl)-1,3-thiazol-4-yl]methanamine", 5580 },
    { "SBN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-6-(3,5-DIMETHYLPHENYL)SULFONYLBENZONITRILE", 5581 },
    { "SPX", "", "", "", "",         ResidueType::NON_POLYMER, false, "SPHINXOLIDE B", 5582 },
    { "S1A", "", "", "", "",         ResidueType::NON_POLYMER, false, "SORAPHEN A", 5583 },
    { "STZ", "", "", "GCS", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "Streptozotocin", 5584 },
    { "SDG", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "2-amino-9-(2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosyl)-9H-purine-6-selenol", 5585 },
    { "S1C", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-acetamidophenyl)benzoic acid", 5586 },
    { "SL8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[(3~{R},6~{R})-5-azanyl-3,6-dimethyl-6-(trifluoromethyl)-2~{H}-1,4-oxazin-3-yl]phenyl]-5-bromanyl-pyridine-2-carboxamide", 5587 },
    { "S43", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S},5~{S},9~{S})-5-oxidanyl-4-(phenylmethyl)-9-propan-2-yl-1-oxa-3,8,11-triazacyclodocosane-2,7,10-trione", 5588 },
    { "SKX", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(diethylamino)-N-[(2S)-2-(2,4-difluorophenyl)-2-hydroxy-3-(1H-1,2,4-triazol-1-yl)propyl]-2-oxo-2H-1-benzopyran-3-carboxamide", 5589 },
    { "SP7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S)-3-[(4-aminobutyl)amino]-1-methylpropyl}acetamide", 5590 },
    { "SVP", "", "", "", "",         ResidueType::NON_POLYMER, false, "chloro{di-tert-butyl[2-({5-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanoyl}amino)ethyl]-lambda~5~-phosphanyl}(1-phenylprop-1-ene-1,3-diyl-kappa~2~C~1~,C~3~)palladium", 5591 },
    { "S0S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R},4~{R})-1,1-bis(oxidanylidene)-4-(pyridin-3-ylmethylamino)thiolan-3-ol", 5592 },
    { "S2K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},6~{S})-2-azanyl-6-[[(4~{R})-4-azanyl-5-oxidanyl-5-oxidanylidene-pentanoyl]amino]heptanedioic acid", 5593 },
    { "S4B", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[(E)-2-(3,5-dihydroxyphenyl)ethenyl]phenyl}boronic acid", 5594 },
    { "SVA", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "SERINE VANADATE", 5595 },
    { "SR9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-4-methyl-2-[(1-quinolin-8-ylsulfonylindol-3-yl)carbonylamino]pentanoic acid", 5596 },
    { "SBS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-N-(3-INDOL-1-YL-2-METHYL-PROPYL)-4-SULFAMOYL-BENZAMIDE", 5597 },
    { "SSY", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3-ethanoylphenyl)-2,2,2-tris(fluoranyl)ethanamide", 5598 },
    { "SNR", "", "", "", "",         ResidueType::NON_POLYMER, false, "NORBIOTIN", 5599 },
    { "SC9", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-fluorophenyl)-N-(pyridin-3-ylmethyl)imidazo[1,2-a]pyrazin-8-amine", 5600 },
    { "SI3", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "5-(acetylamino)-3,5-dideoxy-D-glycero-D-galacto-non-2-ulosonic acid", 5601 },
    { "S2Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-dimethoxy-2-methyl-~{N}-[(1~{R})-1-phenylethyl]quinazolin-4-amine", 5602 },
    { "SNJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-diphenyl-4~{H}-pyrazol-3-one", 5603 },
    { "S5Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-ethoxyethoxy)ethanethiol", 5604 },
    { "SCE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-N-(pyridin-4-ylmethyl)imidazo[1,2-a]pyrazin-8-amine", 5605 },
    { "SSF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-5-[(1-methoxy-2-methylindolizin-3-yl)carbonyl]benzoic acid", 5606 },
    { "SOT", "", "", "", "",         ResidueType::NON_POLYMER, false, "morpholine-4-sulfonic acid", 5607 },
    { "SML", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHENYL METHYL SULFONE", 5608 },
    { "S3S", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-pyridin-4-ylethanoate", 5609 },
    { "SG5", "", "", "GLC", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2,3,4-tri-O-propanoyl-6-O-sulfamoyl-alpha-D-glucopyranose", 5610 },
    { "S7F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-(6-amino-5-methylpyridine-3-sulfonyl)piperidine-3-carboxamide", 5611 },
    { "S3J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-phenylpiperidin-1-yl)ethanoic acid", 5612 },
    { "S5A", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(4-hydroxyphenyl)phenyl]propanoic acid", 5613 },
    { "S2N", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[2-({N-[(2R)-2-hydroxy-4-{[(S)-hydroxy(methoxy)phosphoryl]oxy}-3,3-dimethylbutanoyl]-beta-alanyl}amino)ethyl] (3R)-3-hydroxydodecanethioate", 5614 },
    { "SGR", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-[(R)-AMINO(METHOXY)PHOSPHORYL]-L-SERINE", 5615 },
    { "SXA", "", "", "", "",         ResidueType::NON_POLYMER, false, "THIOACETIC ACID S-{2-[3-(2-HYDROXY-3,3-DIMETHYL-4-PHOSPHONOOXY-BUTYRYLAMINO)-PROPIONYLAMINO]-ETHYL} ESTER", 5616 },
    { "SI8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[N-(2-{bis[2-(pyridin-2-yl-kappaN)ethyl]amino-kappaN}ethyl)-5-(2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl)pentanamide](hydrogen peroxido-kappaO)copper", 5617 },
    { "SOG", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "octyl 1-thio-beta-D-glucopyranoside", 5618 },
    { "S24", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-(2,4-dihydroxyphenyl) hydrogen thiocarbonate", 5619 },
    { "SMN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-MANDELIC ACID", 5620 },
    { "S4N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-N2-(4-(cyclopropylmethoxy)-3,5-difluorophenyl)-5-(3-methylpiperazin-1-yl)-N4-(tetrahydro-2H-pyran-4-yl)pyrimidine-2,4-diamine", 5621 },
    { "S1J", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyl-4-(pyridin-3-ylmethylamino)benzoic acid", 5622 },
    { "SGL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-HYDROXY-1-THIO-GLYCEROL", 5623 },
    { "S6I", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(cyclopentylcarbamoyl)amino]benzenesulfonamide", 5624 },
    { "SFH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(pyridine-3-carbonyl)sulfamoyl]adenosine", 5625 },
    { "SIG", "", "", "", "",         ResidueType::NON_POLYMER, false, "STIGMATELLIN", 5626 },
    { "SJQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-[[4,4-bis(fluoranyl)cyclohexyl]methyl]-3-oxidanylidene-piperazin-1-yl]-5-chloranyl-1~{H}-pyridazin-6-one", 5627 },
    { "SPG", "", "PGS", "", "",         ResidueType::NON_POLYMER, true, "2-DEAMINO-6-DEOXY-6THIOPHOSPHITE-5'-PHOSPHATE GUANOSINE", 5628 },
    { "SH0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3',3'',3'''-[(1R,2S,3S,4S,7S,8S,11S,12S,13S,16S,19S)-3,8,13,17-tetrakis(carboxylatomethyl)-8,13-dimethyl-1,2,3,4,7,8,11,12,13,16,19,20,22,24-tetradecahydroporphyrin-2,7,12,18-tetrayl]tetrapropanoate", 5629 },
    { "SLC", "", "", "", "",         ResidueType::NON_POLYMER, false, "SELENO-CAPTOPRIL", 5630 },
    { "SDQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "phenylmethanethiol", 5631 },
    { "SSX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2~{R})-3-azanyl-2-methyl-propyl]-7-methoxy-1-benzothiophene-2-carboximidamide", 5632 },
    { "SX7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-5-[3-(1-ethyl-1H-pyrazol-5-yl)-1H-pyrrolo[2,3-b]pyridin-5-yl]-N,N-dimethylbenzamide", 5633 },
    { "SAM", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-ADENOSYLMETHIONINE", 5634 },
    { "SFY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-N-(pyridin-2-yl)benzenesulfonamide", 5635 },
    { "SXH", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[2-({N-[(2S)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alanyl}amino)ethyl] hexanethioate", 5636 },
    { "SZX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-(pyridin-2-yl)-1,4-dioxane-2-carboxamide", 5637 },
    { "SQ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[2-(2-hydroxyethoxy)ethyl]amino}-4-[(6-hydroxyhexyl)amino]cyclobut-3-ene-1,2-dione", 5638 },
    { "SG4", "", "", "GLC", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "3,4-di-O-acetyl-6-O-sulfamoyl-alpha-D-glucopyranose", 5639 },
    { "SYS", "", "", "SEC", "U",         ResidueType::L_PEPTIDE_LINKING, false, "3-[(2-amino-2-oxoethyl)selanyl]-L-alanine", 5640 },
    { "SY0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[2-[4-(3,5-dimethyl-1,2-oxazol-4-yl)pyrazol-1-yl]ethanoylamino]-~{N}-ethyl-propanamide", 5641 },
    { "SF4", "FS4", "", "", "",         ResidueType::NON_POLYMER, false, "IRON/SULFUR CLUSTER", 5642 },
    { "S7U", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[(3'S)-6-chloro-1'-(isoquinolin-4-yl)-2'-oxo-1H-spiro[isoquinoline-4,3'-piperidine]-2(3H)-sulfonyl]methyl}cyclopropane-1-carbonitrile", 5643 },
    { "SQQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[(5-azanyl-1,3-dioxan-2-yl)methyl]-6-[2-chloranyl-4-(6-methylpyridin-2-yl)phenyl]-2-[(2-methoxyphenyl)amino]pyrido[2,3-d]pyrimidin-7-one", 5644 },
    { "S1S", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-((9S,10S,14S,Z)-18-(2-AMINO-2-OXOETHYL)-9-(CARBOXYMETHYL)-14-(NAPHTHALEN-1-YLMETHYL)-8,17,20-TRIOXO-7,16,19-TRIAZASPIRO[5.14]ICOS-11-EN-10-YL)PHENYL)MALONIC ACID", 5645 },
    { "S4U", "", "4SU", "U", "U",         ResidueType::RNA_LINKING, true, "4-THIOURIDINE-5'-PHOSPHATE", 5646 },
    { "SPD", "", "", "", "",         ResidueType::NON_POLYMER, false, "SPERMIDINE", 5647 },
    { "SO5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-1-[2-[3-[[(2~{R})-4-[[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-3,3-dimethyl-2-oxidanyl-butanoyl]amino]propanoylamino]ethoxy]-1-oxidanylidene-propane-2-sulfonic acid", 5648 },
    { "S6H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(+)cis-chlordane", 5649 },
    { "SUE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1aR,5S,8S,10R,22aR)-5-tert-butyl-N-{(1R,2S)-1-[(cyclopropylsulfonyl)carbamoyl]-2-ethenylcyclopropyl}-14-methoxy-3,6-dioxo-1,1a,3,4,5,6,9,10,18,19,20,21,22,22a-tetradecahydro-8H-7,10-methanocyclopropa[18,19][1,10,3,6]dioxadiazacyclononadecino[11,12-b]quinoxaline-8-carboxamide", 5650 },
    { "SFQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(4-iodophenyl)sulfonyl]amino}benzoic acid", 5651 },
    { "SX3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromo-2-{[(3R,5S)-3,5-dimethylpiperidin-1-yl]carbonyl}aniline", 5652 },
    { "SNH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-ACETYL-4-{[(2,4-DIMETHYLPHENYL)SULFONYL]AMINO}-2,2'-BITHIOPHENE-5-CARBOXYLIC ACID", 5653 },
    { "SW9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(1M)-buta-1,2-dien-1-yl](methyl)amino}-1lambda~6~-thiane-1,1-dione", 5654 },
    { "S90", "", "", "", "",         ResidueType::NON_POLYMER, false, "N1-(3-(2-(6-Amino-4-methylpyridin-2-yl)ethyl)-5-fluorophenyl)-N1-cyclopropyl-N2-methylethane-1,2-diamine", 5655 },
    { "S72", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-benzyl-N-[cis-4-(2-{[(4-fluorophenyl)methyl][2-(methylamino)-2-oxoethyl]amino}-2-oxoethyl)cyclohexyl]-5-methyl-1H-1,2,3-triazole-4-carboxamide", 5656 },
    { "SOC", "", "", "SEC", "U",         ResidueType::L_PEPTIDE_LINKING, true, "DIOXYSELENOCYSTEINE", 5657 },
    { "SK9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-6-chloro-3-methyl-1-(3-methylphenyl)-2,3,4,5-tetrahydro-1H-3-benzazepine-7,8-diol", 5658 },
    { "SS1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-PHENYLETHANOL", 5659 },
    { "SDO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-{(2S)-4-[(dihydroxyphosphanyl)oxy]-2-hydroxy-3,3-dimethylbutanoyl}-N-{2-[(3,7-dioxooctyl)sulfanyl]ethyl}-beta-alaninamide", 5660 },
    { "SOE", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "alpha-L-sorbopyranose", 5661 },
    { "S5E", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-5-(4-methyl-1,2,3-thiadiazol-5-yl)-N-((R)-1-(((R)-3-(methylamino)-3-oxo-1-(4-(trifluoromethyl)phenyl)propyl)amino)-1-oxo-4-phenylbutan-2-yl)isoxazole-4-carboxamide", 5662 },
    { "S9D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[(3~{S})-pyrazolidin-3-yl]phenoxy]pyrimidine", 5663 },
    { "S8D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2~{R},5~{S})-2,5-dimethylmorpholin-4-yl]-~{N}-ethyl-ethanamide", 5664 },
    { "SFM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(13E,15E)-(3S,6S,9R,10R,11S,12S,18S,21S)-10,12-DIHYDROXY-3-(3-HYDROXYBEN-ZYL)-18-((E)-3-HYDROXY-1-METHYLPROPENYL)-6-ISOPROPYL-11-METHYL-9-(3-OXO-BUTYL)-19-OXA-1,4,7,25-TETRAAZA-BICYCLO[19.3.1]PENTACOSA-13,15-DIENE-2,5,8,20-TETRAONE", 5665 },
    { "SVQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-CHLOROPHENETHYL)-2-(2-CHLOROPHENYL)-6-OXOPIPERIDINE-3-CARBOXYLIC ACID", 5666 },
    { "SMG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-SUCCINYL METHIONINE", 5667 },
    { "S0Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-ethynyl-5-methyl-1-benzofuran-3-yl)ethanoic acid", 5668 },
    { "SRH", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 4-(2,3-dihydroindol-1-yl)-4-oxidanylidene-butanoate", 5669 },
    { "SVD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{R})-5-~{tert}-butyl-2-methyl-1-oxidanyl-pyrazolidin-3-one", 5670 },
    { "SAI", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-ADENOSYL-L-HOMOSELENOCYSTEINE", 5671 },
    { "SYE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(quinolin-2-ylmethyl)phosphonic acid", 5672 },
    { "SY5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[[(3~{R},5~{R})-3-azanyl-6-(3-azanylpropylamino)-5-oxidanyl-hexanoyl]amino]-methyl-amino]ethanoic acid", 5673 },
    { "S7H", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2~{R})-2-oxidanylpropyl]-3-[[(2~{R})-oxiran-2-yl]methyl]-5-[[(2~{S})-oxiran-2-yl]methyl]-1,3,5-triazinane-2,4,6-trione", 5674 },
    { "SIY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R},4~{S},5~{S},6~{R})-2-[[(1~{E},3~{R},4~{S},8~{R},9~{R},10~{R},11~{S},14~{S})-14-(methoxymethyl)-3,10-dimethyl-4,9-bis(oxidanyl)-6-propan-2-yl-8-tricyclo[9.3.0.0^{3,7}]tetradeca-1,6-dienyl]oxy]-6-(2-methylbut-3-en-2-yloxymethyl)oxane-3,4,5-triol", 5675 },
    { "SJ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-hydroxypentanoic acid", 5676 },
    { "SHF", "", "", "", "",         ResidueType::NON_POLYMER, false, "LAEVULINIC ACID", 5677 },
    { "S8I", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-4-(1-ethylpyridin-1-ium-4-yl)pyridin-1-ium", 5678 },
    { "SAQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(thiophen-2-ylmethyl)amino]-1,7-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 5679 },
    { "S5T", "", "", "", "",         ResidueType::NON_POLYMER, false, "Monolacunary Keggin (STA)", 5680 },
    { "SE8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2-{[(3S)-5-{[(2S)-2-amino-2-carboxyethyl]amino}-3-carboxy-3-hydroxy-5-oxopentanoyl]amino}ethyl)amino]-2,5-dioxopentanoic acid", 5681 },
    { "S95", "", "", "", "",         ResidueType::NON_POLYMER, false, "isoquinoline-5-sulfonic acid", 5682 },
    { "SAN", "", "", "", "",         ResidueType::NON_POLYMER, false, "SULFANILAMIDE", 5683 },
    { "SOP", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-AMINO-9H-PURIN-9-YL)-4-HYDROXY-3-(PHOSPHONOOXY)TETRAHYDROFURAN-2-YL]METHYL(3R)-3-HYDROXY-2,2-DIMETHYL-4-OXO-4-{[3-OXO-3-({2-[(2-OXOPROPYL)THIO]ETHYL}AMINO)PROPYL]AMINO}BUTYL DIHYDROGENDIPHOSPHATE", 5684 },
    { "SPT", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "5'-THIO-THYMIDINE PHOSPHONIC ACID", 5685 },
    { "SAC", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "N-ACETYL-SERINE", 5686 },
    { "SLS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-dihydro-2~{H}-chromene-6-carboxamide", 5687 },
    { "SRC", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},5~{R})-5-(2-azanyl-7-methyl-6-oxidanylidene-1,8-dihydropurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] phosphono hydrogen phosphate", 5688 },
    { "SVN", "", "", "", "",         ResidueType::NON_POLYMER, false, "thieno[2,3-b]pyrazin-7-amine", 5689 },
    { "SFD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-10-((2S,3S,4R)-5-((S)-((S)-(((2R,3S,4R,5R)-5-(6-AMINO-9H-PURIN-9-YL)-3,4-DIHYDROXY-TETRAHYDROFURAN-2-YL)METHOXY)(HYDROXY)PHOSPHORYLOXY)(HYDROXY)PHOSPHORYLOXY)-2,3,4-TRIHYDROXYPENTYL)-7,8-DIMETHYL-2,4-DIOXO-2,3,4,4A-TETRAHYDROBENZO[G]PTERIDINE-5(10H)-SULFONIC ACID", 5690 },
    { "SSN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-oxobutanoic acid", 5691 },
    { "SD2", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "N-(SULFANYLACETYL)TYROSYLPROLYLMETHIONINAMIDE", 5692 },
    { "SDM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ethoxy-1-benzothiophene-2-carboximidamide", 5693 },
    { "SYR", "", "", "", "",         ResidueType::NON_POLYMER, false, "SYRINGATE", 5694 },
    { "SUS", "", "", "PA1", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-deoxy-3,6-di-O-sulfo-2-(sulfoamino)-alpha-D-glucopyranose", 5695 },
    { "S9I", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-6-{[(1S,2S)-2-(5-methylpyridin-2-yl)cyclopropyl]methoxy}-N-[(5-methyl-1,3,4-thiadiazol-2-yl)methyl]pyrimidin-4-amine", 5696 },
    { "S2J", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-[(2~{R})-1-(ethylcarbamoyl)-3-oxidanylidene-piperazin-2-yl]ethanoate", 5697 },
    { "S6Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "oxadiazon", 5698 },
    { "S7R", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(5-carbamimidoylthiophen-3-yl)phenyl]-4-[(4-chlorophenyl)amino]piperidine-4-carboxamide", 5699 },
    { "SFR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(1S,2R)-1-carboxy-2-hydroxypropyl]-5-[(2R)-oxolan-2-yl]-2,3-dihydro-1,3-thiazole-4-carboxylic acid", 5700 },
    { "SLB", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "N-acetyl-beta-neuraminic acid", 5701 },
    { "SEO", "", "BME", "", "",         ResidueType::NON_POLYMER, true, "2-MERCAPTOETHANOL", 5702 },
    { "SKL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-[4-(5-methyl-1,3-benzoxazol-2-yl)phenyl]-5-nitrobenzamide", 5703 },
    { "SD3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-D-asparagine", 5704 },
    { "S2H", "", "", "", "",         ResidueType::NON_POLYMER, false, "Hydrogen disulfide", 5705 },
    { "S96", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7P)-3-{5-O-[(R)-hydroxy{[(S)-hydroxy(phosphonooxy)phosphoryl]oxy}phosphoryl]-beta-D-ribofuranosyl}-7-(thiophen-2-yl)-3H-imidazo[4,5-b]pyridine", 5706 },
    { "STP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-DEOXYADENOSINE 5'-O-(1-THIOTRIPHOSPHATE)", 5707 },
    { "SVB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-methylpiperazin-1-yl)-2-[(5Z)-4-oxo-2-thioxo-5-(2,3,6-trichlorobenzylidene)-1,3-thiazolidin-3-yl]acetamide", 5708 },
    { "S53", "", "", "", "",         ResidueType::NON_POLYMER, false, "[7-benzyl-2-(5-fluoro-2-methylphenoxy)-1-phenyl-1H-pyrrolo[2,3-c]pyridin-3-yl](piperazin-1-yl)methanone", 5709 },
    { "SUT", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(m-tolylthio)-[1,2,4]triazolo[4,3-b]pyridazin-3(2H)-one", 5710 },
    { "S9P", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-1,3-benzoxazol-6-ol", 5711 },
    { "SZ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "cycloheptanamine", 5712 },
    { "SMI", "", "", "", "",         ResidueType::NON_POLYMER, false, "SPECTINOMYCIN", 5713 },
    { "SB5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(FLUOROPHENYL)-1-CYCLOPROPYLMETHYL-5-(2-AMINO-4-PYRIMIDINYL)IMIDAZOLE", 5714 },
    { "S41", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethyl-5-({2-methyl-6-[(5-methylpyrazin-2-yl)carbamoyl]-1-benzofuran-4-yl}oxy)pyrimidine-2-carboxamide", 5715 },
    { "SXX", "", "", "", "",         ResidueType::NON_POLYMER, false, "SINAPINATE", 5716 },
    { "SPP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-(5-METHANSULPHONAMIDO-1H-INDOL-2-YL-CARBONYL)4-[METHYLAMINO)PYRIDINYL]PIPERAZINE", 5717 },
    { "S20", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-2-(6-amino-4-methylpyridin-2-yl)-1-{3-[2-(6-amino-4-methylpyridin-2-yl)ethyl]phenyl}ethanol", 5718 },
    { "SXM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[2-({N-[(2S)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alanyl}amino)ethyl]sulfanyl}-3-oxopropanoic acid", 5719 },
    { "S3O", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-(2,3-dimethylphenyl)-1,2,3,4-tetrahydro-1,6-naphthyridin-7-yl]acetamide", 5720 },
    { "SPF", "", "", "", "",         ResidueType::NON_POLYMER, false, "SINAPOYL COENZYME A", 5721 },
    { "S01", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(8-CHLORO-3-METHYL-5,6-DIHYDRO-BENZO[5,6]CYCLOHEPTA[1,2-B]PYRIDIN-11-YLIDENE)-PIPERIDIN-1-YL]-2-PYRIDIN-4-YL-ETHANONE", 5722 },
    { "SWS", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(azetidin-1-yl)-~{N}-[4-(2-oxidanylpropan-2-yl)cyclohexyl]-1,6-naphthyridine-3-carboxamide", 5723 },
    { "SL4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[(2~{S})-4-[1,1-bis(oxidanylidene)-1,2-benzothiazol-3-yl]-2-~{tert}-butyl-3-oxidanyl-5-oxidanylidene-2~{H}-pyrrol-1-yl]methyl]-2-fluoranyl-benzenecarbonitrile", 5724 },
    { "S4R", "", "", "", "",         ResidueType::NON_POLYMER, false, "Itacitinib", 5725 },
    { "SC5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[((R)-{[4-(AMINOMETHYL)PHENYL]AMINO}{[(1R)-1-PHENYLETHYL]AMINO}METHYL)AMINO]ETHANE-1,1-DIOL", 5726 },
    { "S9M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-difluoro-6-[(3S)-pyrazolidin-3-yl]phenol", 5727 },
    { "SE", "", "", "", "",         ResidueType::NON_POLYMER, false, "SELENIUM ATOM", 5728 },
    { "SRB", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-1-NAPHTHYL-2-ACETAMIDO-ETHANE BORONIC ACID", 5729 },
    { "SHD", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "alpha-D-altropyranose", 5730 },
    { "SPU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(R)-{[(2S,3R,4E)-2-amino-3-hydroxyoctadec-4-en-1-yl]oxy}(hydroxy)phosphoryl]oxy}-N,N,N-trimethylethanaminium", 5731 },
    { "SCT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(SOUTH)-METHANOCARBA-THYMIDINE", 5732 },
    { "SOL", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "L-sorbose", 5733 },
    { "S5R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-methyl-2-[[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methylamino]-3-oxidanyl-propanoic acid", 5734 },
    { "SZ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(2-chloro-5-methylpyrimidin-4-yl)phenyl]-N-(4-{[(difluoroacetyl)amino]methyl}benzyl)-2,4-dihydroxybenzamide", 5735 },
    { "S4K", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-fluorophenyl)-N-[3-fluoro-4-[(3-phenyl-1H-pyrrolo[2,3-b]pyridin-4-yl)oxy]phenyl]-2,3-dimethyl-5-oxopyrazole-4-carboxamide", 5736 },
    { "SGH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-methyl-3-(trifluoromethyl)phenyl]-2-phenyl-imidazole", 5737 },
    { "SI5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aR,6R,8aS)-8a-(2,4-difluorophenyl)-6-(1-methyl-1H-pyrazol-4-yl)-4,4a,5,6,8,8a-hexahydropyrano[3,4-d][1,3]thiazin-2-amine", 5738 },
    { "SQ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-chlorophenyl)imidazole-2,4-dione", 5739 },
    { "S07", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,4-dimethylphenoxy)-1-morpholin-4-yl-ethanone", 5740 },
    { "SGA", "", "", "GAL", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "3-O-sulfo-beta-D-galactopyranose", 5741 },
    { "S5Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-phenyl-2-(sulfanylmethyl)benzoic acid", 5742 },
    { "SNW", "", "", "", "",         ResidueType::NON_POLYMER, false, "Deoxyfructosylglutamine", 5743 },
    { "S8X", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-benzyl-4-(2,5-dimethyl-1H-pyrrol-1-yl)-4H-1,2,4-triazole-3-thiol", 5744 },
    { "SZZ", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "Sinigrin", 5745 },
    { "SNF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(N1E, N2E)-N1, N2-bis(pyridine-2-ylmethylene)propane-1,2-diamine, nickel(II) salt", 5746 },
    { "S4F", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3R)-1-(6-amino-5-chloropyrimidin-4-yl)piperidin-3-yl]propanoic acid", 5747 },
    { "SRP", "", "", "", "",         ResidueType::NON_POLYMER, false, "SERYL ADENYLATE", 5748 },
    { "SGG", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-3-[[(1~{S})-1-(3,4-dichlorophenyl)ethyl]amino]-2-oxidanyl-propyl]-(phenylmethyl)phosphinic acid", 5749 },
    { "SJ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(ISOBUTOXYCARBONYL)-D-SERYL-N-((1S)-4-{[AMINO(IMINO)METHYL]AMINO}-1-FORMYLBUTYL)-L-ALANINAMIDE", 5750 },
    { "SU1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3-(2-CARBOXYETHYL)-4-METHYLPYRROL-2-YL)METHYLENE]-2-INDOLINONE", 5751 },
    { "SCW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-bromo-6-phenyl-N-(pyrimidin-5-ylmethyl)imidazo[1,2-a]pyridin-8-amine", 5752 },
    { "SJP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-4-amino-N-[(1R,2S,3R,4R,5S)-5-amino-4-[(2,6-diamino-2,3,4,6-tetradeoxy-alpha-D-erythro-hexopyranosyl)oxy]-3-{[3-O-(2,6-diamino-2,3,4,6-tetradeoxy-beta-L-threo-hexopyranosyl)-beta-D-ribofuranosyl]oxy}-2-hydroxycyclohexyl]-3-fluoro-2-hydroxybutanamide", 5753 },
    { "S89", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2S)-1-hydroxy-3-phenylpropan-2-yl]-Nalpha-[(2E)-3-phenylprop-2-enoyl]-L-phenylalaninamide", 5754 },
    { "SEK", "", "", "", "",         ResidueType::NON_POLYMER, false, "SELENOCYANATE ION", 5755 },
    { "SUY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,5S,6s)-3-[5-chloro-6-ethyl-2-(pyrimidin-5-ylsulfanyl)-7H-pyrrolo[2,3-d]pyrimidin-4-yl]-3-azabicyclo[3.1.0]hexan-6-amine", 5756 },
    { "S12", "", "", "SER", "",         ResidueType::L_PEPTIDE_LINKING, false, "O-[(S)-hydroxy{[(2S)-2-hydroxy-3-(octadec-9-enoyloxy)propyl]oxy}phosphoryl]-L-serine", 5757 },
    { "S1V", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethanoylpiperidine-4-carbonitrile", 5758 },
    { "SJU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(furan-2-yl)acetic acid", 5759 },
    { "SSP", "", "", "", "",         ResidueType::NON_POLYMER, false, "DITHIOBIS-(PROPANE)", 5760 },
    { "SST", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-arabinitol", 5761 },
    { "SJY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-methyl-2-(2-thiophen-2-ylethynyl)-1-benzofuran-3-yl]ethanoic acid", 5762 },
    { "SWE", "", "", "", "",         ResidueType::SACCHARIDE, true, "alpha-D-fructofuranosyl alpha-D-glucopyranoside", 5763 },
    { "S0B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-methyl-N-(2-phenylethyl)-4,5-dihydro-1,3-thiazol-2-amine", 5764 },
    { "SMP", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "2'-DEOXY-ADENOSINE-5'-SP-MONOMETHYLPHOSPHONATE", 5765 },
    { "SH2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-N-(3-((2-(benzo[d][1,3]dioxol-5-yl)ethyl)amino)-3-oxopropyl)-2,4-dihydroxy-3,3-dimethylbutanamide", 5766 },
    { "SC6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S,2R)-1-(3,5-DIFLUOROBENZYL)-2-HYDROXY-2-[(2R,4R)-4-PHENOXYPYRROLIDIN-2-YL]ETHYL}-3-{[(2R)-2-(METHOXYMETHYL)PYRROLIDIN-1-YL]CARBONYL}-5-METHYLBENZAMIDE", 5767 },
    { "SIA", "NAN", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "N-acetyl-alpha-neuraminic acid", 5768 },
    { "SGN", "", "", "PA1", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-deoxy-6-O-sulfo-2-(sulfoamino)-alpha-D-glucopyranose", 5769 },
    { "SCM", "", "", "", "",         ResidueType::NON_POLYMER, false, "SPECTINOMYCIN", 5770 },
    { "SIM", "", "", "", "",         ResidueType::NON_POLYMER, false, "Simvastatin acid", 5771 },
    { "S80", "", "", "", "",         ResidueType::NON_POLYMER, false, "N1-HYDROXY-2-(3-HYDROXY-PROPYL)-3-ISOBUTYL-N4-[1-(2-METHOXY-ETHYL)-2-OXO-AZEPAN-3-YL]-SUCCINAMIDE", 5772 },
    { "SUW", "", "", "", "",         ResidueType::NON_POLYMER, false, "ME-A-9-N-(NAPHTHYL-2-CARBONYL)-AMINO-9-DEOXY-NEU5AC", 5773 },
    { "SU2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(1-FORMYLPIPERAZIN-4-YL)-BENZYLIDENYL]-2-INDOLINONE", 5774 },
    { "S26", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl(2~{S})-1-(6-chloranyl-1,3-benzothiazol-2-yl)-4-oxidanyl-5-oxidanylidene-2-thiophen-2-yl-2~{H}-pyrrole-3-carboxylate", 5775 },
    { "SBD", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "D-NAPHTHYL-1-ACETAMIDO BORONIC ACID ALANINE", 5776 },
    { "SGP", "", "", "", "",         ResidueType::NON_POLYMER, false, "GUANOSINE-2',3'-CYCLOPHOSPHOROTHIOATE", 5777 },
    { "S5N", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-((1,4-dimethyl-2-oxo-1,2-dihydroquinolin-6-yl)methyl)benzenesulfonamide", 5778 },
    { "S0K", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(morpholin-4-yl)phenyl]thiophene-3-carboxamide", 5779 },
    { "SWA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1S-8AB-OCTAHYDRO-INDOLIZIDINE-1A,2A,8B-TRIOL", 5780 },
    { "SXL", "", "", "", "",         ResidueType::NON_POLYMER, false, "bis(fluoranyl)-(4-methyl-2-oxidanylidene-chromen-7-yl)methanesulfonamide", 5781 },
    { "SZ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-methoxyphenyl)methanamine", 5782 },
    { "SBV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3S,4R,6S)-4,6-diamino-3-{[3-deoxy-4-C-methyl-3-(methylamino)-beta-L-arabinopyranosyl]oxy}-2-hydroxycyclohexyl 2-amino-2,3,4,6-tetradeoxy-6-[({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)amino]-beta-L-threo-hexopyranoside", 5783 },
    { "SYM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2S,4R-4-METHYLGLUTAMATE", 5784 },
    { "SR0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~1~-(3-azaniumylpropyl)butane-1,4-diaminium", 5785 },
    { "SR8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-TERT-BUTYL-1,2-OXAZOL-3-YL)-3-(4-PYRIDIN-4-YLOXYPHENYL)UREA", 5786 },
    { "STW", "", "", "", "",         ResidueType::SACCHARIDE, true, "Stachyose", 5787 },
    { "SM7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[1-(piperidin-4-yl)-3-(pyridin-4-yl)-1H-pyrazol-4-yl]indeno[1,2-c]pyrazole", 5788 },
    { "SU4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropyl-4-oxidanyl-N-[(2R)-2-oxidanyl-2-phenyl-propyl]benzenesulfonamide", 5789 },
    { "SOF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(biphenyl-4-yloxy)-1-[4-(4-ethylpiperazin-1-yl)piperidin-1-yl]ethanone", 5790 },
    { "SRI", "", "MH6", "", "",         ResidueType::NON_POLYMER, true, "(2Z)-3-HYDROXY-2-IMINOPROPANOIC ACID", 5791 },
    { "SAF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1S)-1-(DIMETHYLAMINO)ETHYL]PHENOL", 5792 },
    { "S29", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(benzylsulfonyl)-D-alanyl-N-(4-carbamimidoylbenzyl)-L-prolinamide", 5793 },
    { "ST6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(ACETYLAMINO)-3-[(AMINOACETYL)AMINO]BENZOIC ACID", 5794 },
    { "S52", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenoxy-1-phenyl-3-(piperazin-1-ylcarbonyl)-1H-indole", 5795 },
    { "SZW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3~{S})-3-[(7-chloranyl-9~{H}-pyrimido[4,5-b]indol-4-yl)-methyl-amino]piperidin-1-yl]propanenitrile", 5796 },
    { "SWR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-(4-chlorophenyl)-N-[(4R)-3-(4-chlorophenyl)-5,5-dimethyl-1-(2-{(2E)-2-[(2E)-3-(5-nitrofuran-2-yl)prop-2-en-1-ylidene]hydrazinyl}-2-oxoethyl)-2-oxoimidazolidin-4-yl]-N-hydroxyurea", 5797 },
    { "SCY", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-ACETYL-CYSTEINE", 5798 },
    { "SK4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3-methoxyphenyl)amino]-6-(methylsulfonyl)quinoline-3-carboxamide", 5799 },
    { "SE4", "", "", "", "",         ResidueType::NON_POLYMER, false, "SELENATE ION", 5800 },
    { "SUQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-((4-chlorophenyl)thio)-[1,2,4]triazolo[4,3-b]pyridazin-3(2H)-one", 5801 },
    { "SCI", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-THIOCITRULLINE", 5802 },
    { "SZ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-METHYLPHENYL)-3,4-DIHYDROQUINAZOLIN-4-ONE", 5803 },
    { "SJE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4R,5R,7S,9S,10S,11R,12S,13R)-12-(((2R,4R,5S,6S)-4,5-dihydroxy-4,6-dimethyltetrahydro-2H-pyran-2-yl)oxy)-2-((S)-1-(((2R,3R,4R,5R,6R)-5-hydroxy-3,4-dimethoxy-6-methyltetrahydro-2H-pyran-2-yl)oxy)propan-2-yl)-10-(((2S,3R,4R,6R)-3-hydroxy-4-(methoxyamino)-6-methyltetrahydro-2H-pyran-2-yl)oxy)-3,5,7,9,11,13-hexamethyl-7-(((2-((2-nitrophenyl)sulfonamido)ethyl)carbamoyl)oxy)-6,14-dioxooxacyclotetradecan-4-yl 3-methylbutanoate", 5804 },
    { "S1U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-2-{2-[4-(4-ethylpiperazin-1-yl)anilino]-2-oxoethyl}-N-(isoquinolin-4-yl)-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 5805 },
    { "SC0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6E,11E)-HEPTADECA-6,11-DIENE-9,9-DIYLBIS(PHOSPHONIC ACID)", 5806 },
    { "SL0", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,7-dihydroxy-2-(4-hydroxyphenyl)-4-oxo-4H-chromen-3-yl 3,4-di-O-acetyl-6-deoxy-alpha-L-mannopyranoside", 5807 },
    { "SXR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-{(2S)-4-[(dihydroxyphosphanyl)oxy]-2-hydroxy-3,3-dimethylbutanoyl}-N-{2-[(3-oxo-5-phenylpentyl)sulfanyl]ethyl}-beta-alaninamide", 5808 },
    { "SVL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3R)-4-[(3-chlorophenyl)methyl]-3-(2-methylpropyl)piperazin-1-yl]ethan-1-one", 5809 },
    { "SQG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyano-~{N}-[4-(trifluoromethyloxy)phenyl]ethanamide", 5810 },
    { "S8Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[[(1R)-2-(tert-butylamino)-2-oxidanylidene-1-phenyl-ethyl]carbamoyl-methyl-amino]methyl]-1,3-benzodioxole-4-carboxylic acid", 5811 },
    { "S1P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4E)-2-amino-3-hydroxyoctadec-4-en-1-yl dihydrogen phosphate", 5812 },
    { "SFT", "", "", "", "",         ResidueType::NON_POLYMER, false, "SULFOGALACTOCERAMIDE", 5813 },
    { "SP8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S)-3-[(4-aminobutyl)amino]-1-methylpropyl}benzamide", 5814 },
    { "S9X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-2-butyl-hexanal", 5815 },
    { "SIN", "", "", "", "",         ResidueType::NON_POLYMER, false, "SUCCINIC ACID", 5816 },
    { "SQP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-aminophenyl)benzoic acid", 5817 },
    { "SZO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-6-(2-oxidanyl-6-oxidanylidene-cyclohexen-1-yl)carbonyl-3-phenyl-quinazolin-4-one", 5818 },
    { "SCD", "", "", "", "",         ResidueType::NON_POLYMER, false, "SUCCINYL(CARBADETHIA)-COENZYME A", 5819 },
    { "STX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-TERT-BUTYL-1,3,4-OXADIAZOL-2-YL)-2-(METHYLAMINO)ETHANONE", 5820 },
    { "SX9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(1E)-3-phenylprop-1-en-1-yl]piperazin-1-yl}ethan-1-one", 5821 },
    { "SU9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z)-3-(1H-IMIDAZOL-5-YLMETHYLENE)-5-METHOXY-1H-INDOL-2(3H)-ONE", 5822 },
    { "S4E", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-(2-cyclopropylethoxy)pyrimidin-5-yl)-7-methoxy-6-(piperidin-4-ylmethoxy)quinazolin-4-amine", 5823 },
    { "SK5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-3-phenyl-1-(4-(trifluoromethyl)phenyl)prop-2-en-1-one", 5824 },
    { "SAY", "", "", "", "",         ResidueType::DNA_LINKING, false, "[(2R,3S,5R)-3-hydroxy-5-(3-hydroxy-4-methanoyl-phenyl)oxolan-2-yl]methyl dihydrogen phosphate", 5825 },
    { "SV8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(phenylmethyl)-1~{H}-pyrrolo[2,3-b]pyridin-5-yl]-4,5-dihydro-1~{H}-pyrrolo[3,4-b]pyrrol-6-one", 5826 },
    { "SNI", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(3,4-DIHYDROXY-5-HYDROXYMETHYL-TETRAHYDRO-FURAN-2-YL)-1,9-DIHYDRO-PURINE-6-THIONE", 5827 },
    { "SCB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-CHLORO-5-(5-{(E)-[(2Z)-3-(2-METHOXYETHYL)-4-OXO-2-(PHENYLIMINO)-1,3-THIAZOLIDIN-5-YLIDENE]METHYL}-2-FURYL)BENZOIC ACID", 5828 },
    { "SJX", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(4-azanylbutyl)-6-[2-chloranyl-4-(6-methylpyridin-2-yl)phenyl]-2-(methylamino)pyrido[2,3-d]pyrimidin-7-one", 5829 },
    { "STI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-METHYL-PIPERAZIN-1-YLMETHYL)-N-[4-METHYL-3-(4-PYRIDIN-3-YL-PYRIMIDIN-2-YLAMINO)-PHENYL]-BENZAMIDE", 5830 },
    { "S0N", "", "", "", "",         ResidueType::NON_POLYMER, false, "o-succinylbenzoyl-N-coenzyme A", 5831 },
    { "S7O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[methyl-[(9-oxidanylidene-1$l^{4},7,8-triazabicyclo[4.3.0]nona-1(6),2,4-trien-3-yl)carbonyl]amino]ethanoic acid", 5832 },
    { "SWW", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S})-2-azanyl-3-(2-hydroxyethylsulfanyl)propanoic acid", 5833 },
    { "SLI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxy-N-phenylbenzamide", 5834 },
    { "SKM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S,5R)-3,4,5-TRIHYDROXYCYCLOHEX-1-ENE-1-CARBOXYLIC ACID", 5835 },
    { "SJW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-pyridin-3-ylpropanal", 5836 },
    { "SUX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3P)-2-[(2S)-oxolan-2-yl]-4-phenyl-3-(1H-tetrazol-5-yl)-6,7,8,9-tetrahydro-5H-cyclohepta[b]pyridine", 5837 },
    { "ST9", "", "", "", "",         ResidueType::NON_POLYMER, false, "STEAROYL-COENZYME A", 5838 },
    { "SN7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-[2-AMINO-4-[4,6-(N-METHYLQUINOLINIUM)AMINO]BENZAMIDO]ANILINO]-N-METHYLPYRIDINIUM MESYLATE", 5839 },
    { "S2U", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(5-carbamimidoylthiophen-3-yl)phenyl]-2-(4-methoxyphenoxy)-2-methyl-propanamide", 5840 },
    { "SOD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,4S,5S,6R,9S,11S)-6-CHLORO-9-FORMYL-13-ISOPROPYL-5-METHYL-2-({[(3AR,5R,7R ,7AS)-7-METHYL-3-METHYLENEHEXAHYDRO-2H-FURO[2,3-C]PYRAN-5-YL]OXY}METHYL)TETR ACYCLO[7.4.0.02,11.04,8]TRIDEC-12-ENE-1-CARBOXYLIC ACI", 5841 },
    { "SX5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-bromo-2-{[(3R,5S)-3,5-dimethylpiperidin-1-yl]carbonyl}phenyl)amino]-4-oxobutanoic acid", 5842 },
    { "SL6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(Z)-4-[4-[(4-chlorophenyl)methyl]-1-(cyclohexylmethyl)piperidin-4-yl]-2-oxidanyl-4-oxidanylidene-but-2-enoic acid", 5843 },
    { "S5P", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-sulfanyluridine-5'-phosphate", 5844 },
    { "SZK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-ethyl-1H-benzoimidazol-2-yl)-furan-2-ylmethyl-aminee", 5845 },
    { "SW2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-(1H-pyrrol-1-yl)phenyl]methanamine", 5846 },
    { "S6R", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(3-chlorophenyl)phenyl]carbonyl-4-[2-(4-phenylmethoxyphenyl)ethanoylamino]piperidine-4-carboxylic acid", 5847 },
    { "SMW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-3-[[[(2R,3S,4R,5R)-5-(4-amino-2-oxo-pyrimidin-1-yl)-3,4-dihydroxy-tetrahydrofuran-2-yl]methoxy-hydroxy-phosphoryl]oxy-[(2R)-2,3-bis[[(Z)-octadec-9-enoyl]oxy]propoxy]-dihydroxy-lambda^5-phosphanyl]oxy-propanoic acid", 5848 },
    { "SC", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "2-DEOXY-CYTIDINE-5'-THIOPHOSPHORATE", 5849 },
    { "S4O", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxy-6-(3-hydroxy-1-methyl-1,4,5,7-tetrahydro-6H-pyrazolo[3,4-c]pyridine-6-carbonyl)-2H-pyran-2-one", 5850 },
    { "SFE", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(3S)-3-amino-3-phenylpropanoic acid", 5851 },
    { "S2V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-methylpiperidin-4-yl) 3-fluoranylbenzoate", 5852 },
    { "SCJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-bromo-5-phenyl-N-(pyridin-3-ylmethyl)pyrazolo[1,5-a]pyrimidin-7-amine", 5853 },
    { "S9F", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(4-azanyl-2-oxidanylidene-1$l^{4},3,5,7-tetrazabicyclo[4.3.0]nona-1(6),3,8-trien-7-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] phosphono hydrogen phosphate", 5854 },
    { "SAK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-5-hydroxy-2-(4-hydroxyphenyl)-7-methoxy-2,3-dihydro-4H-chromen-4-one", 5855 },
    { "SEY", "", "", "", "",         ResidueType::NON_POLYMER, false, "selenourea", 5856 },
    { "SEH", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-BENZYL PHENYLACETOTHIOHYDROXIMATE-O-SULFATE", 5857 },
    { "SPY", "", "", "", "",         ResidueType::NON_POLYMER, true, "pyridine-4-sulfonic acid", 5858 },
    { "SJO", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "[(2R,3R,4R,5R)-5-(2-azanyl-8-methyl-6-oxidanylidene-1H-purin-9-yl)-4-methoxy-3-oxidanyl-oxolan-2-yl]methyl dihydrogen phosphate", 5859 },
    { "SAV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~-(3-methyl-1H-indazol-6-yl)-N~2~-(3,4,5-trimethoxyphenyl)pyrimidine-2,4-diamine", 5860 },
    { "ST8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[4-AMINO-6-(CYCLOHEXYLMETHOXY)-5-NITROSOPYRIMIDIN-2-YL]AMINO}BENZAMIDE", 5861 },
    { "S78", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-((1-benzyl-1H-indol-4-yl)oxy)-N-((1-(tert-butoxycarbonyl)piperidin-3-yl)methyl)ethan-1-aminium", 5862 },
    { "SFO", "", "", "", "",         ResidueType::NON_POLYMER, false, "SULFONIC ACID", 5863 },
    { "S85", "", "", "", "",         ResidueType::NON_POLYMER, false, "N1-(3-(2-(6-AMINO-4-METHYLPYRIDIN-2-YL)ETHYL)-5-FLUOROPHENYL)-N1,N2-DIMETHYLETHANE-1,2-DIAMINE", 5864 },
    { "SWX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-pyrimidin-5-ylphenyl)methanol", 5865 },
    { "S8Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8R)-8-[4-(DIFLUOROMETHOXY)PHENYL]-3,3-DIFLUORO-8-[3-(3-METHOXYPROP-1-YN-1-YL)PHENYL]-2,3,4,8-TETRAHYDROIMIDAZO[1,5-A]PYRIMIDIN-6-AMINE", 5866 },
    { "SJA", "", "", "", "",         ResidueType::NON_POLYMER, false, "Amorphadiene", 5867 },
    { "SC2", "1ZT", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-ACETYL-L-CYSTEINE", 5868 },
    { "SLW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-N-[(1R)-1-[(1S,5R)-3-quinolin-4-yloxy-6-bicyclo[3.1.0]hexanyl]propyl]benzamide", 5869 },
    { "SFW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-methyl-2-(trifluoromethyl)phenyl]-2-phenyl-imidazole", 5870 },
    { "SBH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-4-BROMO-3-HYDROXY-3-METHYLBUTYL DIPHOSPHATE", 5871 },
    { "S5B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2-tert-butylphenyl)amino]-7-(3,5-dimethyl-1,2-oxazol-4-yl)quinoline-3-carboxylic acid", 5872 },
    { "SP5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-({4-[(3-aminopropyl)amino]butyl}amino)propyl]acetamide", 5873 },
    { "SAA", "", "APG", "", "",         ResidueType::NON_POLYMER, true, "(S)-ATROLACTIC ACID", 5874 },
    { "SK0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-6-chloro-1-phenyl-2,3,4,5-tetrahydro-1H-3-benzazepine-7,8-diol", 5875 },
    { "S9N", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-fluorophenyl)-1-sulfamoyl-pyrrole-2-carboxylic acid", 5876 },
    { "SOO", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[2-[3-[[(2S)-2-hydroxy-3,3-dimethyl-4-phosphonooxy-butanoyl]amino]propanoylamino]ethyl] (E)-oct-2-enethioate", 5877 },
    { "S0X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3'S)-6-chloro-1'-(isoquinolin-4-yl)-2'-oxo-1H-spiro[isoquinoline-4,3'-pyrrolidin]-2(3H)-yl]-N-(cyclopropylmethyl)acetamide", 5878 },
    { "SKU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[5-(4-chlorophenyl)-2-methoxycarbonyl-thiophen-3-yl]sulfamoyl]benzenesulfonic acid", 5879 },
    { "S4L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-({N-[(benzyloxy)carbonyl]-3-cyclohexyl-L-alanyl}amino)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 5880 },
    { "SWL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[butyl(oxidanyl)-$l^{3}-sulfanyl]-4-(2,3-dimethylimidazol-4-yl)-6-(1,3-thiazol-2-yl)thieno[2,3-b]pyridin-3-amine", 5881 },
    { "SIB", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-AMINO-4-({[(2S,3S,4R,5R)-3,4-DIHYDROXY-5-(6-OXO-1,6-DIHYDRO-9H-PURIN-9-YL)TETRAHYDROFURAN-2-YL]METHYL}THIO)BUTANOIC ACID", 5882 },
    { "SLO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3Z)-6-fluoranyl-2-methyl-3-[(4-methylsulfonylphenyl)methylidene]inden-1-yl]ethanoic acid", 5883 },
    { "S4H", "", "", "", "",         ResidueType::NON_POLYMER, false, "trithiosulfurous acid", 5884 },
    { "SNN", "", "", "ASN", "N",         ResidueType::L_PEPTIDE_LINKING, false, "L-3-AMINOSUCCINIMIDE", 5885 },
    { "SU5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1~{H}-indol-2-yl(pyridin-3-yl)methanone", 5886 },
    { "SM1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(BENZYLSULFONYL)-D-SERYL-N-(4-{[AMINO(IMINO)METHYL]AMINO}BENZYL)-L-ALANINAMIDE", 5887 },
    { "SYU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[2,4-bis(trifluoromethyl)phenyl]methyl]-5-(hydroxymethyl)-1~{H}-imidazole-2-thione", 5888 },
    { "SKJ", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "beta-methylnorleucine", 5889 },
    { "SC8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2,3-dichlorophenyl)-N-(pyridin-4-ylmethyl)pyrazolo[1,5-a]pyrimidin-7-amine", 5890 },
    { "SF2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-CHLORO-1-(3-METHOXYBENZYL)-3-(PHENYLTHIO)-1H-INDOLE-2-CARBOXYLIC ACID", 5891 },
    { "SYV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-azanyl-3-methyl-1,3-benzoxazol-2-one", 5892 },
    { "SG3", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1E,3R,4S)-4-FLUORO-3,5-DIHYDROXY-4-METHYLPENT-1-EN-1-YL]PHOSPHONIC ACID", 5893 },
    { "SO9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3R,4R)-3-({2-[3-(pyrrolidine-1-carbonyl)anilino]thieno[3,2-d]pyrimidin-4-yl}amino)bicyclo[2.2.1]hept-5-ene-2-carboxamide", 5894 },
    { "SOW", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "[(2-amino-2-oxoethyl)amino]acetic acid", 5895 },
    { "SE5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-chlorophenethyl)-1H-pyrrole-2-carboxylic acid", 5896 },
    { "S08", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-(((R)-2-amino-2-oxo-1-phenylethyl)carbamoyl)-1-hydroxy-1,3-dihydrobenzo[c][1,2]oxaborol-3-yl)acetic acid", 5897 },
    { "SG0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(~{R})-azanyl(oxidanyl)methyl]-7-propan-2-yloxy-1-benzothiophene-2-carboximidamide", 5898 },
    { "SMK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,6S,7R,9aS)-6-{[(2S)-2-aminobutanoyl]amino}-7-(2-aminoethyl)-N-(diphenylmethyl)-5-oxooctahydro-1H-pyrrolo[1,2-a]azepine-3-carboxamide", 5899 },
    { "S57", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[6-(2-CHLORO-4-METHYXYPHENOXY)-HEXYL]-IMIDAZOLE", 5900 },
    { "S09", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-4-hydroxy-1-[4-(phenylcarbamamido)benzamido]-2,3-dihydro-1H-indene-2-carboxylic acid", 5901 },
    { "SKH", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "(3~{S})-5-[[(5~{S})-5-azanyl-6-oxidanyl-6-oxidanylidene-hexyl]amino]-3-methyl-3-oxidanyl-5-oxidanylidene-pentanoic acid", 5902 },
    { "SJI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ethyl-1-{(3S,4S)-1-[(1-hydroxycyclohexyl)methyl]-3-methylpiperidin-4-yl}-2-methyl-1H-benzimidazole-5-carboxamide", 5903 },
    { "S0R", "", "", "LEU", "L",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-benzamido-4-methyl-pentanoic acid", 5904 },
    { "S5K", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-2-(1-benzofuran-3-yl)-1-{[(1S,2R,4R)-7-oxabicyclo[2.2.1]heptan-2-yl]formamido}ethyl]boronic acid", 5905 },
    { "SUA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-SULFAMOYL-PHENYL)-THIOCARBAMIC ACID O-(2-THIOPHEN-3-YL-ETHYL) ESTER", 5906 },
    { "SB9", "", "", "", "",         ResidueType::NON_POLYMER, false, "HYDROXY[3-(6-METHYLPYRIDIN-2-YL)PROPYL]FORMAMIDE", 5907 },
    { "S27", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[[2-METHYL-4-HYDROXYCARBAMOYL]BUT-4-YL-N]-BENZYL-P-[PHENYL]-P-[METHYL]PHOSPHINAMID", 5908 },
    { "S9W", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[[4-[(4-bromophenyl)methyl]piperazin-1-yl]methyl]phenyl]-4-methanoyl-oxane-4-carboxamide", 5909 },
    { "SVY", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "O-[BIS(1-METHYLETHOXY)PHOSPHORYL]-L-SERINE", 5910 },
    { "SDK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-BIS[[N-[(PHENYLMETHOXY)CARBONYL]-L-LEUCYL]AMINO]-2-PROPANONE", 5911 },
    { "S42", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(2R)-3-amino-2-{3-[2-(6-amino-4-methylpyridin-2-yl)ethyl]phenyl}propyl]-4-methylpyridin-2-amine", 5912 },
    { "SI6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aR,6R,8aS)-8a-(2,4-difluorophenyl)-6-(1H-pyrazol-4-yl)-4,4a,5,6,8,8a-hexahydropyrano[3,4-d][1,3]thiazin-2-amine", 5913 },
    { "S98", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-2-[(thiophen-2-ylmethyl)amino]-1,7-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 5914 },
    { "S1I", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(5-carbamimidoylthiophen-3-yl)phenyl]-4,4-bis(fluoranyl)-1-phenoxy-cyclohexane-1-carboxamide", 5915 },
    { "SWN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(phenylmethyl)-5-(1-piperidin-4-ylpyrazol-4-yl)-1~{H}-pyrrolo[2,3-b]pyridine", 5916 },
    { "S84", "", "", "", "",         ResidueType::NON_POLYMER, false, "N1-(3-(2-(6-AMINO-4-METHYLPYRIDIN-2-YL)ETHYL)-5-(TRIFLUOROMETHYL)PHENYL)-N1,N2-DIMETHYLETHANE-1,2-DIAMINE", 5917 },
    { "SUF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(DIMETHYL-LAMBDA~4~-SULFANYL)-1-HYDROXYETHANE-1,1-DIYL]BIS(PHOSPHONIC ACID)", 5918 },
    { "SX2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(5-bromopyridin-2-yl)amino]-4-oxobutanoic acid", 5919 },
    { "SVG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-1-(4-chlorophenyl)-~{N}-(pyridin-3-ylmethyl)ethanimine", 5920 },
    { "SZ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-4-aminocyclohexanol", 5921 },
    { "SJ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4R,5R)-4,5-dihydroxypiperidine-3-carboxylic acid", 5922 },
    { "S91", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-({5-(AMINOCARBONYL)-4-[(3-METHYLPHENYL)AMINO]PYRIMIDIN-2-YL}AMINO)PHENYL]ACETIC ACID", 5923 },
    { "SQL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6E,10E,14E,18E)-2,6,10,15,19,23-hexamethyltetracosa-2,6,10,14,18,22-hexaene", 5924 },
    { "SI7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[N-(2-{bis[2-(pyridin-2-yl-kappaN)ethyl]amino-kappaN}ethyl)-5-(2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl)pentanamide](hydroxy)copper", 5925 },
    { "SHT", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-PHOSPHONO-N-{(2E)-7-[(2-SULFOETHYL)DITHIO]HEPT-2-ENOYL}-L-THREONINE", 5926 },
    { "SRD", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-1-NAPHTHYL-2-ACETAMIDO-ETHANE BORONIC ACID", 5927 },
    { "SBG", "", "", "SER", "",         ResidueType::NON_POLYMER, false, "O-[(S)-HYDROXY(METHYL)PHOSPHORYL]-L-SERINE", 5928 },
    { "SM", "", "", "", "",         ResidueType::NON_POLYMER, false, "SAMARIUM (III) ION", 5929 },
    { "SIH", "", "", "", "",         ResidueType::NON_POLYMER, false, "PROGESTERONE-11-ALPHA-OL-HEMISUCCINATE", 5930 },
    { "SWF", "WRS", "", "", "",         ResidueType::NON_POLYMER, false, "S-WARFARIN", 5931 },
    { "S47", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4S)-pyrrolidine-3,4-diyl bis(naphthalen-1-ylacetate)", 5932 },
    { "SB6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-FLUOROPHENYL)-1-CYCLOROPROPYLMETHYL-5-(4-PYRIDYL)-IMIDAZOLE", 5933 },
    { "S3Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-dimethoxy-2-methyl-~{N}-[(1~{R})-1-[3-(trifluoromethyl)phenyl]ethyl]quinazolin-4-amine", 5934 },
    { "SKR", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-2-[(1~{E},3~{R},4~{S},8~{R},9~{R},10~{R},11~{S},14~{S})-14-(methoxymethyl)-3,10-dimethyl-4,8,9-tris(oxidanyl)-6-tricyclo[9.3.0.0^{3,7}]tetradeca-1,6-dienyl]propyl]ethanamide", 5935 },
    { "SHA", "", "", "", "",         ResidueType::NON_POLYMER, false, "SALICYLHYDROXAMIC ACID", 5936 },
    { "SK6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-(6-amino-4-methylpyridin-2-yl)ethyl]-5-{[2-(pyridin-2-yl)ethyl]amino}benzonitrile", 5937 },
    { "SEL", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "2-AMINO-1,3-PROPANEDIOL", 5938 },
    { "S13", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5R,7R,8S,9S,10R)-7-(hydroxymethyl)-3-(4-methylphenyl)-1,6-dioxa-2-azaspiro[4.5]decane-8,9,10-triol", 5939 },
    { "SXG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,4,5,6-pentafluoro-N-(2,3,5,6-tetrafluoro-4-sulfamoylphenyl)benzenesulfonamide", 5940 },
    { "SLU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[N-(DEHYDROLUCIFERYL)-SULFAMOYL] ADENOSINE", 5941 },
    { "SLD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z)-N-[(4E)-5-(4-{(5S)-5-[(acetylamino)methyl]-2-oxo-1,3-oxazolidin-3-yl}-2-fluorophenyl)pent-4-en-1-yl]-3-(4-methyl-2,6-dioxo-1,6-dihydropyrimidin-5(2H)-ylidene)propanamide", 5942 },
    { "SWM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-bromanyl-2,2-bis(fluoranyl)-~{N}-(5-pyridin-4-yl-1,3,4-thiadiazol-2-yl)ethanamide", 5943 },
    { "SK7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[3-hydroxy-2-(hydroxymethyl)prop-1-en-1-yl]-1,5-dimethylpyrimidine-2,4(1H,3H)-dione", 5944 },
    { "SM6", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 3-{[1-(hydroxyamino)-2H-inden-5-yl]amino}thieno[2,3-c]pyridine-2-carboxylate", 5945 },
    { "SIW", "", "", "", "",         ResidueType::NON_POLYMER, false, "Keggin (STA)", 5946 },
    { "SUZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1Z)-5-fluoro-2-methyl-1-{4-[methylsulfinyl]benzylidene}-1H-inden-3-yl]acetic acid", 5947 },
    { "SX1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-5-bromobenzoic acid", 5948 },
    { "SRE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,4S)-4-(3,4-dichlorophenyl)-N-methyl-1,2,3,4-tetrahydronaphthalen-1-amine", 5949 },
    { "SWC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(2R)-2-hydroxy-3,3-dimethyl-4-[(trihydroxy-lambda~5~-phosphanyl)oxy]butanoyl}-beta-alanyl-N-(2-{4-[fluoro(dihydroxy)-lambda~4~-sulfanyl]phenyl}ethyl)-beta-alaninamide", 5950 },
    { "SNE", "", "", "", "",         ResidueType::NON_POLYMER, false, "Sabinene", 5951 },
    { "SCQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-bromo-5-phenyl-N-(pyrimidin-5-ylmethyl)pyrazolo[1,5-a]pyridin-7-amine", 5952 },
    { "SVI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-[1,2,4]triazolo[4,3-a]pyrazine", 5953 },
    { "SZU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[2-(1~{H}-benzimidazol-2-yl)ethylamino]ethyl]-~{N}-[(3-fluoranylpyridin-2-yl)methyl]-1,3-oxazole-4-carboxamide", 5954 },
    { "SMT", "", "", "DT", "T",         ResidueType::RNA_LINKING, false, "2'-[(METHYLTHIO)ETHYLOXY]-THYMIDINE-5'-MONOPHOSPHATE", 5955 },
    { "SY7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-4-[[(4~{S},5~{S})-2,4,5-tris(2-methoxypyridin-4-yl)imidazolidin-1-yl]methyl]pyridine", 5956 },
    { "SQW", "", "", "", "",         ResidueType::NON_POLYMER, false, "propan-2-yl 4-indol-1-yl-4-oxidanylidene-butanoate", 5957 },
    { "SJG", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl ~{N}-[6-methyl-5-[3-[2-[[(3~{S})-piperidin-3-yl]amino]pyrimidin-4-yl]pyridin-2-yl]oxy-naphthalen-1-yl]carbamate", 5958 },
    { "S9L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(2-HYDROXYETHOXY)ETHOXY]ETHYL DIHYDROGEN PHOSPHATE", 5959 },
    { "SD6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{R},2~{R})-2-(cyclohexylmethyl)cyclopropyl]methyl ~{N}-[(2~{S})-1-[[(1~{R},2~{S})-1-[bis(oxidanyl)-oxidanylidene-$l^{5}-sulfanyl]-1-oxidanyl-3-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]propan-2-yl]amino]-4-methyl-1-oxidanylidene-pentan-2-yl]carbamate", 5960 },
    { "SGC", "GSD", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "4-thio-beta-D-glucopyranose", 5961 },
    { "SFX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-N-methyl-3-phenyl-3-[4-(trifluoromethyl)phenoxy]propan-1-amine", 5962 },
    { "SWV", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[(2-fluorophenyl)sulfamoyl]phenyl]pyrazine-2-carboxamide", 5963 },
    { "SNU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1H-pyrrol-1-yl)aniline", 5964 },
    { "S9Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[4-[(4-bromophenyl)methyl]piperazin-1-yl]carbonylphenyl]-2-ethyl-2-methanoyl-butanamide", 5965 },
    { "SD4", "", "", "ASN", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-hydroxy-L-asparagine", 5966 },
    { "SXC", "", "", "", "",         ResidueType::NON_POLYMER, false, "bromo(4-{3-[(R)-ethoxy(4-nitrophenoxy)phosphoryl]propyl}-2,6-bis[(methylsulfanyl-kappaS)methyl]phenyl-kappaC~1~)palladium(2+)", 5967 },
    { "SQ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-1,2,3-benzotriazol-1-yl)-1-(4-methylpiperidin-1-yl)ethan-1-one", 5968 },
    { "SY9", "", "", "", "",         ResidueType::NON_POLYMER, false, "STRYCHNINE", 5969 },
    { "SON", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADENOSINE PHOSPHONOACETIC ACID", 5970 },
    { "SEA", "", "DHL", "", "",         ResidueType::NON_POLYMER, true, "THIOETHYLAMINE", 5971 },
    { "ST1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(ACETYLAMINO)-3-HYDROXY-5-NITROBENZOIC ACID", 5972 },
    { "S22", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-(4-(2-(isopropylsulfonyl)phenylamino)-1H-pyrrolo[2,3-b]pyridin-6-ylamino)-3-methoxyphenyl)piperidin-4-ol", 5973 },
    { "S4W", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2'-chloro-[1,1'-biphenyl]-4-yl)-N-(imidazo[1,2-a]pyridin-6-ylmethyl)-N-methyl-1,3,4-oxadiazol-2-amine", 5974 },
    { "SZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[2-(2-hydroxyphenyl)imidazo[1,2-a]pyrazin-3-yl]amino}benzene-1,2-dicarboxylic acid", 5975 },
    { "S7Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "alosetron", 5976 },
    { "S33", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-[[2-(aminomethyl)-5-chloranyl-phenyl]methyl]-1-[(2S)-2-[(3-chloranyl-4-methoxy-phenyl)sulfonylamino]-4-[(4-cyanophenyl)methylamino]-4-oxidanylidene-butanoyl]pyrrolidine-2-carboxamide", 5977 },
    { "SEB", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "O-BENZYLSULFONYL-SERINE", 5978 },
    { "S5I", "", "", "", "",         ResidueType::NON_POLYMER, false, "Cerdulatinib", 5979 },
    { "S0E", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(trifluoromethyl)-1,3-benzothiazol-2-amine", 5980 },
    { "S9E", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-bromanylimidazol-1-yl)pyridine-3-carbaldehyde", 5981 },
    { "SA1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3AR,6R,6AS)-6-((S)-((S)-CYCLOHEX-2-ENYL)(HYDROXY)METHYL)-6A-METHYL-4-OXO-HEXAHYDRO-2H-FURO[3,2-C]PYRROLE-6-CARBALDEHYDE", 5982 },
    { "S9S", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-(4-fluorophenyl)ethyl]methanesulfonamide", 5983 },
    { "SGW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-chlorophenyl)-5-methoxyisoquinolin-1(2H)-one", 5984 },
    { "SL7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[3-[3-(dimethylamino)-1,2,4-oxadiazol-5-yl]-2-oxidanyl-phenyl]methylamino]-2~{H}-indazole-3-carboxylic acid", 5985 },
    { "SEJ", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-arabinopyranose", 5986 },
    { "SVT", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methoxy-1~{H}-indazole", 5987 },
    { "SYX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-methylpiperazin-1-yl)[(2R)-oxolan-2-yl]methanone", 5988 },
    { "SOR", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "sorbitol", 5989 },
    { "S31", "", "", "", "",         ResidueType::NON_POLYMER, false, "[N-(3-{bis[2-(pyridin-2-yl-kappaN)ethyl]amino-kappaN}propyl)-5-(2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl)pentanamide](azido)(hydroxy)copper", 5990 },
    { "S0D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1-methyl-1H-pyrazol-4-yl)-1H-benzimidazole", 5991 },
    { "SE2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-HYDROXY-2H-CHROMEN-2-ONE", 5992 },
    { "S38", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-cyano-N-[(1S,2R)-2-phenylcyclopropyl]benzamide", 5993 },
    { "S6P", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "D-SORBITOL-6-PHOSPHATE", 5994 },
    { "SGF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4E)-2-amino-3-hydroxyoctadec-4-en-1-yl 3-O-sulfo-beta-D-galactopyranoside", 5995 },
    { "SFL", "", "", "", "",         ResidueType::NON_POLYMER, false, "Scandium Tetrafluoride", 5996 },
    { "SUN", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "O-[(R)-(DIMETHYLAMINO)(ETHOXY)PHOSPHORYL]-L-SERINE", 5997 },
    { "S6S", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1~{R},5~{S})-3-[5-cyano-6-[(2~{S},3~{R})-2-methyl-3-oxidanyl-azetidin-1-yl]-4-(trifluoromethyl)pyridin-2-yl]-3-azabicyclo[3.1.0]hexan-6-yl]ethanoic acid", 5998 },
    { "SJV", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl ~{N}-[6-methyl-5-[3-[2-[[(3~{S})-piperidin-3-yl]amino]pyrimidin-4-yl]pyridin-2-yl]oxy-naphthalen-1-yl]carbamate", 5999 },
    { "S7M", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3S)-3-amino-3-carboxypropyl]{[(2S,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl}ethylsulfonium", 6000 },
    { "S", "", "", "", "",         ResidueType::NON_POLYMER, true, "SULFUR ATOM", 6001 },
    { "SF1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-BENZYL-5-CHLORO-3-(PHENYLTHIO)-1H-INDOLE-2-CARBOXYLIC ACID", 6002 },
    { "SYL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-[3-(cyclohexylmethoxy)phenyl]-3-(methylamino)propan-1-ol", 6003 },
    { "S4Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5S)-5-(4-chlorophenyl)oxolane-2-carbohydrazide", 6004 },
    { "SZB", "", "", "", "",         ResidueType::NON_POLYMER, false, "succinimide", 6005 },
    { "SL5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4S,5R)-2-[(2-hydroxyethoxy)methyl]-5-methyl-1,3-oxazolidine-4-carboxylic acid", 6006 },
    { "S1Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[[3-(2~{H}-indazol-5-yl)imidazo[1,2-b]pyridazin-6-yl]amino]butan-1-ol", 6007 },
    { "SYQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-N-(1-cyclopropylethyl)-6-methylpicolinamide", 6008 },
    { "SI2", "", "SIA", "", "",         ResidueType::NON_POLYMER, true, "O-SIALIC ACID (CHAIR CONFORMATION)", 6009 },
    { "SKA", "", "", "", "",         ResidueType::NON_POLYMER, false, "7,8-DICHLORO-1,2,3,4-TETRAHYDROISOQUINOLINE", 6010 },
    { "S8J", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ethoxy-~{N}-(2-methyl-1,2,3,4-tetrazol-5-yl)benzamide", 6011 },
    { "SCH", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-METHYL-THIO-CYSTEINE", 6012 },
    { "S28", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(benzylsulfonyl)glycyl-N-(4-carbamimidoylbenzyl)-L-prolinamide", 6013 },
    { "S18", "", "", "", "",         ResidueType::NON_POLYMER, false, "[N-(3-{bis[2-(pyridin-2-yl-kappaN)ethyl]amino-kappaN}ethyl)-5-(2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl)pentanamide](azido)copper", 6014 },
    { "SJJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-METHOXYPHENYL)-N-(PYRIDIN-4-YLMETHYL)-1,3-OXAZOLE-4-CARBOXAMIDE", 6015 },
    { "SMB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-METHYLBUTANOIC ACID", 6016 },
    { "S2F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{Z})-7-[(1~{R},2~{R},3~{R},5~{S})-2-[(~{E})-3,3-bis(fluoranyl)-4-phenoxy-but-1-enyl]-3,5-bis(oxidanyl)cyclopentyl]hept-5-enoic acid", 6017 },
    { "S8F", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-fluorophenyl)-N-{[2-(1H-imidazol-1-yl)pyrimidin-4-yl]methyl}propan-1-amine", 6018 },
    { "SN2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[BIS-2(CHLORO-ETHYL)-AMINO]-2,4-DINTRO-BENZAMIDE", 6019 },
    { "SO3", "SFN", "", "", "",         ResidueType::NON_POLYMER, false, "SULFITE ION", 6020 },
    { "SR4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-dihydro-1-benzoxepine-5-carboxylic acid", 6021 },
    { "SWK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2-fluorophenyl)methyl]-5-(1-piperidin-4-ylpyrazol-4-yl)-1~{H}-pyrrolo[2,3-b]pyridine", 6022 },
    { "S51", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-benzyl-1-phenyl-3-(piperazin-1-ylcarbonyl)-1H-indole", 6023 },
    { "S6D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1~{S},5~{R})-3-[2-[(2~{S})-2-methylazetidin-1-yl]-6-(trifluoromethyl)pyrimidin-4-yl]-3-azabicyclo[3.1.0]hexan-6-yl]ethanoic acid", 6024 },
    { "SZP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-chloro-5-{[4-(trifluoromethoxy)phenyl]sulfamoyl}phenyl)-3,5-difluorobenzamide", 6025 },
    { "SIX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{5-[(3S,4R)-3-{[(2H-1,3-benzodioxol-5-yl)oxy]methyl}piperidin-4-yl]-2-fluorophenyl}-N-[2-(1H-pyrazol-4-yl)ethyl]acetamide", 6026 },
    { "SA6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4R)-2-[(S)-(1S)-cyclohex-2-en-1-yl(hydroxy)methyl]-4-ethyl-3-hydroxy-3-methyl-5-oxopyrrolidine-2-carbaldehyde", 6027 },
    { "S8L", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{5-O-[(S)-hydroxy{[(R)-hydroxy(phosphonooxy)phosphoryl]oxy}phosphoryl]-beta-D-ribofuranosyl}-1H-pyrrole-2-carbaldehyde", 6028 },
    { "SRZ", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "PROPOXY-L-SERINE", 6029 },
    { "SB2", "577", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-(4-FLUORO-PHENYL)-2-(4-METHANESULFINYL-PHENYL)-3H-IMIDAZOL-4-YL]-PYRIDINE", 6030 },
    { "STU", "STO", "", "", "",         ResidueType::NON_POLYMER, false, "STAUROSPORINE", 6031 },
    { "S5F", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-4-{(8S)-8-[(4H-1,2,4-triazol-4-yl)methyl]-6-azaspiro[3.4]octan-6-yl}pyrimidin-2(1H)-one", 6032 },
    { "S8K", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{tert}-butyl (3~{S})-3-[[2-[1-(phenylsulfonyl)indol-4-yl]oxyethylamino]methyl]piperidine-1-carboxylate", 6033 },
    { "SV4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-methylpyridin-2-yl)-1,4-diazepane", 6034 },
    { "SVM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1~{R},2~{R},4~{S})-2-bicyclo[2.2.1]heptanyl]-3-(2-pyridin-2-ylethyl)thiourea", 6035 },
    { "SU7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-oxidanylidene-3-[4-(phenylmethyl)piperidin-1-yl]propanenitrile", 6036 },
    { "SHL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-6-methyl-4-oxo-4H-pyran-2-carboxylic acid", 6037 },
    { "S7L", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(phenylmethyl)-4-[1-(phenylmethyl)pyridin-1-ium-4-yl]pyridin-1-ium", 6038 },
    { "SXI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4aS,6S,8aR)-6-[3-chloro-2-(1H-tetrazol-5-yl)phenoxy]decahydroisoquinoline-3-carboxylic acid", 6039 },
    { "S0I", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-benzyl-3,4-dihydroquinoxalin-2(1H)-one", 6040 },
    { "SB8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-BENZOYLPHENOXY)ETHYL(HYDROXY)FORMAMIDE", 6041 },
    { "SWP", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl ((10R,14S)-14-(4-(3-chloro-2,6-difluorophenyl)-6-oxo-3,6-dihydro- 1(2h)-pyridinyl)-10-methyl-9-oxo-8,16-diazatricyclo[13.3.1.0~2,7~]nonadeca- 1(19),2,4,6,15,17-hexaen-5-yl)carbamate", 6042 },
    { "SAP", "", "AGS", "", "",         ResidueType::NON_POLYMER, true, "ADENOSINE-5'-DIPHOSPHATE MONOTHIOPHOSPHATE", 6043 },
    { "S5J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(2-methoxyphenyl)piperazin-1-yl]ethanenitrile", 6044 },
    { "SE9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2P)-5-hydroxy-N-[2-(2-methoxypyridin-4-yl)ethyl]-6-oxo-2-[3-(trifluoromethyl)phenyl]-1,6-dihydropyrimidine-4-carboxamide", 6045 },
    { "SLT", "", "", "", "",         ResidueType::SACCHARIDE, true, "5-(ACETYLAMINO)-3,5-DIDEOXYNON-2-ULOPYRANONOSYL-(2->3)-BETA-D-LYXO-HEXOPYRANOSYL-(1->4)HEXOPYRANOSE", 6046 },
    { "SQA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AZASQUALENE", 6047 },
    { "SY6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(6-cyanopyridin-3-yl)methyl]-5-oxidanyl-2-[(3R)-3-oxidanylpyrrolidin-1-yl]-1,7-naphthyridine-6-carboxamide", 6048 },
    { "SZH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,6E)-8-{[(R)-hydroxy(phosphonooxy)phosphoryl]oxy}-2,6-dimethyloct-6-en-1-yl (2S)-3,3,3-trifluoro-2-hydrazinopropanoate", 6049 },
    { "SCR", "", "", "", "",         ResidueType::SACCHARIDE, true, "SUCROSE OCTASULFATE", 6050 },
    { "SQ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(5-azanyl-1,3-dioxan-2-yl)methyl]-3-[2-chloranyl-4-(3-fluoranylpyridin-2-yl)phenyl]-7-(methylamino)-1,6-naphthyridin-2-one", 6051 },
    { "S5O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,5S,6R)-3-(7H-purin-6-yl)-3-azabicyclo[3.2.2]nonane-6-carboxylic acid", 6052 },
    { "S1T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[(4-AMINO-2-METHYLPYRIMIDIN-5-YL)METHYL]-5-[(1S)-1-HYDROXYETHYL]-3-METHYL-2-THIENYL}ETHYL TRIHYDROGEN DIPHOSPHATE", 6053 },
    { "S79", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-2-[(1-naphthylmethyl)amino]-3,7-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 6054 },
    { "SW0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-fluorophenyl)-5-methyl-1,2-oxazole-3-carboxamide", 6055 },
    { "SRS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-METHYL-3-(9-OXO-1,8-DIAZA-TRICYCLO[10.6.1.0(13,18)]NONADECA-12(19),13(18),15,17-TETRAENE-10-CARBAMOYL)PENTA-METHYLSULFONEDIIMINE", 6056 },
    { "SDL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-9-[(2~{R},3~{R},4~{S},5~{R})-5-(hydroxymethyl)-3,4-bis(oxidanyl)oxolan-2-yl]-7-prop-2-enyl-1~{H}-purine-6,8-dione", 6057 },
    { "S60", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-2-methyl-1,7-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 6058 },
    { "S93", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}5-~{tert}-butyl-2-(3-chloranyl-4-fluoranyl-phenyl)-6,7-dihydro-4~{H}-pyrazolo[1,5-a]pyrazine-3,5-dicarboxamide", 6059 },
    { "S40", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-cyclopropylphenyl)sulfonylamino]-4-methyl-N-(pyridin-3-ylmethyl)benzamide", 6060 },
    { "STN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[FORMYL(HYDROXY)AMINO]METHYL}-4-METHYLPENTANOIC ACID", 6061 },
    { "S7J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(trifluoromethyl)pyrimidine-5-carboxamide", 6062 },
    { "SKE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({5-amino-1-[(2,6-difluorophenyl)carbonyl]-1H-1,2,4-triazol-3-yl}amino)benzenesulfonamide", 6063 },
    { "SHP", "", "", "GLY", "G",         ResidueType::L_PEPTIDE_LINKING, false, "(4-HYDROXYMALTOSEPHENYL)GLYCINE", 6064 },
    { "SNQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-2-pyrrol-1-yl-benzenecarbonitrile", 6065 },
    { "S9Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-4-[3-oxidanylidene-4-[[2-(trifluoromethyl)phenyl]methyl]piperazin-1-yl]-1~{H}-pyridazin-6-one", 6066 },
    { "SA3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,10-DIHYDROXY-12-(BETA-D-GLUCOPYRANOSYL)-6,7,12,13-TETRAHYDROINDOLO[2,3-A]PYRROLO[3,4-C]CARBAZOLE-5,7-DIONE", 6067 },
    { "SRT", "", "", "", "",         ResidueType::NON_POLYMER, false, "S,R MESO-TARTARIC ACID", 6068 },
    { "S0G", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-1-methyl-5-(piperidin-1-yl)pyrimidine-2,4(1H,3H)-dione", 6069 },
    { "SP3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1-(4-FLUOROPHENYL)-3-(2-THIENYL)-1H-PYRAZOL-5-YL]-3,5-BIS(TRIFLUOROMETHYL)BENZENESULFONAMIDE", 6070 },
    { "SLE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(THIOMETHYLENE)-4-METHYLPENTANOIC ACID", 6071 },
    { "S74", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{4-[(1-{[(1s,2R,3S)-2,3-diphenylcyclopropyl]carbamoyl}piperidin-4-yl)oxy]phenyl}propanoic acid", 6072 },
    { "SDT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-dihydroxy-9,10-secoandrosta-1(10),2,4-triene-9,17-dione", 6073 },
    { "SFI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3Z)-6-fluoranyl-2-methyl-3-[(4-methylsulfanylphenyl)methylidene]inden-1-yl]ethanoic acid", 6074 },
    { "SCC", "XL1", "", "", "",         ResidueType::NON_POLYMER, true, "THIOETHYL GROUP", 6075 },
    { "SG8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-4,7-difluoro-N-[trans-4-(methylamino)cyclohexyl]-N-[3-(pyridin-4-yl)benzyl]-1-benzothiophene-2-carboxamide", 6076 },
    { "SZI", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-[[2,4-bis(trifluoromethyl)phenyl]methyl]benzimidazol-2-yl]sulfanylmethyl-$l^{3}-oxidanyl-bis(oxidanyl)boron", 6077 },
    { "SMF", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "4-SULFOMETHYL-L-PHENYLALANINE", 6078 },
    { "S04", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(benzylsulfonyl)-3-cyclohexyl-D-alanyl-N-[2-(aminomethyl)-5-chlorobenzyl]-L-prolinamide", 6079 },
    { "SWJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-~{N}-[(3~{S})-2-oxidanylidenehex-5-yn-3-yl]ethanamide", 6080 },
    { "STM", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 5-amino-6-(7-amino-6-methoxy-5,8-dioxo-5,8-dihydroquinolin-2-yl)-4-(2-hydroxy-3-methoxyphenyl)-3-methylpyridine-2-carboxylate", 6081 },
    { "SZD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-bis(fluoranyl)-~{N}-[3-[[4-(trifluoromethyloxy)phenyl]sulfamoyl]phenyl]benzamide", 6082 },
    { "SN8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,6-DIMETHYL-4-(4-(4-(1-METHYLPYRIDINIUM-4-YLAMINO)PHENYLCARBAMOYL)PHENYLAMINO)QUINOLINIUM", 6083 },
    { "SNX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-methoxyethyl)amino]-4-(4-oxo-1,2,3,4-tetrahydro-9H-carbazol-9-yl)benzamide", 6084 },
    { "SGU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-methyloxolane-2,2-diol", 6085 },
    { "SRM", "", "", "", "",         ResidueType::NON_POLYMER, false, "SIROHEME", 6086 },
    { "S3T", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{R})-1-(3-aminophenyl)ethyl]-6,7-dimethoxy-2-methyl-quinazolin-4-amine", 6087 },
    { "SIS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3R,4S,6R)-4,6-diamino-3-{[(2S,3R)-3-amino-6-(aminomethyl)-3,4-dihydro-2H-pyran-2-yl]oxy}-2-hydroxycyclohexyl 3-deoxy-4-C-methyl-3-(methylamino)-beta-L-arabinopyranoside", 6088 },
    { "S8B", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-propan-2-yl-5-(2-pyridin-4-ylethynyl)pyridine-2-carboxamide", 6089 },
    { "SSL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-{[2-(DIHYDROXYAMINO)-4-(2LAMBDA~5~-TRIAZA-1,2-DIENYL)PHENYL]AMINO}-9-HYDROXY-8,8,10,10-TETRAMETHYL-1,5-DIOXA-9-AZASPIRO[5.5]UNDEC-3-YL)METHYL TRIHYDROGEN DIPHOSPHATE", 6090 },
    { "S1D", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-fluorophenyl)benzoic acid", 6091 },
    { "SI1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(BUTYLSULFONYL)-D-SERYL-N-{4-[AMINO(IMINO)METHYL]BENZYL}-L-ALANINAMIDE", 6092 },
    { "SKI", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-dimethoxy-N-(4-phenoxyphenyl)quinazolin-4-amine", 6093 },
    { "SS2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-PHENYLETHANOL", 6094 },
    { "S21", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4,4-trifluoro-1-(4-nitrophenyl)butane-1,3-dione", 6095 },
    { "S7S", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-ethyl-1,2,3,4-tetrazol-5-yl)butanamide", 6096 },
    { "SBF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[8-({[5-(dimethylamino)naphthalen-1-yl]sulfonyl}amino)octyl]-2-[(3S,5S,7S)-tricyclo[3.3.1.1~3,7~]dec-1-yl]acetamide", 6097 },
    { "SQS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4E)-2-aminooctadec-4-ene-1,3-diol", 6098 },
    { "SCV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N6-[(1S)-2-{[(1R)-1-CARBOXY-2-METHYLPROPYL]OXY}-1-(MERCAPTOCARBONYL)-2-OXOETHYL]-6-OXO-L-LYSINE", 6099 },
    { "SSQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-((2-chlorophenyl)thio)-[1,2,4]triazolo[4,3-b]pyridazin-3(2H)-one", 6100 },
    { "SUJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-2-[(3S,6R)-3-AMINO-6-HYDROXY-2-OXOPIPERIDINYL]-3-HYDROXYBUTANOIC ACID", 6101 },
    { "SPL", "", "", "", "",         ResidueType::NON_POLYMER, false, "OCTANOIC ACID (2-HYDROXY-1-HYDROXYMETHYL-HEPTADEC-3-ENYL)-AMIDE", 6102 },
    { "S4D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S)-N-[(2H-1,3-benzodioxol-5-yl)methyl]-3-methylcyclopentan-1-amine", 6103 },
    { "S6C", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3S)-1-(7H-purin-6-yl)piperidin-3-yl]acetic acid", 6104 },
    { "SQO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[2-(4-Morpholinyl)ethyl]amino}-1,7-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 6105 },
    { "SG6", "", "", "GLA", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "4-O-acetyl-6-O-sulfamoyl-alpha-D-galactopyranose", 6106 },
    { "SWQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(3-methylsulfanylphenyl)sulfanyl-2~{H}-[1,2,4]triazolo[4,3-b]pyridazin-3-one", 6107 },
    { "SJT", "", "", "", "",         ResidueType::NON_POLYMER, false, "spliceostatin A (form II)", 6108 },
    { "SEI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-METHYL-2-[4-(MORPHOLINE-4-CARBONYL)-BENZOYLAMINO]-BUTYRYL}-PYRROLIDINE-2-CARBOXYLIC ACID (3,3,4,4,4-PENTAFLUORO-1-ISOPROPYL-2-OXO-BUTYL)-AMIDE", 6109 },
    { "SP9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1R)-3-[(4-aminobutyl)amino]-1-methylpropyl}benzamide", 6110 },
    { "S2A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3A'S,10'S,10A'R)-7-METHOXY-2-OXO-10',10A'-DIHYDRO-2H,3A'H-SPIRO[NAPHTHALENE-1,3'-PENTALENO[1,2-B]NAPHTHALEN]-10'-YL 2,6-DIDEOXY-2-(METHYLAMINO)-ALPHA-D-GALACTOPYRANOSIDE", 6111 },
    { "SOM", "", "MPS", "", "",         ResidueType::NON_POLYMER, true, "METHYL PHOSPHINIC ACID", 6112 },
    { "S65", "", "", "", "",         ResidueType::NON_POLYMER, false, "heptachlor endo-epoxide", 6113 },
    { "SM3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-(2-THIENYLACETYLAMINO)-1-PHENYLMETHYLBORONIC ACID", 6114 },
    { "SCO", "", "", "", "",         ResidueType::NON_POLYMER, false, "SUCCINAMIDE-COA", 6115 },
    { "SHW", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[2-[3-[[(2S)-2-hydroxy-3,3-dimethyl-4-phosphonooxy-butanoyl]amino]propanoylamino]ethyl] (3R)-3-hydroxyoctanethioate", 6116 },
    { "SSM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(acetylamino)-N-methyl-4-[(S)-methylsulfinyl]butanamide", 6117 },
    { "SLR", "", "", "", "P",         ResidueType::D_PEPTIDE_LINKING, false, "(3R,4R)-3-hydroxy-2-[(1S)-1-hydroxy-2-methylpropyl]-4-methyl-5-oxo-D-proline", 6118 },
    { "S44", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(4-propoxy-3-{[({4-[(3S,5S,7S)-tricyclo[3.3.1.1~3,7~]dec-1-yl]phenyl}carbonyl)amino]methyl}benzyl)butanoic acid", 6119 },
    { "S4T", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-(4-(3-(4-((5,6-dihydroimidazo[1,2-a]pyrazin-7(8H)-yl)methyl)-3-(trifluoromethyl)phenyl)ureido)phenoxy)pyrimidin-4-yl)cyclopropanecarboxamide", 6120 },
    { "SES", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-butyl-5-propyl-1,3-selenazol-2-amine", 6121 },
    { "S9A", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[2-methyl-4-[2-[(1-methylpyrazol-4-yl)amino]pyrimidin-4-yl]phenyl]methyl]-3-propan-2-yloxy-azetidine-1-carboxamide", 6122 },
    { "SL3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-DEOXY-3'-O-(2,2,5,5-TETRAMETHYL-1-OXYL-PYRROLIN-3-YL) ADENOSINE 5'-DIPHOSPHATE", 6123 },
    { "S54", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(benzylsulfonyl)-D-valyl-N-(4-carbamimidoylbenzyl)-L-prolinamide", 6124 },
    { "SEP", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "PHOSPHOSERINE", 6125 },
    { "SPR", "", "", "", "",         ResidueType::NON_POLYMER, false, "SPIRAMYCIN I", 6126 },
    { "SAD", "", "", "", "",         ResidueType::NON_POLYMER, false, "BETA-METHYLENE-SELENAZOLE-4-CARBOXYAMIDE-ADENINE DINUCLEOTIDE", 6127 },
    { "SUO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(3-CARBOXYPROPANOYL)-L-ORNITHINE", 6128 },
    { "SY3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-fluoro-2-methylphenyl)pyridine-4-carboxamide", 6129 },
    { "SSC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5S)-5-CARBOXYMETHYLPROLINE", 6130 },
    { "S6N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-6,6-dimethyl-1-(7H-pyrrolo[2,3-d]pyrimidine-4-carbonyl)piperidine-3-carboxylic acid", 6131 },
    { "SUB", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "3-PHENYL-2-{[4-(TOLUENE-4-SULFONYL)-THIOMORPHOLINE-3-CARBONYL]-AMINO}-PROPIONIC ACID ETHYL ESTER", 6132 },
    { "S0A", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1R)-1-cyclopropylethyl]-3-phenylurea", 6133 },
    { "SXP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2S,3R,4S,5R,6R)-2-[2-[2,5-bis(chloranyl)phenyl]-5-methyl-1,2,4-triazol-3-yl]-4-[4-[4-chloranyl-3,5-bis(fluoranyl)phenyl]-1,2,3-triazol-1-yl]-6-(hydroxymethyl)-5-oxidanyl-oxan-3-yl]oxyethanoic acid", 6134 },
    { "SAR", "MGY", "", "GLY", "G",         ResidueType::PEPTIDE_LINKING, false, "SARCOSINE", 6135 },
    { "SQI", "", "", "", "",         ResidueType::NON_POLYMER, false, "hexadecan-1-amine", 6136 },
    { "SNT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-N-(4-benzylpiperazin-1-yl)-1-(3,5-dimethyl-1-phenyl-1H-pyrazol-4-yl)methanimine", 6137 },
    { "SLQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-({9-(1-methylethyl)-6-[(4-pyridin-2-ylbenzyl)amino]-9H-purin-2-yl}amino)butan-1-ol", 6138 },
    { "SYH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-benzo[d][1,2,3]triazol-1-yl)-1-(4-methylenepiperidin-1-yl)ethan-1-one", 6139 },
    { "SFF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aS,8aR)-N-cyclohexyl-4a,5,6,7,8,8a-hexahydro-4,1,2-benzoxathiazin-3-amine 1,1-dioxide", 6140 },
    { "SYO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3S)-3-hydroxy-2,2-dimethyl-4-oxo-4-[[3-oxo-3-[2-(3-oxooctylsulfanyl)ethylamino]propyl]amino]butyl] dihydrogen phosphate", 6141 },
    { "S1W", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[5-[3-(dimethylamino)phenoxy]pyrimidin-2-yl]amino]phenol", 6142 },
    { "SSS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[5-AMINO-1-(5-O-PHOSPHONO-BETA-D-ARABINOFURANOSYL)-1H-IMIDAZOL-4-YL]CARBONYL}-L-ASPARTIC ACID", 6143 },
    { "SFP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,10,15,20-TETRAKIS(4-SULPFONATOPHENYL)-21H,23H-PORPHINE", 6144 },
    { "SH8", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-2-oxidanylidene-chromene-3-carboxylic acid", 6145 },
    { "SOS", "", "", "", "N",         ResidueType::DNA_LINKING, false, "[(1R,2S,4R)-4-({2-AMINO-5-[BENZYL(FORMYL)AMINO]-6-OXO-1,6-DIHYDROPYRIMIDIN-4-YL}AMINO)-2-HYDROXYCYCLOPENTYL]METHYL DIHYDROGEN PHOSPHATE", 6146 },
    { "SUD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-DIPHOSPHOCYTIDYL-2-C-METHYL-D-ERYTHRITOL 2-PHOSPHATE", 6147 },
    { "SPW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-BIS(3-AMMONIOPROPYL)BUTANE-1,4-DIAMINIUM", 6148 },
    { "SIZ", "", "", "NGA", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-deoxy-2-[(difluoroacetyl)amino]-beta-D-galactopyranose", 6149 },
    { "S4A", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "2'-deoxy-4'-thioadenosine 5'-(dihydrogen phosphate)", 6150 },
    { "SAL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-HYDROXYBENZOIC ACID", 6151 },
    { "SJR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxy-N-(pyridin-2-yl)benzamide", 6152 },
    { "SGB", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "O-[(S)-METHYL(1-METHYLETHOXY)PHOSPHORYL]-L-SERINE", 6153 },
    { "SEG", "", "SER", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, true, "HYDROXYALANINE", 6154 },
    { "SCN", "", "", "", "",         ResidueType::NON_POLYMER, false, "THIOCYANATE ION", 6155 },
    { "SQY", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2~{R})-3-(4-bromophenyl)-2-pyridin-4-yl-propanoate", 6156 },
    { "SSR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-fluoro-2-methylbenzyl)-4-methyl-1-phenyl-3-(piperazin-1-ylcarbonyl)-1H-indol-5-ol", 6157 },
    { "SXV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-[(2S)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-N-{2-[(3-oxobutyl)sulfanyl]ethyl}-beta-alaninamide", 6158 },
    { "SM5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1E)-5-(1-piperidin-4-yl-3-pyridin-4-yl-1H-pyrazol-4-yl)-2,3-dihydro-1H-inden-1-one oxime", 6159 },
    { "SGD", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "6-thio-alpha-D-glucopyranose", 6160 },
    { "S1H", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "1-HEXADECANOSULFONYL-O-L-SERINE", 6161 },
    { "SL1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-((1S)-4-{[AMINO(IMINO)METHYL]AMINO}-1-FORMYLBUTYL)-2-{(3R)-3-[(BENZYLSULFONYL)AMINO]-2-OXO-5-PHENYL-2,3-DIHYDRO-1H-1,4-BENZODIAZEPIN-1-YL}ACETAMIDE", 6162 },
    { "SIU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S)-2-methyl-3-(4-methylphenyl)-3-[2-(5,6,7,8-tetrahydronaphthalen-2-yl)ethanoylamino]propanoic acid", 6163 },
    { "S3H", "", "", "", "",         ResidueType::NON_POLYMER, false, "trisulfane", 6164 },
    { "WLV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-fluorophenyl)-2-phenoxyacetamide", 6165 },
    { "W7J", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(6-carboxynaphthalen-2-yl)ethyl]-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 6166 },
    { "W63", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-(3-chlorophenyl)-2-[(2-hydroxyethyl)sulfanyl]propanamide", 6167 },
    { "WYT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[5-chloranyl-2-[[2-methoxy-4-(4-methylpiperazin-1-yl)phenyl]amino]pyrimidin-4-yl]oxyphenyl]propanamide", 6168 },
    { "WSD", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-acetyl-2-amino-7,7-dimethyl-7,8-dihydropteridin-4(3H)-one", 6169 },
    { "W8I", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{6-[(2,3-dichlorophenyl)sulfanyl]pyrido[2,3-b]pyrazin-2-yl}-4-methylpiperidin-4-amine", 6170 },
    { "WUN", "", "", "PA1", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-amino-4-O-(4-chlorobenzyl)-2-deoxy-alpha-D-glucopyranose", 6171 },
    { "W4N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,4R,5R)-1,4,5-trihydroxy-3-[(1S)-1-hydroxy-2-phenyl]ethylcyclohex-2-ene-1-carboxylic acid", 6172 },
    { "WBY", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-hydroxy-2-methyl[1,3]thiazolo[4,5-d]pyrimidine-5,7(4H,6H)-dione", 6173 },
    { "WRQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(4,6-dimethoxypyrimidin-2-yl)carbamoyl]sulfamoyl}-N-methylmethanesulfonamide", 6174 },
    { "W7F", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(7-methoxynaphthalen-1-yl)ethyl]-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 6175 },
    { "WEL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-{[N-({2-[(1H-benzimidazol-2-yl)sulfanyl]-2-methylpropoxy}carbonyl)-L-leucyl]amino}-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 6176 },
    { "WJ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dichloro-4-(1,1,1,3,3,3-hexafluoro-2-hydroxypropan-2-yl)phenol", 6177 },
    { "WA8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-oxopyridin-1(2H)-yl)-N,N-di(prop-2-en-1-yl)acetamide", 6178 },
    { "WB4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S)-5-{[2-(methylsulfanyl)benzene-1-carbonyl]amino}-1-[5-(naphthalen-2-yl)-1H-imidazol-2-yl]pentyl}-1,3-thiazole-5-carboxamide", 6179 },
    { "WJB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-[(N-{[2-(benzenesulfonyl)-2-methylpropoxy]carbonyl}-L-leucyl)amino]-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 6180 },
    { "WI2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-amino-6-(3-methoxyphenyl)pyrazin-2-yl]piperidine-4-carboxylic acid", 6181 },
    { "WO7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1,4-diazepan-1-yl)ethan-1-one", 6182 },
    { "W40", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3,5-bis(fluoranyl)phenyl]-1-[(1S)-1-phenylethyl]pyrimidine-2,4-dione", 6183 },
    { "WSS", "", "", "", "",         ResidueType::NON_POLYMER, false, "tri(methyl)-[2-[[(2~{R})-2-[(~{Z})-octadec-9-enoyl]oxy-3-[(~{E})-1-oxidanylideneoctadec-9-enoxy]propoxy]-oxidanyl-phosphoryl]oxyethyl]azanium", 6184 },
    { "W2R", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-[2-chloro-4-({5-[2-(2-hydroxyethoxy)ethyl]-5H-pyrrolo[3,2-d]pyrimidin-4-yl}amino)phenoxy]phenyl}-3-cyclohexylurea", 6185 },
    { "WJA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-1-(5-methyl-1,2-oxazol-3-yl)methanesulfonamide", 6186 },
    { "WXL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(~{Z})-4-[2-azanyl-7-[(5-chloranyl-1~{H}-indol-2-yl)methyl]-6-oxidanylidene-1~{H}-purin-9-yl]but-2-enyl]phosphonic acid", 6187 },
    { "W6O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{a}~{R},6~{a}~{S})-~{N}-[(2,4-dichlorophenyl)methyl]-2-(4-methylphenyl)sulfonyl-3,3~{a},4,5,6,6~{a}-hexahydro-1~{H}-cyclopenta[c]pyrrole-5-carboxamide", 6188 },
    { "WR1", "", "", "", "",         ResidueType::NON_POLYMER, false, "NALPHA-[(BENZYLOXY)CARBONYL]-N-[(1R)-4-HYDROXY-1-METHYL-2-OXOBUTYL]-L-PHENYLALANINAMIDE", 6189 },
    { "WVG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3R)-1-(7H-pyrrolo[2,3-d]pyrimidin-4-yl)piperidin-3-yl]propanoic acid", 6190 },
    { "WH7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-{[(2,6-dichlorophenyl)methyl]amino}propan-2-ol", 6191 },
    { "WHF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-AMINO-1,3,4-THIADIAZOL-2-YL)-1-THIOPHEN-2-YLPROPAN-1-ONE", 6192 },
    { "WU2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1P)-N-(5-tert-butyl-2-{[(3S)-hexan-3-yl]oxy}phenyl)-1-(2,4-dimethoxy-5-methylphenyl)-5-methyl-1H-1,2,3-triazole-4-carboxamide", 6193 },
    { "W85", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{2-[3-(methoxycarbonyl)phenyl]ethyl}-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 6194 },
    { "W1N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-amino-4-(2-fluorophenyl)butanoic acid", 6195 },
    { "WTC", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-benzyl-1-cyclopentyl-1,5-dihydro-4H-pyrazolo[3,4-d]pyrimidin-4-one", 6196 },
    { "W5N", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{R},2~{S},3~{S},4~{R})-2-methoxy-4-methyl-3-[(2~{R},3~{S})-2-methyl-3-(3-methylbut-2-enyl)oxiran-2-yl]-4-oxidanyl-cyclohexyl] ~{N}-(4-azanylcyclohexyl)carbamate", 6197 },
    { "WSB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-hydroxy{[(S)-hydroxy(phosphonooxy)phosphoryl]methyl}phosphoryl]uridine", 6198 },
    { "W0E", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyl-5-methyl-phenol", 6199 },
    { "WLN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3-chlorophenyl)methyl]-6-hydroxy-1-methyl-4-(morpholin-4-yl)pyrimidin-2(1H)-one", 6200 },
    { "WW8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3S)-1-({6-chloro-3-[1-(4-chlorobenzyl)-4-phenyl-1H-imidazol-5-yl]-1H-indol-2-yl}carbonyl)pyrrolidin-3-yl]-N,N',N'-trimethylpropane-1,3-diamine", 6201 },
    { "WPE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[(4S)-6-CHLORO-2-METHYL-4-PHENYLQUINAZOLIN-3(4H)-YL]ETHYL}FURAN-2-CARBOXAMIDE", 6202 },
    { "WSH", "", "", "", "",         ResidueType::NON_POLYMER, false, "BENZYL [(4R)-1-METHYL-6-PHENYL-4H-[1,2,4]TRIAZOLO[4,3-A][1,4]BENZODIAZEPIN-4-YL]CARBAMATE", 6203 },
    { "WC4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1,4-anhydro-1-(3-methoxynaphthalen-2-yl)-5-O-phosphono-D-ribitol", 6204 },
    { "WKJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-[(4-chlorophenyl)methyl]pyrrolidin-3-ol", 6205 },
    { "W99", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(1,3-benzodioxol-5-ylamino)-1,3-thiazol-4-yl]-[(3R,5S)-3,5-dimethylpiperidin-1-yl]methanone", 6206 },
    { "WEB", "", "", "", "",         ResidueType::NON_POLYMER, false, "alpha-D-psicopyranose", 6207 },
    { "WEU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-chlorophenyl)-methyl-amino]-~{N}'-ethanoyl-ethanehydrazide", 6208 },
    { "WZ1", "", "", "", "",         ResidueType::SACCHARIDE, true, "methyl 3-S-alpha-D-mannopyranosyl-3-thio-alpha-D-mannopyranoside", 6209 },
    { "WW7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-AMINOHEXYL)-5-CHLORO-1-NAPHTHALENESULFONAMIDE", 6210 },
    { "WAO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3-chloro-4-fluorophenyl)methyl]-4-methyl-2,4-dihydro-3H-1,2,4-triazol-3-one", 6211 },
    { "WVD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-methyl-1,3-thiazole-5-carbonyl)piperazin-2-one", 6212 },
    { "W9W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(4R)-4-phenyl-3,4-dihydro-2H-1lambda~4~-thiophen-5-yl]carbamoyl}cyclopent-1-ene-1-carboxylic acid", 6213 },
    { "WZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3~{a}~{S},4~{S},6~{a}~{R})-2-oxidanylidene-1,3,3~{a},4,6,6~{a}-hexahydrothieno[3,4-d]imidazol-4-yl]-~{N}-[2-(3,4-dihydro-2~{H}-pyrano[2,3-c]pyridin-6-ylmethylamino)ethyl]pentanamide", 6214 },
    { "WBP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-hydroxyphenyl)benzene-1,2-diol", 6215 },
    { "WRG", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S)-2-[[(2S)-2-acetamido-5-[[N-(methylcarbamoyl)carbamimidoyl]amino]pentanoyl]-methyl-amino]-3-phenyl-propanoic acid", 6216 },
    { "WK7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluoro-4-(piperazin-1-yl)benzonitrile", 6217 },
    { "WZO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{R},4~{R},5~{R})-5-(2-azanyl-7-methyl-6-oxidanylidene-1~{H}-purin-7-ium-9-yl)-4-methoxy-3-oxidanyl-oxolan-2-yl]methyl [phosphonooxy(sulfanyl)phosphoryl] hydrogen phosphate", 6218 },
    { "W7E", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[4-[2-[[3-[(2-methyl-1,3-benzothiazol-6-yl)amino]-3-oxidanylidene-propyl]carbamoylamino]ethoxy]phenyl]methyl]propanedioic acid", 6219 },
    { "W6A", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-1H-indole-2-carboxylic acid", 6220 },
    { "WQG", "", "", "", "",         ResidueType::NON_POLYMER, false, "quinazolin-4(3H)-one", 6221 },
    { "W8L", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-chlorophenyl)-5-methylisoquinolin-1(2H)-one", 6222 },
    { "WFM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,3aS,6S,6aR)-6-[(2-amino-3-bromoquinolin-7-yl)oxy]-2-(4-amino-7H-pyrrolo[2,3-d]pyrimidin-7-yl)hexahydro-3aH-cyclopenta[b]furan-3,3a-diol", 6223 },
    { "WC9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,5aS,8S,8aR)-4-(2-methylpropyl)-N-[(1R,5Z,7R,8R,9R,10R,11S,12R)-10,11,12-trihydroxy-7-methyl-13-oxa-2-thiabicyclo[7.3.1]tridec-5-en-8-yl]octahydro-2H-oxepino[2,3-c]pyrrole-8-carboxamide (non-preferred name)", 6224 },
    { "WO3", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRI-TUNGSTEN(VI) OXIDE COMPLEX", 6225 },
    { "W05", "", "", "", "",         ResidueType::NON_POLYMER, false, "DELTA-(L-ALPHA-AMINOADIPOYL)-L-CYSTEINYL-D-ALANINE", 6226 },
    { "WO2", "", "", "", "",         ResidueType::NON_POLYMER, false, "OCTADECATUNGSTENYL DIPHOSPHATE", 6227 },
    { "WIN", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (5beta,7alpha,9beta,10alpha,11alpha,12alpha,13beta,15alpha)-15-{[(2E)-3,4-dimethylpent-2-enoyl]oxy}-3,11,12-trihydroxy-2,16-dioxo-13,20-epoxypicras-3-en-21-oate", 6228 },
    { "WKM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-3-methyl-1-(morpholin-4-yl)butan-1-one", 6229 },
    { "WZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S)-3-{3-[(pyridin-2-yl)amino]-1H-pyrazol-5-yl}cyclopentyl propan-2-ylcarbamate", 6230 },
    { "WRV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-fluoro-4-methylphenyl)-N'-[(2S)-1-hydroxypropan-2-yl]urea", 6231 },
    { "WD4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclopropylimidazolidin-2-one", 6232 },
    { "W42", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(5-(2,6-DICHLORO-4-(4,5-DIHYDRO-2-OXAZOLYL)PHENOXY)PENTYL)-3-(HYDROXYETHYL OXYMETHYLENEOXYMETHYL) ISOXAZOLE", 6233 },
    { "W66", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-METHYL-6-(2-(5-(3-(METHYLAMINO)PROPYL)PYRIDIN-3-YL)ETHYL)PYRIDIN-2-AMINE", 6234 },
    { "W3W", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3,5-bis(fluoranyl)phenyl]-1-[(1S)-1-[3-(1H-imidazol-5-yl)phenyl]ethyl]pyrimidine-2,4-dione", 6235 },
    { "WLK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3R)-3-{[(4M)-4-(4-cyclopropyl-2-phenyl-1H-imidazol-1-yl)pyrimidin-2-yl]amino}pyrrolidin-1-yl](1,3-thiazol-2-yl)methanone", 6236 },
    { "WD7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[2-(1,3-dimethyl-2-oxo-6-sulfanylidene-1,2,3,6-tetrahydro-7H-purin-7-yl)ethyl]carbamoyl}methanesulfonamide", 6237 },
    { "WV8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-4-[(2S)-2-phenylbutyl]-1,3-oxazolidin-2-amine", 6238 },
    { "W65", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-bis(fluoranyl)-1-phenyl-ethanone", 6239 },
    { "WP4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-N-benzylpyrrolidin-3-amine", 6240 },
    { "WLH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-METHYLPIPERAZIN-1-YL)-3,4,5,6,7,8-HEXAHYDROQUINAZOLIN-4-ONE", 6241 },
    { "W1T", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-~{N}-[(3~{S})-2,6-bis(oxidanylidene)piperidin-3-yl]-2-fluoranyl-benzamide", 6242 },
    { "WAE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,6-dimethylphenyl)methanesulfonamide", 6243 },
    { "WFD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(4-{4-(4-methylpiperazin-1-yl)-6-[(3-methyl-1H-pyrazol-5-yl)amino]pyrimidin-2-yl}phenyl)piperidin-1-yl]prop-2-en-1-one", 6244 },
    { "WHS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-N-{[(2R)-oxolan-2-yl]methyl}-1,3-thiazol-2-amine", 6245 },
    { "WE3", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{R},3~{S})-2-[(4-nitrophenyl)methyl]-4-oxidanylidene-oxetan-3-yl]-2,3-bis(oxidanyl)benzamide", 6246 },
    { "WWO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(benzylamino)-2,5,6-trifluoro-4-[(2-hydroxyethyl)sulfonyl]benzenesulfonamide", 6247 },
    { "WHP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-(2-chlorophenyl)ethyl]methanesulfonamide", 6248 },
    { "W0A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1H-benzimidazol-2-yl)methyl]butanamide", 6249 },
    { "WH6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1R)-2-carboxy-1-(naphthalen-1-ylmethyl)ethyl]-1,3-dioxo-2,3-dihydro-1H-isoindole-5-carboxylic acid", 6250 },
    { "W4V", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-dihydro-5H-cyclopenta[d][1,2,4]triazolo[1,5-a]pyrimidin-8-amine", 6251 },
    { "W62", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzo[a]pyrene", 6252 },
    { "WUR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-2-(hydroxymethyl)-1-{6-[2-methyl-5-(pyrimidin-2-yl)-1H-benzimidazol-1-yl]hexyl}piperidine-3,4,5-triol", 6253 },
    { "W3Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (3S)-1-(methanesulfonyl)piperidine-3-carboxylate", 6254 },
    { "W9D", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[4-{[(1S)-2-hydroxy-1-phenylethyl]amino}-5-(1,3,4-oxadiazol-2-yl)pyrimidin-2-yl]amino}-3,3-dimethyl-2-benzofuran-1(3H)-one", 6255 },
    { "WFJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(3-{[(2,4-diamino-6-ethylpyrimidin-5-yl)oxy]methyl}azetidin-1-yl)phenyl]piperidine-4-carboxylic acid", 6256 },
    { "WT0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-1-[(3-{[3-bromo-5-(methanesulfonyl)anilino]methyl}phenyl)methyl]-2-(hydroxymethyl)piperidine-3,4,5-triol", 6257 },
    { "WO5", "", "", "", "",         ResidueType::NON_POLYMER, false, "TUNGSTATE(VI) ION", 6258 },
    { "WE0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-[[(3~{S})-2-[(2~{S})-3-methyl-2-(naphthalen-2-ylcarbonylamino)butanoyl]-4-oxidanyl-2-azabicyclo[2.2.2]octan-3-yl]carbonylamino]-4-oxidanyl-butanoic acid", 6259 },
    { "WBF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-fluorophenyl)sulfanyl]acetohydrazide", 6260 },
    { "WHN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxy-6-[2-(naphthalen-1-yl)ethyl]-2H-pyran-2-one", 6261 },
    { "WA1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-phenyl-3-(1,2,3-thiadiazol-5-yl)urea", 6262 },
    { "W3C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-[4-[6-azanyl-5-(trifluoromethyloxy)pyridin-3-yl]-1-(3-fluoranyl-1-bicyclo[1.1.1]pentanyl)imidazol-2-yl]-2,2,2-tris(fluoranyl)ethanol", 6263 },
    { "W81", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6R)-6-azaniumyl-5-ethoxycyclohexa-1,3-diene-1-carboxylate", 6264 },
    { "WHR", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-4-[(2-chlorophenyl)methyl]-2-methylquinoline-3-carboxylic acid", 6265 },
    { "WQC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(3-methoxyphenyl)sulfanyl]methyl}-1,3-thiazole-4-carboxylic acid", 6266 },
    { "W6R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(thiophen-2-yl)methyl]butanamide", 6267 },
    { "WKL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-aminoethyl)-N-(cyanomethyl)thiophene-2-carboxamide", 6268 },
    { "WR8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-8-(piperazin-1-yl)-1,2,3,4-tetrahydro[1,2,3]triazino[4',5':4,5]thieno[2,3-c]isoquinolin-5-amine", 6269 },
    { "W6X", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1,1-tris(fluoranyl)propan-2-one", 6270 },
    { "WMJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[(2R,3S,5S)-5-[5-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-3-oxidanyl-oxolan-2-yl]methyl]-3-(4-nitrophenyl)urea", 6271 },
    { "WWN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyclohexyl-N-{(2S)-1-[(7H-purin-6-yl)amino]butan-2-yl}acetamide", 6272 },
    { "WUL", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-BROMANYL-2-[[(3S)-3-OXIDANYLPYRROLIDIN-1-YL]METHYL]-3H-[1]BENZOFURO[3,2-D]PYRIMIDIN-4-ONE", 6273 },
    { "WRT", "", "", "", "",         ResidueType::NON_POLYMER, false, "TbXo4-OH", 6274 },
    { "W", "", "", "", "",         ResidueType::NON_POLYMER, false, "TUNGSTEN ION", 6275 },
    { "WG5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(Z)-{(3M)-4-oxo-2-sulfanylidene-3-[3-(trifluoromethyl)phenyl]-1,3-thiazolidin-5-ylidene}methyl]benzoic acid", 6276 },
    { "WMQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(1H-indol-7-yl)oxy]methyl}-1,3-thiazole-4-carboxylic acid", 6277 },
    { "WUS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-2-methyl-4,5,6,7-tetrahydro-1H-benzimidazol-5-amine", 6278 },
    { "WP6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-3-BENZYL-6-CHLORO-2-METHYL-4-PHENYL-3,4-DIHYDROQUINAZOLINE", 6279 },
    { "WHG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1,2-oxazol-3-yl)methyl]piperazine", 6280 },
    { "WFP", "", "", "PHE", "",         ResidueType::L_PEPTIDE_LINKING, false, "3,5-difluoro-L-phenylalanine", 6281 },
    { "WQR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3beta-hydroxy-10alpha,13alpha-lanosta-8,24-dien-30-al", 6282 },
    { "WWJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ethyl-4-{(3R)-3-[(3-methyl-1,2,4-oxadiazol-5-yl)methyl]piperidin-1-yl}-7H-pyrrolo[2,3-d]pyrimidine", 6283 },
    { "WE5", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (3R)-5-oxo-1-phenylpyrrolidine-3-carboxylate", 6284 },
    { "WAK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{Z})-2-(1-adamantylamino)-4-(1,3-benzothiazol-6-ylmethylidene)-1~{H}-imidazol-5-one", 6285 },
    { "WKP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-methoxyphenyl)(piperidin-4-yl)methanone", 6286 },
    { "WN1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-fluorophenyl)-3-methoxybenzamide", 6287 },
    { "WGJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4,7-bis(chloranyl)-2-ethyl-1-benzofuran-3-yl]-[3,5-bis(iodanyl)-4-oxidanyl-phenyl]methanone", 6288 },
    { "WZP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-1-[4-(propan-2-yl)piperazin-1-yl]propan-1-one", 6289 },
    { "W9C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3S,3aR,4S,4aR,7R,7aR,8aS)-8a-{[(6-deoxy-4-O-methyl-alpha-D-altropyranosyl)oxy]methyl}-4-formyl-7-methyl-3-(propan-2-yl)decahydro-1,4-methano-s-indacene-3a(1H)-carboxylate", 6290 },
    { "W8J", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{3-[(3S)-oxolan-3-yl]propyl}-3H-purin-6-amine", 6291 },
    { "W54", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(5-(2,6-DICHLORO-4-(4,5-DIHYDRO-2-OXAZOLY)PHENOXY)PENTYL)-3-METHYL ISOXAZOLE", 6292 },
    { "WL1", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-sulfanylbenzoate", 6293 },
    { "WMV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-cyclohexylethyl)-3,5-dimethyl-1,2-oxazole-4-carboxamide", 6294 },
    { "WX7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3R)-1-(7H-pyrrolo[2,3-d]pyrimidin-4-yl)piperidin-3-yl]-1,3,4-oxadiazol-2(3H)-one", 6295 },
    { "WOS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-6-[2-(5-morpholin-4-ylpyridin-3-yl)ethyl]pyridin-2-amine", 6296 },
    { "W8S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1,3-dihydro-2H-isoindol-2-yl)(2,4-dihydroxy-6-{[3-(3-methoxyphenyl)-1-methyl-1H-pyrazol-5-yl]amino}phenyl)methanone", 6297 },
    { "W76", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(3-methoxyphenyl)ethyl]-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 6298 },
    { "WGW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,4-dichlorophenyl)-2-(2,6-dioxo-1,2,5,6-tetrahydropyrimidin-4-yl)acetamide", 6299 },
    { "W22", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S)-4-methyl-3-oxo-2,3,4,5-tetrahydro-1H-1,4-benzodiazepin-2-yl]acetic acid", 6300 },
    { "WBJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-[({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)imino]but-3-enoic acid", 6301 },
    { "W3M", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-imidazole-5-carbonitrile", 6302 },
    { "WVZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S})-1-phenyl-2,4-dihydro-1~{H}-isoquinolin-3-one", 6303 },
    { "WYY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3S)-1-(7H-pyrrolo[2,3-d]pyrimidin-4-yl)piperidin-3-yl]propanoic acid", 6304 },
    { "WEJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5-dimethyl-N-(2-phenyl-1H-pyrrolo[2,3-b]pyridin-5-yl)-1H-pyrazole-3-carboxamide", 6305 },
    { "WHZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-(3,4-dichlorobenzamido)cyclohexane-1-carboxylic acid", 6306 },
    { "WYE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-4,6-dihydroxy-2-{[1-methyl-4-(4-methylpiperazin-1-yl)-1H-pyrrolo[2,3-b]pyridin-3-yl]methylidene}-1-benzofuran-3(2H)-one", 6307 },
    { "WM9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[3-(3-chlorophenyl)phenyl]-2-methyl-5,6-dihydro-1,3-oxazin-4-amine", 6308 },
    { "WX0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-5-[3-[3-methyl-1-(4-methyl-1,2,4-triazol-3-yl)cyclobutyl]phenyl]-3-(trifluoromethyl)-7H-pyrrolo[2,3-b]pyridin-6-one", 6309 },
    { "WGD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{(2S,4S)-4-fluoro-1-[(2-methyl-1,3-thiazol-4-yl)methyl]pyrrolidin-2-yl}methanamine", 6310 },
    { "WZT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(phenylmethyl) dihydrogen phosphate", 6311 },
    { "W9P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{S},3~{R},4~{S},5~{S})-1-(hydroxymethyl)-5-[6-[[2-[oxidanyl(oxidanylidene)-$l^{4}-azanyl]-4-(1,2,3,4-tetrazol-1-yl)phenyl]amino]hexylamino]cyclohexane-1,2,3,4-tetrol", 6312 },
    { "W86", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{4-[4-(methoxycarbonyl)phenyl]butyl}-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 6313 },
    { "WHH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-({6-fluoro-2-[(3-methoxybenzyl)carbamoyl]-4-oxo-3,4-dihydroquinazolin-5-yl}oxy)ethyl]benzoic acid", 6314 },
    { "W7L", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(6-methoxynaphthalen-1-yl)ethyl]-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 6315 },
    { "WF6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2-chlorophenoxy)methyl]-4-(propan-2-yl)-4H-1,2,4-triazole-3-thiol", 6316 },
    { "WSI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3-[(4-chlorophenyl)carbamoyl]phenyl]sulfonylamino]benzoic acid", 6317 },
    { "WOJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4R)-3-methyl-1-(methylsulfonyl)piperidin-4-amine", 6318 },
    { "WFZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(1-azanylethenyl)-1,3-thiazol-4-yl]-6-(4-methoxycarbonyl-1,3-thiazol-2-yl)pyridine-3-carboxylic acid", 6319 },
    { "W8V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1,3-dihydro-2H-isoindol-2-yl)(2,4-dihydroxy-6-{[1-methyl-3-(2-methylphenyl)-1H-pyrazol-5-yl]amino}phenyl)methanone", 6320 },
    { "WDH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N~2~-diethyl-N~2~-(2-methylpyrimidin-4-yl)glycinamide", 6321 },
    { "W95", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-({[(1R,2S,5R)-5-methyl-2-(propan-2-yl)cyclohexyl]oxy}carbonyl)cyclopropane-1-carboxylic acid", 6322 },
    { "WK2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7M)-4-methyl-7-(4-methyl-2,3,4,5-tetrahydro-1,4-benzoxazepin-7-yl)quinolin-2-amine", 6323 },
    { "WJW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},4~{R},5~{R},6~{R})-2-[(2~{R},4~{R},5~{R},6~{R})-5-[(2~{S},4~{R},5~{R},6~{R})-4-[(2~{R},3~{R},4~{R},5~{S},6~{S})-3-acetamido-6-carboxy-4,5-bis(oxidanyl)oxan-2-yl]oxy-6-[(1~{R})-1,2-bis(oxidanyl)ethyl]-2-carboxy-5-oxidanyl-oxan-2-yl]oxy-6-[(1~{R})-1,2-bis(oxidanyl)ethyl]-2-carboxy-2-[[(2~{R},3~{S},4~{R},5~{R},6~{R})-4-[(3~{S})-3-dodecanoyloxydodecanoyl]oxy-6-[[(2~{R},3~{S},4~{R},5~{R},6~{R})-5-[[(3~{R})-3-heptanoyloxynonanoyl]amino]-3-oxidanyl-4-[(3~{R})-3-oxidanyloctanoyl]oxy-6-phosphonooxy-oxan-2-yl]methoxy]-5-[[(3~{S})-3-[(3~{R})-3-oxidanyldodecanoyl]oxydecanoyl]amino]-3-phosphonooxy-oxan-2-yl]methoxy]oxan-4-yl]oxy-6-[(1~{R})-1,2-bis(oxidanyl)ethyl]-4,5-bis(oxidanyl)oxane-2-carboxylic acid", 6324 },
    { "W5H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-methyl-1H-pyrrol-2-yl)acetic acid", 6325 },
    { "WLE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3-methoxyphenyl)carbamamido]benzene-1-sulfonamide", 6326 },
    { "WKF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-[(3~{a}~{S},4~{S},6~{a}~{R})-2-oxidanylidene-1,3,3~{a},4,6,6~{a}-hexahydrothieno[3,4-d]imidazol-4-yl]butylamino]-~{N}1,~{N}1'-di(quinolin-8-yl)cyclohexane-1,1-dicarboxamide", 6327 },
    { "WF4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-2-[4-(trifluoromethyl)phenyl]-1,3-thiazole-5-carboxylic acid", 6328 },
    { "WC1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-{2-[(2S)-3-methylbutan-2-yl]-5-phenyl-1H-indol-3-yl}ethane-1,1-diyl)bis(phosphonic acid)", 6329 },
    { "WDR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-(3,5-dimethyl-1,2-oxazol-4-yl)-4-(2-hydroxyethoxy)-3-methyl-3,4-dihydroquinazolin-2(1H)-one", 6330 },
    { "WOB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-chlorophenyl)-6-(2,2,2-trifluoroethoxy)-2-(trifluoromethyl)pyridine-3-carboxylic acid", 6331 },
    { "WYI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-({4-[(5-tert-butyl-1-methyl-1H-pyrazol-3-yl)amino]-1H-pyrazolo[3,4-d]pyrimidin-6-yl}amino)-2-phenylethyl (2R)-2-(aminomethyl)morpholine-4-carboxylate", 6332 },
    { "WY7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[5-(furan-2-yl)-1,2-oxazol-3-yl]methyl}-3H-purin-6-amine", 6333 },
    { "WAS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[2-nitro-4-(triazan-1-yl)phenyl]amino}ethyl (2-{[(1S,2S,3R,4S,5S)-2,3,4,5-tetrahydroxy-5-(hydroxymethyl)cyclohexyl]amino}ethyl)carbamate", 6334 },
    { "WD5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-chlorophenyl)piperidin-4-ol", 6335 },
    { "WE4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,5,6-tetrabromobenzene-1,4-dicarboxylic acid", 6336 },
    { "W13", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-2-[(2-chlorophenyl)sulfanyl]-5-[2,6-dichloro-3-(tetrahydro-2H-pyran-4-ylamino)phenyl]-3-hydroxycyclohex-2-en-1-one", 6337 },
    { "W9U", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclohexyl[4-(hydroxyamino)piperidin-1-yl]methanone", 6338 },
    { "W6B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3-chloranyl-2-phenyl-phenyl)amino]-5-fluoranyl-benzoic acid", 6339 },
    { "W51", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(1s,4s)-2-azabicyclo[2.2.2]octan-2-yl]-5-chloropyrimidin-4-amine", 6340 },
    { "WKS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dimethyl-6-(piperazin-1-yl)pyrimidine", 6341 },
    { "WU9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-[(1R,3aS,3bR,5aR,7R,9aS,9bS,11aR)-9a,11a-dimethyl-7-(2-{2-[(prop-2-yn-1-yl)oxy]ethoxy}ethoxy)hexadecahydro-1H-cyclopenta[a]phenanthren-1-yl]-1-fluorohexan-2-one (non-preferred name)", 6342 },
    { "W3F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z)-N-[(1R)-1-(4-fluorophenyl)ethyl]-3-[(4-{[(2S)-2-(furan-2-yl)-2-hydroxyacetyl]amino}-3,5-dimethyl-1H-pyrrol-2-yl)methylidene]-2-oxo-2,3-dihydro-1H-indole-5-carboxamide", 6343 },
    { "WLL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-methoxybenzyl)-4-oxo-3,4-dihydrothieno[2,3-d]pyrimidine-2-carboxamide", 6344 },
    { "WXO", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(azepane-1-sulfonyl)pyrido[2,3-d]pyrimidine-2,4(1H,3H)-dione", 6345 },
    { "WHW", "", "", "", "",         ResidueType::NON_POLYMER, false, "9S,13R-12-OXOPHYTODIENOIC ACID", 6346 },
    { "W9N", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{(1R,3r,5S)-3-[(3M)-4-methyl-3-{3-methyl-4-[(1-methyl-1H-benzimidazol-5-yl)oxy]phenyl}-1H-pyrazolo[3,4-d]pyrimidin-1-yl]-8-azabicyclo[3.2.1]octan-8-yl}propan-1-one", 6347 },
    { "W9B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(3,5-di-tert-butyl-2-hydroxyphenyl)-3,3,3-trifluoro-2-hydroxypropanoic acid", 6348 },
    { "WAD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10R)-10-hydroxyoctadecanoic acid", 6349 },
    { "WOC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-dimethylbutanedioic acid", 6350 },
    { "W70", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dioxo-5-[2-(4-phenoxyphenyl)ethyl]-1,2,3,6- tetrahydropyrimidine-4-carboxylic acid", 6351 },
    { "WQO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-1-[(4-amino-2-hydroxybenzoyl)oxy]-2,3-dihydro-1H-indene-2-carboxylic acid", 6352 },
    { "WJQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5s,8s)-8-(3-bromophenyl)-7,9-dioxa-1-thia-3-azaspiro[4.5]decane-2,4-dione", 6353 },
    { "WVQ", "", "", "", "",         ResidueType::DNA_LINKING, false, "N-[(5E)-2-amino-5-(formylimino)-6-oxo-5,6-dihydropyrimidin-4-yl]-2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosylamine", 6354 },
    { "WT4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5S)-5-amino-5-carboxypentanoyl]-L-homocysteyl-S-methyl-D-cysteine", 6355 },
    { "W8U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4M)-4-{(4S)-3-[(2-chloropyridin-3-yl)methyl][1,2,4]triazolo[4,3-a]pyridin-7-yl}-N-(oxan-4-yl)pyrimidin-2-amine", 6356 },
    { "W02", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-DIMETHYL-1-(3-[3-METHYL-5-ISOXAZOLYL]-PROPANYL)-4-[4-METHYL-2H-TETRAZOL-2-YL]-PHENOL", 6357 },
    { "WPK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-5-fluoro-1H-benzimidazole", 6358 },
    { "WRA", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,6-DIMETHYL-1-[3-(2,4,5-TRICHLOROPHENOXY)PROPOXY]-1,6-DIHYDRO-1,3,5-TRIAZINE-2,4-DIAMINE", 6359 },
    { "WHM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3-fluorophenyl)methyl]-1lambda~6~,2-thiazolidine-1,1-dione", 6360 },
    { "WU6", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-{[(1P)-1-(2,5-dimethoxyphenyl)-5-methyl-1H-1,2,3-triazole-4-carbonyl]amino}-4-{[(3S)-hexan-3-yl]oxy}benzoate", 6361 },
    { "WN4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-methylpyridin-2-yl)-L-prolinamide", 6362 },
    { "W15", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-chloro-6-fluorophenyl)ethan-1-amine", 6363 },
    { "W28", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-1-({(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}amino)-4-methyl-1-oxopentan-2-yl]-1H-indole-2-carboxamide", 6364 },
    { "WOT", "", "", "", "",         ResidueType::NON_POLYMER, false, "phenylazanium", 6365 },
    { "W29", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-ethylthiophen-2-yl)benzene-1,2-diol", 6366 },
    { "WS1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(1-beta-D-Glucopyranosyloxymethyl)-N-(5'-deoxyluridine-5'-yl)picolinamide", 6367 },
    { "W4G", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-benzyl-7-(1H-pyrazol-4-yl)quinazolin-4(3H)-one", 6368 },
    { "WL7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-N-(2-hydroxyethyl)-N-methylbenzene-1-sulfonamide", 6369 },
    { "WNE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(5-fluoro-4-{5-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentyl}-1H-1,2,3-triazol-1-yl)butyl]-5-methyl-1,3-benzoxazol-2(3H)-one", 6370 },
    { "WCW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-1-phenyl-piperidine-4-carboxylic acid", 6371 },
    { "WPU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R,7aS)-3-(3,4-dichlorophenyl)-1H,3H-imidazo[1,5-c][1,3]thiazole-5,7(6H,7aH)-dione", 6372 },
    { "WTI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-AMINO-5-(2,3-DIHYDROTHIENO[3,4-B][1,4]DIOXIN-5-YL)PYRIDIN-3-YL]BENZAMIDE", 6373 },
    { "W23", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(trifluoromethyl)sulfonyl]-1,2,3,4-tetrahydroisoquinolin-6-ol", 6374 },
    { "WNO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2~{R})-1-ethylimidazolidin-2-yl]-6-pyridin-2-yl-pyridine", 6375 },
    { "W87", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{4-[5-(methoxycarbonyl)naphthalen-2-yl]butyl}-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 6376 },
    { "W8G", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-thiomorpholino-7H-pyrrolo[2,3-d]pyrimidin-2-amine", 6377 },
    { "W4L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(6-chloropyridin-3-yl)methyl]-N,N~2~-diethylglycinamide", 6378 },
    { "WZL", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-bromanyl-3-(phenylmethyl)-1~{H}-benzimidazol-2-one", 6379 },
    { "WDD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dimethyl-8-{[2-(morpholin-4-yl)ethyl]amino}-3,7-dihydro-1H-purine-2,6-dione", 6380 },
    { "WHA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[4-amino-6-(5-chloro-1H,3H-benzo[de]isochromen-6-yl)-1,3,5-triazin-2-yl]sulfanyl}butanamide", 6381 },
    { "W6L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-amino-3-phenylpropanenitrile", 6382 },
    { "WJ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-bromo-4-fluoro-N,N-dimethylbenzamide", 6383 },
    { "WU0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(4-carboxyphenyl)phenyl]benzoic acid", 6384 },
    { "WOL", "", "", "", "",         ResidueType::NON_POLYMER, false, "12-(pyridin-3-yl)-8alpha,10alpha,13alpha,14beta-androsta-4,11-diene-3,17-dione", 6385 },
    { "WCB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2S)-2-methylmorpholin-4-yl]-2-(thiophen-3-yl)ethan-1-one", 6386 },
    { "W3P", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,8-naphthyridine", 6387 },
    { "WQ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-aminoethyl)pyridin-2(1H)-one", 6388 },
    { "WNV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N,2,3-tetramethylbenzamide", 6389 },
    { "W2V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4S)-4-(3-methoxyphenyl)oxane-3-carboxylic acid", 6390 },
    { "W77", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dichloro-N-(pyridin-3-yl)benzamide", 6391 },
    { "WYK", "", "", "ARG", "R",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,4S)-4-hydroxy-L-arginine", 6392 },
    { "WCP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-3-fluoro-4-hydroxy-4-{[(1r,4R)-4-{[(3-oxo-3,4-dihydro-2H-pyrido[3,2-b][1,4]oxazin-6-yl)methyl]amino}-2-oxabicyclo[2.2.2]oct-1-yl]methyl}-4,5-dihydro-7H-pyrrolo[3,2,1-de][1,5]naphthyridin-7-one", 6393 },
    { "W1P", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-2-phenyl-2,4-dihydro-3H-pyrazol-3-one", 6394 },
    { "WIP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1M)-3'-(benzyloxy)-5-hydroxy[1,1'-biphenyl]-3,4'-dicarboxylic acid", 6395 },
    { "W4C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dichloro-N-ethyl-N-(2-hydroxyethyl)benzamide", 6396 },
    { "WQ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-{[1-(methanesulfonyl)piperidin-4-yl]amino}quinazolin-7-yl)[(2S)-2-methylpyrrolidin-1-yl]methanone", 6397 },
    { "WPO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-{(S)-hydroxy[(prop-2-en-1-yl)oxy]phosphoryl}adenosine", 6398 },
    { "WGT", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 5'-amino[2,3'-bithiophene]-4'-carboxylate", 6399 },
    { "WCG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1,4-anhydro-5-O-[(R)-hydroxy{[(S)-hydroxy(phosphonooxy)phosphoryl]oxy}phosphoryl]-1-(3-methoxynaphthalen-2-yl)-D-ribitol", 6400 },
    { "WG1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(difluoromethyl)-8-[(1R,2R)-2-hydroxy-2-methylcyclopentyl]-2-{[1-(methylsulfonyl)piperidin-4-yl]amino}pyrido[2,3-d]pyrimidin-7(8H)-one", 6401 },
    { "WON", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(2H-1,3-benzodioxol-5-yl)methyl]-3-sulfanyl-1,2,4-triazin-5-ol", 6402 },
    { "W7X", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(6-methylpyridin-2-yl)-1,4-diazepane", 6403 },
    { "WIR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-1-({4-[(5-tert-butyl-1-methyl-1H-pyrazol-3-yl)amino]-1H-pyrazolo[3,4-d]pyrimidin-6-yl}amino)-2,3-dihydro-1H-inden-2-ol", 6404 },
    { "W93", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-amino-2-(3-methoxyphenyl)ethan-1-ol", 6405 },
    { "WXZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-7-(4-chlorophenyl)-1,2,3,4-tetrahydronaphthalene-1-carboxylic acid", 6406 },
    { "W4A", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-~{N}-[2-(4-methylpiperazin-1-yl)-5-(trifluoromethyl)phenyl]furan-2-carboxamide", 6407 },
    { "WCO", "", "", "", "",         ResidueType::NON_POLYMER, false, "Co-substituted alpha-Keggin", 6408 },
    { "WIC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-6-(4-chlorophenoxy)-2-(4-methylphenoxy)hexanoic acid", 6409 },
    { "WUJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(furan-2-yl)methyl]urea", 6410 },
    { "W0P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(2-fluorophenoxy)propanoic acid", 6411 },
    { "W9Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aR,4R,5R,6S,7R,7aR)-3-(4-chlorophenyl)-6-methyl-3a,4,5,6,7,7a-hexahydro-4,7-methano-1,2-benzoxazole-5-carboxylic acid", 6412 },
    { "WCA", "", "", "", "",         ResidueType::NON_POLYMER, false, "p-coumaroyl-CoA", 6413 },
    { "WL3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-fluorophenyl)carbonylbenzoic acid", 6414 },
    { "WYJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S,6R)-6-methyl-4-(9H-pyrimido[4,5-b]indol-4-yl)morpholin-2-yl]methanol", 6415 },
    { "WS7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9aS)-2-amino-9a-methyl-6,7,8,9,9a,10-hexahydrobenzo[g]pteridin-4(3H)-one", 6416 },
    { "WLU", "", "", "LEU", "L",         ResidueType::L_PEPTIDE_LINKING, false, "(4R)-5-hydroxy-N-methyl-L-leucine", 6417 },
    { "W9I", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-2-hydrazinylpyridine", 6418 },
    { "W69", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-{3-[3-(dimethylamino)propyl]-5-fluorophenyl}ethyl)-4-methylpyridin-2-amine", 6419 },
    { "WXD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ethyl-4-[(3S)-3-(methylsulfonyl)piperidin-1-yl]-7H-pyrrolo[2,3-d]pyrimidine", 6420 },
    { "WOD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyclopropyl-5-[(3R)-pyrrolidin-3-yl]-1,2,4-oxadiazole", 6421 },
    { "WVV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-fluorophenyl)benzoic acid", 6422 },
    { "WK1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-[(2S,4E)-4-[[(1R,2S,4aR,6S,8R,8aS)-2-[(E)-but-2-en-2-yl]-6,8-dimethyl-1,2,4a,5,6,7,8,8a-octahydronaphthalen-1-yl]-oxidanyl-methylidene]-3,5-bis(oxidanylidene)pyrrolidin-2-yl]-2-methyl-2-oxidanyl-propanoic acid", 6423 },
    { "WXB", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(azepane-1-carbonyl)pyrido[2,3-d]pyrimidine-2,4(1H,3H)-dione", 6424 },
    { "WJC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-2-[(3-phenylmethoxyphenyl)amino]benzoic acid", 6425 },
    { "WZ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3R)-piperidin-3-yl]oxy-8-propan-2-yl-N-[(2-pyrazol-1-ylphenyl)methyl]pyrazolo[1,5-a][1,3,5]triazin-4-amine", 6426 },
    { "WHX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-aminopentan-1-ol", 6427 },
    { "W4Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{2-[(propan-2-yl)oxy]ethyl}-2-sulfanylidene-1,2,3,5-tetrahydro-4H-pyrrolo[3,2-d]pyrimidin-4-one", 6428 },
    { "WQS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3S)-5-fluoranyl-2-oxidanylidene-1,3-dihydroindol-3-yl]ethanoic acid", 6429 },
    { "W89", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(morpholin-4-ylmethyl)-~{N}-[(3~{S})-2-oxidanylidene-5-phenyl-1,3-dihydro-1,4-benzodiazepin-3-yl]benzamide", 6430 },
    { "WSO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1P)-N-(5-tert-butyl-2-{[(2S)-pentan-2-yl]oxy}phenyl)-1-(2-methoxy-5-methylphenyl)-5-methyl-1H-1,2,3-triazole-4-carboxamide", 6431 },
    { "WOM", "", "", "", "",         ResidueType::NON_POLYMER, false, "Picloram", 6432 },
    { "WWH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyclohexyl-N-{(2S)-1-[(9H-purin-6-yl)amino]butan-2-yl}propanamide", 6433 },
    { "WZN", "", "", "", "",         ResidueType::NON_POLYMER, false, "{tert-butyl [1-{[([2,2'-bipyridin]-5-yl-kappa~2~N~1~,N~1'~)methyl]amino}-1-oxo-3-(pyridin-4-yl)propan-2-yl]carbamate}bis[2-(quinolin-2-yl-kappaN)phenyl-kappaC~1~]iridium(1+)", 6434 },
    { "WZ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-azanyl-3-(phenylmethyl)-1~{H}-benzimidazol-2-one", 6435 },
    { "WUK", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-{2-[3-(2-{[(1R)-1-(naphthalen-1-yl)ethyl]carbamoyl}phenyl)propanoyl]hydrazinyl}-4-oxobutanoate", 6436 },
    { "WQ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-[(4M)-4-(4-amino-2,7-dimethyl-7H-pyrrolo[2,3-d]pyrimidin-5-yl)-3-methylphenyl]-2-hydroxy-2-[3-(trifluoromethyl)phenyl]acetamide", 6437 },
    { "WTN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S,8R)-N-[(1,2,3,5,6,7-hexahydro-s-indacen-4-yl)carbamoyl]-6-(methylamino)-6,7-dihydro-5H-pyrazolo[5,1-b][1,3]oxazine-3-sulfonamide", 6438 },
    { "WBN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R},5~{R})-~{N}-[[4-(4-methyl-1,3-thiazol-5-yl)phenyl]methyl]-5-oxidanyl-2-oxidanylidene-1-pyridin-2-yl-piperidine-3-carboxamide", 6439 },
    { "WK9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-{[(2M)-4'-(methoxycarbonyl)-4,5-dihydro-2'H,3H-[2,3'-bi-1lambda~4~-thiophen]-5'-yl]carbamoyl}cyclohexane-1-carboxylic acid", 6440 },
    { "WQ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(2M)-5-chloro-2-(3-methyl-1,2,4-oxadiazol-5-yl)phenyl]carbamoyl}cyclopent-1-ene-1-carboxylic acid", 6441 },
    { "W3O", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-[~{tert}-butyl(dimethyl)silyl]oxypropyl]pyridine-3-carboxamide", 6442 },
    { "WLY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-methylphenyl)-N-{[(2S)-oxolan-2-yl]methyl}acetamide", 6443 },
    { "WVA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1'-{[5-(aminomethyl)-1-(4,4,4-trifluorobutyl)-1H-benzimidazol-2-yl]methyl}-6'-fluorospiro[cyclopropane-1,3'-indol]-2'(1'H)-one", 6444 },
    { "WUH", "", "", "TTD", "TT",         ResidueType::DNA_LINKING, false, "Thymine dimer", 6445 },
    { "WJK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-ethyl-4-{[(2'M)-2'-(1H-tetrazol-5-yl)[1,1'-biphenyl]-4-yl]methyl}-3,4-dihydro-2H-pyrido[3,2-b][1,4]oxazine", 6446 },
    { "WJF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-1-{2-[4-(2-{[(5M)-3-chloro-5-(1,2,4-oxadiazol-3-yl)phenyl]amino}ethyl)phenyl]ethyl}-2-(hydroxymethyl)piperidine-3,4,5-triol", 6447 },
    { "WPB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-[(4M)-4-(4-amino-7-methyl-7H-pyrrolo[2,3-d]pyrimidin-5-yl)-3-methylphenyl]-2-(3-fluorophenyl)-2-hydroxyacetamide", 6448 },
    { "WW4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{(3R)-3-[(1,3-thiazol-2-yl)methyl]pyrrolidin-1-yl}-7H-pyrrolo[2,3-d]pyrimidine", 6449 },
    { "WII", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(3P)-3-(5-tert-butyl-1,2,4-oxadiazol-3-yl)-4,5,6,7-tetrahydro-1-benzothiophen-2-yl]carbamoyl}cyclopent-1-ene-1-carboxylic acid", 6450 },
    { "WUZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2,4-dichlorophenyl)methyl]-4-[(3R)-3-methyl-2,5-dioxopyrrolidin-1-yl]benzamide", 6451 },
    { "WJZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "TIOPRONIN", 6452 },
    { "W58", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-bicyclo[4.2.0]octa-1,3,5-trienyl)-1,2,3,6-tetrahydropyridine", 6453 },
    { "WRI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7M)-7-[(9S)-9-amino-6,7,8,9-tetrahydro-5H-benzo[7]annulen-2-yl]-4-methylquinolin-2-amine", 6454 },
    { "W37", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-{[1-(4-BROMOPHENYL)ISOQUINOLIN-6-YL]OXY}HEXYL)-N-METHYLPROP-2-EN-1-AMINE", 6455 },
    { "WPF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4S)-6-CHLORO-2-METHYL-4-(4-METHYLPHENYL)QUINAZOLIN-3(4H)-YL]-N,N-DIMETHYLPROPAN-1-AMINE", 6456 },
    { "WNI", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ni-substituted alpha-Keggin", 6457 },
    { "WZF", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(2-phenylethoxy)quinazolin-2-amine", 6458 },
    { "WFW", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl [2-(6-{[2-(4-amino-7H-pyrrolo[2,3-d]pyrimidin-7-yl)ethyl]carbamoyl}-5-hydroxy-4-oxo-1,4-dihydropyrimidin-2-yl)propan-2-yl]carbamate", 6459 },
    { "WI5", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(3R)-5-methyl-3-[(morpholin-4-yl)methyl]-2,3-dihydro[1,4]oxazino[2,3,4-hi]indol-6-yl}(naphthalen-1-yl)methanone", 6460 },
    { "W7N", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-{6-[(2-hydroxyethyl)carbamoyl]naphthalen-2-yl}ethyl)-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 6461 },
    { "W6Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1,1-tris(fluoranyl)propane-2,2-diol", 6462 },
    { "WGU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-[(N-{[2-(4-fluorophenoxy)-2-methylpropoxy]carbonyl}-L-leucyl)amino]-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 6463 },
    { "WXA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ethyl-4-[(3R)-3-(methylsulfonyl)piperidin-1-yl]-7H-pyrrolo[2,3-d]pyrimidine", 6464 },
    { "WIL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1M)-7-methoxy-1-(3-methoxyphenyl)naphthalene-2-carboxylic acid", 6465 },
    { "WWC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-N'-(7H-purin-6-yl)cyclopropane-1-carbohydrazide", 6466 },
    { "W96", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-pyridin-4-ylisoquinolin-4-amine", 6467 },
    { "WZ4", "", "", "", "",         ResidueType::SACCHARIDE, true, "methyl2-(acetylamino)-2-deoxy-beta-D-glucopyranosyl-(1->2)-alpha-D-mannopyranosyl-(1->3)-[alpha-D-mannopyranosyl-(1->6)-6-thio -alpha-D-mannopyranosyl-(1->6)]-beta-D-mannopyranoside", 6468 },
    { "WY6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-phenyl-N-{(2S)-1-[(7H-purin-6-yl)amino]butan-2-yl}propanamide", 6469 },
    { "WSG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-ethyl-1H-pyrazol-4-yl)-4-fluorobenzamide", 6470 },
    { "WH4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(propan-2-yl)pyridin-3-amine", 6471 },
    { "WN0", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(1H-tetrazol-5-yl)ethyl]-6,7,8,9,10,11-hexahydro-5H-cycloocta[b]indole", 6472 },
    { "W5I", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2~{R})-2-azanyl-3-[3,4-bis(oxidanyl)phenyl]propanoate", 6473 },
    { "WUM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(dimethylamino)methyl]-1,3-thiazol-2-amine", 6474 },
    { "WV1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(1R)-1-aminoethyl]phenyl}cyclopropanecarboxamide", 6475 },
    { "WPH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-{2-[(6-{4-[2-(dimethylamino)ethoxy]phenyl}furo[2,3-d]pyrimidin-4-yl)amino]ethyl}phenyl)-3-phenylurea", 6476 },
    { "WOG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-methylhept-2-en-1-yl dihydrogen phosphate", 6477 },
    { "WRO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dioxo-5-{2-[3-(trifluoromethyl)phenyl]ethyl}-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 6478 },
    { "WG7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-{[(4-oxo-4,5-dihydro-3H-pyrrolo[3,2-d]pyrimidin-7-yl)methyl]amino}propyl)phosphonic acid", 6479 },
    { "WGI", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl (3S)-3-({(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}carbamoyl)-2-azaspiro[4.5]decane-2-carboxylate", 6480 },
    { "WAV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3R,4S,5S)-1-(hydroxymethyl)-5-{[2-(2-{[2-nitro-4-(triazan-1-yl)phenyl]amino}ethoxy)ethyl]amino}cyclohexane-1,2,3,4-tetrol", 6481 },
    { "W4M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(hydroxy{(1S)-1-(methylsulfanyl)-2-[5-({4-[(morpholin-4-yl)methyl]phenyl}ethynyl)-1H-benzotriazol-1-yl]ethyl}amino)methanol", 6482 },
    { "WNG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(Z)-2-phenylethenyl]-1H-benzimidazol-2-amine", 6483 },
    { "WAM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(~{E})-2-(3-methoxy-4-oxidanyl-phenyl)ethenyl]-1-methyl-quinoline-4-carboxamide", 6484 },
    { "WFT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyl-N-[(2S)-6-[(1S,5R)-3,8-diazabicyclo[3.2.1]octan-3-yl]-1,2,3,4-tetrahydronaphthalen-2-yl]-6-methyl-thieno[2,3-b]pyridine-2-carboxamide", 6485 },
    { "WRD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-amino-5,6,7,8-tetrahydronaphthalen-1-ol", 6486 },
    { "WEI", "", "", "", "",         ResidueType::NON_POLYMER, false, "thieno[2,3-d]pyrimidine-2,4-diamine", 6487 },
    { "W7K", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(3,6-dimethoxynaphthalen-2-yl)ethyl]-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 6488 },
    { "WKH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(1R)-1-(2,4-difluorophenyl)ethyl]-N-ethylglycinamide", 6489 },
    { "WKR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(tert-butylsulfanyl)-6-phenyl-1,3,5-triazine-2(5H)-thione", 6490 },
    { "WEG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenyl-5-(1H-pyrazol-4-yl)-1H-pyrrolo[2,3-b]pyridine", 6491 },
    { "WEN", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-methyl-2-(1-methylcyclohexyl)-1,3-oxazol-4-yl]acetic acid", 6492 },
    { "WS0", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(1r,4r)-4-[4-(4-amino-7,7-dimethyl-7H-pyrimido[4,5-b][1,4]oxazin-6-yl)phenyl]cyclohexyl}acetic acid", 6493 },
    { "W1J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-propyl-2H-tetrazol-5-yl)furan-2-carboxamide", 6494 },
    { "W84", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(7-(5-HYDRO-4-METHYL-2-OXAZOLYL)PHENOXY)HEPTYL)-3-METHYL ISOXAZOLE", 6495 },
    { "W7H", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(naphthalen-2-yl)ethyl]-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 6496 },
    { "W0F", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{S},3~{R},4~{S},5~{R})-5-(2-azanyl-6-oxidanylidene-3~{H}-purin-9-yl)-3-methoxy-4-oxidanyl-oxolan-2-yl]methoxy-oxidanyl-phosphoryl] phosphono hydrogen phosphate", 6497 },
    { "WUD", "", "", "", "",         ResidueType::NON_POLYMER, false, "ingenol-3-angelate", 6498 },
    { "W3Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-1-(4-chlorophenyl)-5-methylimidazolidine-2,4-dione", 6499 },
    { "W0S", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,4,5-trimethoxyphenyl)methanamine", 6500 },
    { "WAX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-aminophenyl)(morpholin-4-yl)methanone", 6501 },
    { "WJV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(3,3-dimethylbutoxy)ethyl]-N'-{4-methyl-5-[(pyridin-4-yl)ethynyl]-1,3-thiazol-2-yl}urea", 6502 },
    { "WQJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7,8-dihydro-5H-pyrano[4,3-b]pyridin-3-amine", 6503 },
    { "W5C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-methyl-4H-1,2,4-triazol-3-yl)sulfanyl]-1-phenylethan-1-one", 6504 },
    { "WEQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{S})-2-[[(2~{S})-2-[[2-(1~{H}-benzimidazol-2-ylsulfanyl)-2-methyl-propoxy]carbonylamino]-4-methyl-pentanoyl]amino]-1-oxidanyl-3-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]propane-1-sulfonic acid;molecular oxygen", 6505 },
    { "W45", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-(5,6-dichloro-1H-indol-1-yl)pentyl]-2-sulfanylacetamide", 6506 },
    { "WUF", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl[3,3'-(7,12-diethenyl-3,8,13,17-tetramethylporphyrin-2,18-diyl-kappa~4~N~21~,N~22~,N~23~,N~24~)di(propanoato)(2-)]iron", 6507 },
    { "W4I", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-3-[(2~{R},3~{R},4~{S},5~{R},6~{R})-6-[[(2~{S},3~{R},4~{S},5~{R},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxymethyl]-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-2-[(6~{Z},9~{Z},12~{Z},15~{Z})-octadeca-6,9,12,15-tetraenoyl]oxy-propyl] (5~{Z},8~{Z},11~{Z},14~{Z},17~{Z})-icosa-5,8,11,14,17-pentaenoate", 6508 },
    { "WWS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(5-chloropyridin-2-yl)methyl]-3H-purin-6-amine", 6509 },
    { "WGM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-(3-fluoropyridin-2-yl)-4,4-dimethylpyrrolidin-3-ol", 6510 },
    { "W17", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-hydroxyethyl)-1H-pyrazole-4-carboxamide", 6511 },
    { "WO4", "", "", "", "",         ResidueType::NON_POLYMER, false, "TUNGSTATE(VI)ION", 6512 },
    { "WLG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-azaspiro[2.5]octan-5-yl)-2-(difluoromethoxy)ethan-1-one", 6513 },
    { "WXM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3~{R},6~{S})-2,2-bis(oxidanyl)-3-(2-thiophen-2-ylethanoylamino)-1-oxa-2-boranuidacyclohex-6-yl]ethanoic acid", 6514 },
    { "WIJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-carbamoylphenyl)-5-nitro-1-benzothiophene-2-carboxamide", 6515 },
    { "WOE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-CHLORO-6-(2-METHOXYPHENYL)PYRIMIDIN-2-AMINE", 6516 },
    { "WJS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-$l^{4}-azanyl-3-[[(2~{R})-3-octadecanoyloxy-2-oxidanyl-propoxy]-oxidanyl-oxidanylidene-$l^{6}-phosphanyl]oxy-propanoic acid", 6517 },
    { "W9L", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-3-naphthalen-1-ylurea", 6518 },
    { "W0R", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2-methylpropyl)sulfanyl]-N-(pyridin-3-yl)propanamide", 6519 },
    { "WJ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-[(N-{[(2S)-2-(3-chlorophenyl)-2-hydroxypropoxy]carbonyl}-L-leucyl)amino]-1-hydroxy-3-[(3R)-2-oxo-3,4-dihydro-2H-pyrrol-3-yl]propane-1-sulfonic acid", 6520 },
    { "WAP", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(cyclopropylamino)-5-[[3-(1,2,4-triazol-4-yl)phenyl]amino]pyrazolo[1,5-a]pyrimidine-3-carbonitrile", 6521 },
    { "WVN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3,3-trimethyl-2-[(1E,3E,5E,7E,9E,11E,13E,15E,17E)-3,7,12,16-tetramethyl-18-[(1R)-2,6,6-trimethylcyclohex-2-en-1-yl]octadeca-1,3,5,7,9,11,13,15,17-nonaenyl]cyclohexene", 6522 },
    { "WCC", "", "", "", "",         ResidueType::NON_POLYMER, false, "FE(3)-NI(1)-S(4) CLUSTER", 6523 },
    { "WXF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-hydroxy-3H-imidazo[4,5-b]pyridin-7-yl)[(2R)-2-methylmorpholin-4-yl]methanone", 6524 },
    { "WNL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6M)-5-ethyl-6-(3-methoxyphenyl)-3-methyl-2-sulfanylidene-2,3-dihydropyrimidin-4(1H)-one", 6525 },
    { "WDS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-pentyl-2-[(pyridin-2-ylmethyl)sulfanyl]-7-(pyrrolidin-1-ylcarbonyl)quinazolin-4(3H)-one", 6526 },
    { "W14", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(trifluoroacetyl)-1,2,3,4-tetrahydroisoquinolin-7-ol", 6527 },
    { "WUA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,7S)-4-hydroxy-7-[(1S,2E)-1-hydroxyhexadec-2-en-1-yl]-N,N,N-trimethyl-4,9-dioxo-3,5-dioxa-8-aza-4lambda~5~-phosphadotriacontan-1-aminium", 6528 },
    { "WTG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-fluorophenyl)-5-hydroxy-N-[2-(4-hydroxy-3-methoxyphenyl)ethyl]-6-oxo-3,6-dihydropyrimidine-4-carboxamide", 6529 },
    { "WBA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S)-5-[(2-fluoro-6-hydroxybenzene-1-carbonyl)amino]-1-[5-(naphthalen-2-yl)-1H-imidazol-2-yl]pentyl}-1,3-thiazole-5-carboxamide", 6530 },
    { "WZA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9BETA,14BETA,17BETA)-17-HYDROXY-2-METHOXYESTRA-1,3,5(10)-TRIEN-3-YL SULFAMATE", 6531 },
    { "WYB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-[(2-chloro-5-cyano-1,3-phenylene)bis(azanediyl)]bis(oxoacetic acid)", 6532 },
    { "W6Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S})-3-azanyl-~{N}-[(2,5-dimethylphenyl)methyl]-2-oxidanyl-butanamide", 6533 },
    { "WBG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(cyclohex-1-en-1-yl)-6-(4-methoxyphenyl)-2-phenyl-5-[(pyridin-2-yl)amino]pyrazolo[1,5-a]pyrimidin-7(4H)-one", 6534 },
    { "W0J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-N-methyl-1-(pyridazin-3-yl)piperidin-3-amine", 6535 },
    { "WFK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R,4S)-3-(4-chlorobenzoyl)-4-hydroxycyclopentane-1-carboxylic acid", 6536 },
    { "W26", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-~{N}-[(3~{S})-2,6-bis(oxidanylidene)piperidin-3-yl]-2-methyl-benzamide", 6537 },
    { "WLD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-{[(2,6-dichlorophenyl)methyl]amino}propan-2-ol", 6538 },
    { "WK4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-imidazol-1-yl)ethyl dimethylcarbamate", 6539 },
    { "WX6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(azepan-1-yl)(2-hydroxy-3H-imidazo[4,5-b]pyridin-7-yl)methanone", 6540 },
    { "W2O", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-phenylalaninamide", 6541 },
    { "WN7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-N-[(pyridin-4-yl)methyl]pyridin-3-amine", 6542 },
    { "WBX", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [4-(1,3-thiazol-2-yl)piperazin-1-yl]acetate", 6543 },
    { "WAC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(12bS)-7-oxo-1,3,4,6,7,12b-hexahydroindolo[2,3-a]quinolizin-12(2H)-yl]propyl}propane-2-sulfonamide", 6544 },
    { "WGR", "", "", "", "",         ResidueType::NON_POLYMER, false, "dideoxymycobactin-838", 6545 },
    { "WYL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-1-[(2S)-2-[4-[4-[(3S)-4-[4-[5-[(4S)-2-azanyl-3-cyano-4-methyl-6,7-dihydro-5H-1-benzothiophen-4-yl]-1,2,4-oxadiazol-3-yl]pyrimidin-2-yl]-3-methyl-1,4-diazepan-1-yl]butoxy]-1,2,3-triazol-1-yl]-3-methyl-butanoyl]-N-[(1R)-1-[4-(4-methyl-1,3-thiazol-5-yl)phenyl]-2-oxidanyl-ethyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 6546 },
    { "WB7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2-chlorophenyl)methyl]-N-{[4-(methylsulfonyl)phenyl]methyl}-4',5'-dihydrospiro[piperidine-4,7'-thieno[2,3-c]pyran]-2'-carboxamide", 6547 },
    { "WNS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-chloropyridin-3-yl)butanamide", 6548 },
    { "WHY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(dimethylamino)methyl]benzonitrile", 6549 },
    { "WH0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3,5-bis(iodanyl)-4-oxidanyl-phenyl]-[2-ethyl-4,7-bis(fluoranyl)-1-benzofuran-3-yl]methanone", 6550 },
    { "WUG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,4-dimethyl-1H-imidazol-5-yl)methanamine", 6551 },
    { "WPA", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "(betaR)-beta-methoxy-L-phenylalanine", 6552 },
    { "WNA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-N-[(2-methylphenyl)methyl]-1H-tetrazol-5-amine", 6553 },
    { "WWP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[3-(trifluoromethyl)phenyl]methyl}-3H-purin-6-amine", 6554 },
    { "WVK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-N-(pyrimidin-2-yl)-3-(thiophen-2-yl)prop-2-enamide", 6555 },
    { "W5D", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1,4-oxazonan-4-yl)-7H-pyrrolo[2,3-d]pyrimidine", 6556 },
    { "WU4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6aR,7aS,11S,13aS)-6,6,11-trimethyl-4-(3-methylbut-2-en-1-yl)-6,6a,7,8,9,10,11,14-octahydro-5H,13H-13a,7a-(epiminomethano)quinolizino[2,3-b]carbazol-16-one", 6557 },
    { "WA5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanylidene-N-[[2,4-bis(fluoranyl)phenyl]methyl]-1-oxidanyl-2-oxidanylidene-1,8-naphthyridine-3-carboxamide", 6558 },
    { "WPM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-methyl-N~2~-[(5-methyl-1H-indazol-7-yl)sulfonyl]-N-(1-methyl-2-oxo-1,2-dihydropyridin-4-yl)glycinamide", 6559 },
    { "WRC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-2-(hydroxyamino)-2-oxo-1-(3',4',5'-trifluoro[1,1'-biphenyl]-4-yl)ethyl]-3,3-dimethylbutanamide", 6560 },
    { "WXQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[4-amino-5-(4-methoxyphenyl)-7-methyl-7H-pyrrolo[2,3-d]pyrimidin-6-yl]phenyl}prop-2-enamide", 6561 },
    { "WIX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-[(N-{[(2R)-2-(3-chlorophenyl)-2-hydroxypropoxy]carbonyl}-L-leucyl)amino]-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 6562 },
    { "WGZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{6-[(1-METHYLPIPERIDIN-4-YL)OXY]-1H-BENZIMIDAZOL-1-YL}-3-{(1R)-1-[2-(TRIFLUOROMETHYL)PHENYL]ETHOXY}THIOPHENE-2-CARBOXAMIDE", 6563 },
    { "W4H", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-cyanopropyl]benzamide", 6564 },
    { "WSJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1,5-dimethyl-3-oxo-2-phenyl-2,3-dihydro-1H-pyrazol-4-yl)methanesulfonamide", 6565 },
    { "W2S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-4-(2-methylphenyl)oxolane-3-carboxylic acid", 6566 },
    { "WMO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-methoxyethyl)-4-sulfamoylbenzamide", 6567 },
    { "WBT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-FLUORO-5-MORPHOLIN-4-YL-N-[1-(2-PYRIDIN-4-YLETHYL)-1H-INDOL-6-YL]BENZAMIDE", 6568 },
    { "WP3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~5~-[(2P,4S)-2-(3-fluorophenyl)imidazo[1,2-a]pyrimidin-7-yl]-N~4~,N~4~,1-trimethyl-1H-pyrazole-4,5-dicarboxamide", 6569 },
    { "W71", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(7-(4-(4,5-DIHYDRO-2-OXAZOLYL)PHENOXY)HEPTYL)-3-METHYL ISOXAZOLE", 6570 },
    { "W0O", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1-methylpiperidin-4-yl)-3-(4-phenoxyphenyl)pyrazolo[3,4-d]pyrimidin-4-amine", 6571 },
    { "WW9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(7-aminoheptyl)-5-chloronaphthalene-1-sulfonamide", 6572 },
    { "WE2", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(difluoromethyl)-5-(methoxycarbonyl)-4-(2-methylpropyl)-2-(trifluoromethyl)pyridine-3-carboxylic acid", 6573 },
    { "WER", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3M,6P)-N-methyl-6-(3-methylthiophen-2-yl)-4-phenyl-N-(propan-2-yl)-3-(1H-tetrazol-5-yl)pyridin-2-amine", 6574 },
    { "WDT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-nitro-5-(phenylsulfonyl)phenol", 6575 },
    { "WR2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-N^1^-[(1S)-2,2-DIMETHYL-1-(METHYLCARBAMOYL)PROPYL]-N^4^-HYDROXY-2-(2-METHYLPROPYL)-3-{[(1,3-THIAZOL-2-YLCARBONYL)AMINO]METHYL}BUTANEDIAMIDE", 6576 },
    { "WXT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-N-{(2S)-3-methyl-2-[(9H-purin-6-yl)amino]butyl}cyclobutane-1-carboxamide", 6577 },
    { "W79", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-6-[2-(5-{3-[(methylamino)methyl]phenyl}pyridin-3-yl)ethyl]pyridin-2-amine", 6578 },
    { "WP0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-2-{[(3M)-3-(3-methyl-1,2,4-oxadiazol-5-yl)-4,5,6,7-tetrahydro-1-benzothiophen-2-yl]carbamoyl}cyclohexane-1-carboxylic acid", 6579 },
    { "WMF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxy-1-[(2-phenoxyphenyl)methyl]pyridin-2(1H)-one", 6580 },
    { "WQF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)amino]but-3-enoic acid", 6581 },
    { "WJ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-chloro-3-phenylpropanoic acid", 6582 },
    { "W6M", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(3-methyl-1,2,4-oxadiazol-5-yl)methyl]carbamoyl}benzoic acid", 6583 },
    { "W8D", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(2R)-oxolan-2-yl]methyl}-3H-purin-6-amine", 6584 },
    { "WGV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-phenylprop-2-yn-1-yl)piperidine", 6585 },
    { "W48", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-[(N-{[(3-chlorophenyl)methoxy]carbonyl}-3-cyclohexyl-L-alanyl)amino]-1-hydroxy-3-[(3R)-2-oxo-2,3-dihydro-1H-pyrrol-3-yl]propane-1-sulfonic acid", 6586 },
    { "WZK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-chlorothiophen-2-yl)methyl]-N-[4-(dimethylamino)phenyl]-2-(5-hydroxyisoquinolin-4-yl)acetamide", 6587 },
    { "W1X", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-~{N}-[(3~{S})-2,6-bis(oxidanylidene)piperidin-3-yl]-2-(trifluoromethyl)benzamide", 6588 },
    { "WLF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[4-chloro-2-(trifluoromethyl)phenyl]carbamamido}cyclopentane-1-carboxylic acid", 6589 },
    { "W74", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dioxo-5-{2-[4-(trifluoromethoxy)phenyl]ethyl}-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 6590 },
    { "W2J", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3R,5R)-5-methylpiperidin-3-yl]methanol", 6591 },
    { "WDJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-{[2-(1,1-dioxo-1lambda~6~,4-thiazinan-4-yl)ethyl]sulfanyl}-1,3-dimethyl-3,7-dihydro-1H-purine-2,6-dione", 6592 },
    { "W7Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{2-[1-(tert-butoxycarbonyl)-2,3-dihydro-1H-indol-5-yl]ethyl}-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 6593 },
    { "WBI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-oxo-1,6-dihydro-3,4'-bipyridin-5-yl)-4-(piperidin-1-yl)benzamide", 6594 },
    { "WKW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(3M)-3-(3-cyclopropyl-1,2,4-oxadiazol-5-yl)-4,5-dimethylthiophen-2-yl]carbamoyl}cyclohex-1-ene-1-carboxylic acid", 6595 },
    { "WJH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(3M)-3-(3-cyclopropyl-1,2,4-oxadiazol-5-yl)-4,5,6,7-tetrahydro-1-benzothiophen-2-yl]carbamoyl}-5,6-dihydro-2H-pyran-3-carboxylic acid", 6596 },
    { "WDN", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-methyl-N-(thiophene-3-carbonyl)glycinate", 6597 },
    { "WEC", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-(4-methylpiperazin-1-yl)-5H-dibenzo[b,e][1,4]diazepine", 6598 },
    { "W38", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[1-(3-morpholin-4-yl-1-bicyclo[1.1.1]pentanyl)-2-propan-2-yl-imidazol-4-yl]-3-(trifluoromethyloxy)pyridin-2-amine", 6599 },
    { "WLX", "", "", "", "",         ResidueType::NON_POLYMER, false, "isoquinolin-3-amine", 6600 },
    { "W47", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{(1S,2S)-1-(2,4-difluorophenyl)-2-[2-(3-methyl-1H-pyrazol-5-yl)-4-(trifluoromethyl)phenoxy]cyclopropyl}methanamine", 6601 },
    { "WQV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-bromo-2-oxo-1,2-dihydropyridin-3-yl)acetamide", 6602 },
    { "W8A", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(2S)-1-oxo-1-(2-oxoimidazolidin-1-yl)propan-2-yl]sulfanyl}acetic acid", 6603 },
    { "W8F", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-methoxy-4-methylphenyl)methanamine", 6604 },
    { "WF3", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2E)-3-methoxy-2-[2-({[6-methyl-3-(trifluoromethyl)quinoxalin-2-yl]oxy}methyl)phenyl]prop-2-enoate", 6605 },
    { "WEV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-2,4-dideoxy-1-C-{(2S,3R,4S)-3-hydroxy-4-[(2R,3S,4E,6E,9R,10S,11R,12E,14Z)-10-hydroxy-3,15-dimethoxy-7,9,11,13-tetramethyl-16-oxo-1-oxacyclohexadeca-4,6,12,14-tetraen-2-yl]pentan-2-yl}-4-methyl-5-propan-2-yl-alpha-D-threo-pentopyranose", 6606 },
    { "W4F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-5-[2-(3,4,5-trimethoxyphenyl)ethyl]phenol", 6607 },
    { "W2M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1',4'-dihydro-2'H-spiro[pyrrolidine-2,3'-quinolin]-2'-one", 6608 },
    { "WQZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3P)-3-(5,6-dihydro-1,4-dioxin-2-yl)-5-{[(3-{[(2R,3R,4R,5S)-3,4,5-trihydroxy-2-(hydroxymethyl)piperidin-1-yl]methyl}phenyl)methyl]amino}benzonitrile", 6609 },
    { "WUO", "", "", "", "",         ResidueType::NON_POLYMER, false, "acyl-phosphatidyl-myo-inositol dimannoside (AcPIM2)", 6610 },
    { "WNN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-oxo-N-{3-[2-(1H-1,2,4-triazol-3-ylsulfanyl)ethoxy]benzyl}-3,4-dihydroquinazoline-2-carboxamide", 6611 },
    { "WYR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(benzyloxy)carbonyl]-4-fluoro-L-phenylalanyl-N-{(2S,3R)-3-hydroxy-4-oxo-1-[(3S)-2-oxopyrrolidin-3-yl]-4-[(propan-2-yl)amino]butan-2-yl}-L-leucinamide", 6612 },
    { "WJ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{a}~{R},6~{a}~{S})-~{N}-[(2,4-dichlorophenyl)methyl]-5-(4-methylphenyl)sulfonyl-1,3,3~{a},4,6,6~{a}-hexahydropyrrolo[3,4-c]pyrrole-2-carboxamide", 6613 },
    { "WZR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{R})-7-oxidanyl-4-phenyl-3,4-dihydro-1~{H}-quinolin-2-one", 6614 },
    { "W67", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-(5-(3-(DIMETHYLAMINO)PROPYL)PYRIDIN-3-YL)ETHYL)-4-METHYLPYRIDIN-2-AMINE", 6615 },
    { "W5X", "", "", "", "",         ResidueType::NON_POLYMER, false, "PF-3463275", 6616 },
    { "WMS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoro-N-[(2-methyl-1,3-thiazol-5-yl)methyl]pyridin-3-amine", 6617 },
    { "WLQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-2-(hydroxymethyl)-1-{[4-({[(5P)-3-methyl-5-(pyridazin-3-yl)phenyl]amino}methyl)phenyl]methyl}piperidine-3,4,5-triol", 6618 },
    { "WYV", "", "", "", "",         ResidueType::NON_POLYMER, false, "myristoyl coenzyme A", 6619 },
    { "WF8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-isopropylamino-2-phenyl-6-(1H-1,2,4-triazol-5-yl)-3(2H)-pyridazinone", 6620 },
    { "WNM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-(phenylsulfonyl)pyrrolidin-3-amine", 6621 },
    { "W6F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(E)-(1,7-dimethylquinolin-4(1H)-ylidene)methyl]-3-{2,16-dioxo-20-[(3aR,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]-6,9,12-trioxa-3,15-diazaicosan-1-yl}-1,3-benzothiazol-3-ium", 6622 },
    { "W2Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[3-cyclopropyl-2-(3,4-dihydro-2~{H}-chromen-6-yl)-6-methyl-phenyl]-2-cyclopropyloxy-ethanoic acid", 6623 },
    { "WZU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7S,10R)-11-oxa-2,4,5,13,17,23-hexaazatetracyclo[17.3.1.1~3,6~.1~7,10~]pentacosa-1(23),3(25),5,19,21-pentaene-12,18-dione", 6624 },
    { "WF0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[5-bromanyl-2-[[4-fluoranyl-3-(trifluoromethyl)phenyl]methoxy]phenyl]methylamino]ethanol", 6625 },
    { "W24", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-N,2-dimethyl-1-(methylsulfonyl)piperidine-3-carboxamide", 6626 },
    { "WXK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-methylcyclopropyl)-2,4-dioxo-1,2,3,4-tetrahydropyrido[2,3-d]pyrimidine-6-sulfonamide", 6627 },
    { "WPT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-{[(3-phenoxyphenyl)methyl]amino}phenyl)propanoic acid", 6628 },
    { "W5J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-N-7H-pyrrolo[2,3-d]pyrimidin-4-yl-beta-alanine", 6629 },
    { "WX8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2E)-4-{5-carbamoyl-2-[(4-ethyl-2-methyl-1,3-oxazole-5-carbonyl)amino]-7-(3-hydroxypropoxy)-1H-benzimidazol-1-yl}but-2-en-1-yl]-2-[(4-ethyl-2-methyl-1,3-oxazole-5-carbonyl)amino]-3H-imidazo[4,5-b]pyridine-6-carboxamide", 6630 },
    { "WED", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(1R,2S)-2-[(2-chlorophenyl)methyl]-1-hydroxycyclohexyl}acetic acid", 6631 },
    { "WYO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R)-2-[(3,4-dichlorophenoxy)methyl]cyclohexane-1-carboxylic acid", 6632 },
    { "WJJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-(4-bromophenyl)-2-methylpropanamide", 6633 },
    { "WHV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-(2,4-dimethyl-1,3-thiazol-5-yl)-N-methylethan-1-amine", 6634 },
    { "WT3", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-fluoranyl-3-methoxy-phenyl)-13$l^{6}-thia-2,4,8,12,19-pentazatricyclo[12.3.1.1^{3,7}]nonadeca-1(18),3,5,7(19),14,16-hexaene 13,13-dioxide", 6635 },
    { "WE7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2,6-dichlorophenyl)methyl]-8-(2-methylphenyl)-3H-purin-6-amine", 6636 },
    { "WZ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(cyclopent-3-en-1-yl)amino]pyridine-4-carboxamide", 6637 },
    { "WD8", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-(propan-2-yl)-N-(thiophene-3-carbonyl)glycinate", 6638 },
    { "W1Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-3-(1~{H}-indol-3-yl)-2-[2,2,3,3,4,4,5,5,6,6,7,7,8,8,9,9,10,10,11,11,12,12,12-tricosakis(fluoranyl)dodecanoylamino]propanoic acid", 6639 },
    { "W57", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3-methoxy-1,2-oxazol-5-yl)methyl]-3H-purin-6-amine", 6640 },
    { "WZY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-methoxyphenyl)glycinamide", 6641 },
    { "W27", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(5S,8R)-6,7,8,9-tetrahydro-5H-5,8-epiminocyclohepta[b]pyridin-10-yl]ethan-1-one", 6642 },
    { "W4E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-6-methoxy-2-methyl-7-phenoxy-1-[(4-phenoxyphenyl)methyl]-3,4-dihydro-1H-isoquinoline", 6643 },
    { "WC6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-fluorophenyl)-2-(1H-1,2,4-triazol-1-yl)ethan-1-one", 6644 },
    { "WFB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-(1H-benzimidazole-2,6-diyl)di(benzene-1-carboximidamide)", 6645 },
    { "WMA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,6S)-3-ethyl-6-[(1H-indol-3-yl)methyl]piperazine-2,5-dione", 6646 },
    { "W8N", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-bromo-4-methylphenyl)-3,3-dimethyl-5-oxopentanoic acid", 6647 },
    { "W0V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1H-benzimidazol-2-yl)methyl]-2-methylpropanamide", 6648 },
    { "WXG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{2-[(9H-purin-6-yl)sulfanyl]ethyl}pyrrolidin-2-one", 6649 },
    { "WDU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-N-(4-chlorobenzyl)-5-nitro-1H-pyrazole-3-carboxamide", 6650 },
    { "W0D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1H-benzimidazol-2-yl)methyl]furan-2-carboxamide", 6651 },
    { "W03", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-DIMETHYL-1-(3-[3-METHYL-5-ISOXAZOLYL]-PROPANYL)-4-[2-METHYL-4-ISOXAZOLYL]-PHENOL", 6652 },
    { "W9A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-3-amino-1-{4-fluoro-3-[(2-propylpentyl)oxy]phenyl}propan-1-ol", 6653 },
    { "WC5", "", "", "", "",         ResidueType::NON_POLYMER, false, "PROTOPORPHYRIN(CF3)2 CONTAINING FE", 6654 },
    { "WYQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "propan-2-yl {[4-ethoxy-3-(1-methyl-7-oxo-3-propyl-6,7-dihydro-1H-pyrazolo[4,3-d]pyrimidin-5-yl)phenyl]sulfonyl}carbamate", 6655 },
    { "WML", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4R)-6-bromo-3-hexyl-2-oxo-1,2,3,4-tetrahydroquinoline-4-carboxylic acid", 6656 },
    { "WZC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(13ALPHA,14BETA,17ALPHA)-3-HYDROXY-2-METHOXYESTRA-1,3,5(10)-TRIEN-17-YL SULFAMATE", 6657 },
    { "WX4", "", "", "", "",         ResidueType::NON_POLYMER, false, "{1-[(3R)-1-(7H-pyrrolo[2,3-d]pyrimidin-4-yl)piperidin-3-yl]-1H-1,2,3-triazol-4-yl}methanol", 6658 },
    { "WJL", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclopropyl-~{N}-(1~{H}-indazol-5-yl)-1-propan-2-yl-pyrazolo[3,4-b]pyridine-4-carboxamide", 6659 },
    { "W2U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-phenoxypropanehydrazide", 6660 },
    { "WHD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({[(4-fluorophenyl)methyl]amino}methyl)benzonitrile", 6661 },
    { "WTM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-fluorophenyl)-5-hydroxy-N-[2-(2-methoxypyridin-4-yl)ethyl]-6-oxo-1,6-dihydropyrimidine-4-carboxamide", 6662 },
    { "W44", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5R,6R)-7-methyl-2,3,4,5,6,7-hexahydro-1H-2,6-methanoazocino[5,4-b]indol-5-ol", 6663 },
    { "WF1", "", "", "", "",         ResidueType::NON_POLYMER, false, "17-amino-10-oxo-3,6,12,15-tetraoxa-9-azaheptadecan-1-oic acid", 6664 },
    { "W9E", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-4-(trifluoromethyl)benzene-1-carboximidamide", 6665 },
    { "WXV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,1-DIMETHYL-8-{[1-(METHYLSULFONYL)PIPERIDIN-4-YL]AMINO}-1H-PYRAZOLO[4,3-H]QUINAZOLINE-3-CARBOXAMIDE", 6666 },
    { "WKE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-~{N}-[(2~{R},3~{S},4~{S},5~{R},6~{R})-5-acetamido-2-methyl-4,6-bis(oxidanyl)oxan-3-yl]-2,3-bis(oxidanyl)propanamide", 6667 },
    { "W8T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S)-2-(phenoxymethyl)-1-phenylpyrrolidine-3-carboxylic acid", 6668 },
    { "WGY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-sulfamoylphenyl)propanamide", 6669 },
    { "WDE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(E)-anilino(2-oxo-1,2-dihydro-3H-indol-3-ylidene)methyl]sulfanyl}propanoic acid", 6670 },
    { "W21", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(cyclopentanecarbonyl)-L-alanine", 6671 },
    { "WKY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-methylpyridin-4-yl)acetamide", 6672 },
    { "WC8", "", "", "BYC", "",         ResidueType::NON_POLYMER, false, "2-CN-benzoyl coenzyme A", 6673 },
    { "WGO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-{[2-(4-fluorophenoxy)-2-methylpropoxy]carbonyl}-N-{(1R,2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]-1-sulfanylpropan-2-yl}-L-leucinamide", 6674 },
    { "W1E", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylpropyl [(3R)-1,1-dioxo-2,3-dihydro-1H-1lambda~6~-thiophen-3-yl]acetate", 6675 },
    { "W8R", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(7-(5-HYDRO-4-METHYL-2-OXAZOLYL)PHENOXY)HEPTYL)-3-METHYL ISOXAZOLE", 6676 },
    { "W0H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-fluorophenoxy)-N-(2-methoxyethyl)acetamide", 6677 },
    { "WHQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4P)-4-[5-(2-chloro-6-fluoroanilino)-6-(methoxymethyl)-1H-indazol-1-yl]-N-methylthiophene-2-carboxamide", 6678 },
    { "W6J", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(pyridin-2-yl)-1,4-diazepane", 6679 },
    { "WH9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6-dichloro-1-{1-[(4-chlorophenyl)methyl]piperidin-4-yl}-1,3-dihydro-2H-benzimidazol-2-one", 6680 },
    { "W5G", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-azaspiro[2.5]octan-5-yl)-7H-pyrrolo[2,3-d]pyrimidine", 6681 },
    { "W8W", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-1-methylpyrimidine-2,4(1H,3H)-dione", 6682 },
    { "WGX", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[1,4-dimethyl-2,3-bis(oxidanylidene)-7-piperidin-1-yl-quinoxalin-6-yl]-5,6,7,8-tetrahydronaphthalene-2-sulfonamide", 6683 },
    { "WPL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},3~{S},4~{R},5~{R})-3-methyl-1,4,5-tris(hydroxyl)cyclohexane-1-carboxylic acid", 6684 },
    { "WH1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-N-[2-(pyridin-2-yl)ethyl]benzamide", 6685 },
    { "W8P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-N-[(1R)-2-{5-[(4-{[2-(hydroxymethyl)-1H-imidazol-1-yl]methyl}phenyl)ethynyl]-1H-benzotriazol-1-yl}-1-(methylsulfanyl)ethyl]formamide", 6686 },
    { "WJT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-2-(hydroxymethyl)-1-{[4-({[(5P)-3-(methanesulfonyl)-5-(pyridazin-3-yl)phenyl]amino}methyl)phenyl]methyl}piperidine-3,4,5-triol", 6687 },
    { "W7T", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-aminoethyl)-2-cyclohexylacetamide", 6688 },
    { "WSY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3,5-dimethyl-1H-1,2,4-triazol-1-yl)propanoic acid", 6689 },
    { "W7D", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(8-methoxynaphthalen-2-yl)ethyl]-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 6690 },
    { "W5W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,11aS)-1-methoxy-1,4,7,10-tetramethyl-2,9-bis(oxidanyl)-2,11a-dihydrobenzo[b][1,4]benzodioxepine-3,6-dione", 6691 },
    { "WLA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(oxan-4-yl)methyl]piperazine", 6692 },
    { "WUB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,10aS)-1,2,10,10a-tetrahydrophenazine-1-carboxylic acid", 6693 },
    { "WM2", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclohexanecarboxamide", 6694 },
    { "WRS", "", "SWF", "", "",         ResidueType::NON_POLYMER, true, "4-HYDROXY-3-[(1S,3S)-3-HYDROXY-1-PHENYLBUTYL]-2H-CHROMEN-2-ONE", 6695 },
    { "WD0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS,6R)-N-(2-methoxyethyl)-2,3,3a,6-tetrahydro-1,3-benzothiazole-6-carboxamide", 6696 },
    { "W6Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(5-carboxynaphthalen-2-yl)ethyl]-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 6697 },
    { "WN5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3M)-2-{[(3S)-oxolan-3-yl]oxy}-4-phenyl-3-(1H-tetrazol-5-yl)-6,7,8,9-tetrahydro-5H-cyclohepta[b]pyridine", 6698 },
    { "WXY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-azaspiro[4.5]decan-1-yl)(7H-pyrrolo[2,3-d]pyrimidin-4-yl)methanone", 6699 },
    { "WW1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(2R)-2-phenylpropyl]sulfanyl}-7H-[1,2,4]triazolo[4,3-b][1,2,4]triazole", 6700 },
    { "WCT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-N-[(3S)-4,4,4-trifluoro-3-hydroxybutyl]-1,2-oxazole-5-carboxamide", 6701 },
    { "WL0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-phenyl-5-sulfanylidene-4,5-dihydro-1,3,4-thiadiazol-2-yl)sulfanyl]propane-1-sulfonic acid", 6702 },
    { "WE1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({[(2R)-2-methyl-2-(morpholin-4-yl)butyl]carbamoyl}amino)-N-(1,3-thiazol-2-yl)benzamide", 6703 },
    { "WWL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(phenylsulfonyl)thiophene-2-sulfonamide", 6704 },
    { "W1G", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-PHENOXY-5-(2-PROPENYL)PHENOL", 6705 },
    { "W2B", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclohexyl-2-(1H-pyrazol-1-yl)acetamide", 6706 },
    { "WYC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[[3,5-bis(trifluoromethyl)phenyl]methylsulfanyl]ethanoylamino]-5-chloranyl-benzoic acid", 6707 },
    { "WTD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,6-difluorophenyl)-5-hydroxy-N-[2-(4-hydroxy-3-methoxyphenyl)ethyl]-6-oxo-3,6-dihydropyrimidine-4-carboxamide", 6708 },
    { "WXX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyclohexyl-N-{(2R)-2-[(1H-pyrazolo[3,4-d]pyrimidin-4-yl)amino]butyl}propanamide", 6709 },
    { "WP9", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{S}-[2-[3-[[(2~{R})-4-[[(2~{S})-2-azanyl-3-oxidanylidene-propoxy]-oxidanyl-phosphoryl]oxy-3,3-dimethyl-2-oxidanyl-butanoyl]amino]propanoylamino]ethyl] 2-azanylbenzenecarbothioate", 6710 },
    { "WZS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(2-phenylethyl)amino]piperidin-1-yl}ethan-1-one", 6711 },
    { "W9O", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-1-{(1S,2R)-2-[(1,2,4-triazolidin-1-yl)methyl]cyclohexyl}methanamine", 6712 },
    { "W7O", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(3-carboxyphenyl)ethyl]-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 6713 },
    { "WRL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},5~{S},6~{R})-10-[3,5-bis(chloranyl)phenyl]sulfonyl-5-(hydroxymethyl)-3-[(1~{S})-1-pyridin-2-ylethyl]-3,10-diazabicyclo[4.3.1]decan-2-one", 6714 },
    { "WNJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(3R)-pyrrolidin-3-yl]methyl}pyridin-2-amine", 6715 },
    { "WNU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(~2~H_2_)amino-8-[(4-chlorophenyl)sulfanyl]-9-[(2S,4aR,6R,7R,7aS)-2-hydroxy-7-(~2~H)hydroxy-2-oxotetrahydro-2H,4H-2lambda~5~-furo[3,2-d][1,3,2]dioxaphosphinin-6-yl](~2~H)-1,9-dihydro-6H-purin-6-one", 6716 },
    { "WUI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-[3-methyl-1-(4-methyl-1,2,4-triazol-3-yl)cyclobutyl]phenyl]-1-[(1~{R})-1-(1-methylpyrazol-4-yl)ethyl]-5-(trifluoromethyl)pyridin-2-one", 6717 },
    { "WK0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,5S)-7-bromo-1-methyl-5-phenyl-2,3,4,5-tetrahydro-1H-1-benzazepine-4-carboxylic acid", 6718 },
    { "WP8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-2,5-dimethyl-N-(1-methyl-1H-pyrazol-5-yl)benzene-1-sulfonamide", 6719 },
    { "W82", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-{5-fluoro-3'-[(methylamino)methyl][1,1'-biphenyl]-3-yl}ethyl)-4-methylpyridin-2-amine", 6720 },
    { "W83", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{2-[7-(methoxymethoxy)naphthalen-2-yl]ethyl}-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 6721 },
    { "WKZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4P)-4-{2-[4-(1H-imidazol-1-yl)phenyl]-5-[3-oxo-3-(2-oxo-1,3-thiazolidin-3-yl)propyl]-1H-pyrrol-1-yl}-3-methylbenzamide", 6722 },
    { "W3N", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1S)-1-[3-(1H-imidazol-4-yl)phenyl]ethyl]-5-(1H-indazol-7-yl)pyrimidine-2,4-dione", 6723 },
    { "W10", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-3-(1~{H}-indol-3-yl)-2-[2,2,3,3,4,4,5,5,6,6,7,7,8,8,9,9,10,10,10-nonadecakis(fluoranyl)decanoylamino]propanoic acid", 6724 },
    { "WGF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1-cyclopropyl-4,6-difluoro-1H-benzimidazol-5-yl)ethynyl]-1-[(3R,5R)-5-(methoxymethyl)-1-propanoylpyrrolidin-3-yl]-5-(methylamino)-1H-pyrazole-4-carboxamide", 6725 },
    { "WDC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(5-amino-2-chlorophenyl)methyl](methyl)amino}ethan-1-ol", 6726 },
    { "WWT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxy-N-propyl-3H-imidazo[4,5-b]pyridine-7-carboxamide", 6727 },
    { "W1D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-acetylphenoxy)acetic acid", 6728 },
    { "WQQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-CHLOROPHENYL)-5-(3,5-DIMETHYLISOXAZOL-4-YL)-6-METHYL-N-[4-(METHYLSULFONYL)BENZYL]-2-OXO-1,2-DIHYDROPYRIDINE-3-CARBOXAMIDE", 6729 },
    { "W7B", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(naphthalen-1-yl)ethyl]-2,6-dioxo-1,2,3,6- tetrahydropyrimidine-4-carboxylic acid", 6730 },
    { "WBV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-tert-butoxy{4-(4-chlorophenyl)-2,3,6-trimethyl-1-[(1-methyl-1H-pyrazol-4-yl)methyl]-1H-pyrrolo[2,3-b]pyridin-5-yl}acetic acid", 6731 },
    { "W04", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-methyl-N-(4-methylpyridin-2-yl)glycinamide", 6732 },
    { "W8C", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(benzyloxy)-4-(prop-2-en-1-yl)-4H-1,2,4-triazole-3-thiol", 6733 },
    { "WH2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3-methoxythiophen-2-yl)methyl]-2-[(9R)-9-(pyridin-2-yl)-6-oxaspiro[4.5]decan-9-yl]ethan-1-amine", 6734 },
    { "W5P", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3R)-3-fluoropiperidin-1-yl]-7H-pyrrolo[2,3-d]pyrimidine", 6735 },
    { "WSL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-azanyl-3-[5-[4-(5-chloranyl-3-fluoranyl-pyridin-2-yl)oxyphenyl]-1,2,3,4-tetrazol-2-yl]propan-1-ol", 6736 },
    { "W35", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(5-(4-(4,5-DIHYDRO-2-OXAZOLY)PHENOXY)PENTYL)-3-METHYL ISOXAZOLE", 6737 },
    { "WYA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[methyl(pyrido[2,3-b]pyrazin-6-yl)amino]methyl}[1,2,4]triazolo[4,3-a]pyrazin-8(7H)-one", 6738 },
    { "W3X", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(4-hydroxyphenyl)ethyl]-1,4-dihydropyridine-3-carboxamide", 6739 },
    { "W16", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-CHLOROETHYL)-1,3,4-THIADIAZOL-2-AMINE", 6740 },
    { "WG3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(2M)-2-(3-cyclopropyl-1,2,4-oxadiazol-5-yl)phenyl]carbamoyl}cyclopent-1-ene-1-carboxylic acid", 6741 },
    { "WMR", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-butyl-8,8-dimethyl-3,6,8,9-tetrahydropyrazolo[3,4-b]thiopyrano[4,3-d]pyridin-1-amine", 6742 },
    { "W39", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6M)-3-amino-N-[3-(4-amino-4-methylpiperidin-1-yl)pyridin-2-yl]-6-[3-(trifluoromethyl)pyridin-2-yl]pyrazine-2-carboxamide", 6743 },
    { "WPP", "", "", "", "",         ResidueType::NON_POLYMER, false, "Piperacillin", 6744 },
    { "W4T", "", "", "SFE", "",         ResidueType::PEPTIDE_LINKING, false, "3-bromo-S-beta-phenylalanine", 6745 },
    { "W09", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,2,3,3,4,4,5,5,6,6,7,7,8,8,9,9,9-heptadecafluorononanoyl)-L-tryptophan", 6746 },
    { "W9K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-7-(4-hydroxyphenyl)-1,8-dithia-3-azaspiro[4.5]dec-6-ene-2,4-dione", 6747 },
    { "W8H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-6-[(4-chlorophenyl)sulfanyl]-2-[(4-methylphenyl)sulfanyl]hexanoic acid", 6748 },
    { "WE9", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-chloro-11-(4-methyl-4-oxo-4lambda~5~-piperazin-1-yl)-5H-dibenzo[b,e][1,4]diazepine", 6749 },
    { "WIK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5P)-5-(4'-methyl[1,1'-biphenyl]-2-yl)-1H-tetrazole", 6750 },
    { "WFQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-2-[(1R,4s)-1-methyl-2-oxabicyclo[2.1.1]hexan-4-yl]-N-[(8S)-6-methylpyrazolo[1,5-a]pyrimidin-3-yl]-7-[(propan-2-yl)oxy]imidazo[1,2-a]pyrimidine-6-carboxamide", 6751 },
    { "WSP", "", "", "", "",         ResidueType::NON_POLYMER, false, "Spiroimine (-)-4 S", 6752 },
    { "WGQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5P)-5-(3-chlorophenyl)-4-(prop-2-en-1-yl)-2,4-dihydro-3H-1,2,4-triazole-3-thione", 6753 },
    { "WTF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(ethylsulfonyl)phenyl][(2S)-4-(6-fluoro-1,3-benzothiazol-2-yl)-2-methylpiperazin-1-yl]methanone", 6754 },
    { "WB2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-bis(3-methoxy-4-thiophen-2-ylcarbonyloxy-phenyl)-1,3-bis[[4-(2-methylpropanoylamino)phenyl]carbonylamino]cyclobutane-1,3-dicarboxylic acid", 6755 },
    { "WZ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "coumaphos", 6756 },
    { "W2E", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL 4-(4-OXO-3,4-DIHYDROQUINAZOLIN-2-YL)BENZOATE", 6757 },
    { "WVL", "", "", "VAL", "V",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,3R)-2-amino-3,5-dimethylhex-4-enoic acid", 6758 },
    { "WPQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[3-(ethoxycarbonyl)thiophen-2-yl]carbamoyl}cyclopent-1-ene-1-carboxylic acid", 6759 },
    { "WAZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{Z})-4-(1,3-benzothiazol-6-ylmethylidene)-2-[[(2~{R})-1-methoxy-4-methyl-pentan-2-yl]amino]-1~{H}-imidazol-5-one", 6760 },
    { "WEM", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 7-(3,5-difluoropyridin-2-yl)-2-methyl-10-[(methylsulfonyl)methyl]-3-oxo-3,4,6,7-tetrahydro-2H-2,4,7-triazadibenzo[cd,f]azulene-9-carboxylate", 6761 },
    { "WS5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-[(4-fluorophenyl)methylsulfonyl]-~{N}-[(2~{S})-4-methyl-1-oxidanylidene-1-(pyridin-3-ylmethylamino)pentan-2-yl]piperidine-2-carboxamide", 6762 },
    { "WGG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-methoxybenzyl)-4-oxo-3,4-dihydroquinazoline-2-carboxamide", 6763 },
    { "WTT", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S,4r)-4-{4-[(4S)-2-({[4-(trifluoromethoxy)phenyl]methyl}carbamoyl)imidazo[1,2-a]pyridin-6-yl]phenyl}cyclohexyl]acetic acid", 6764 },
    { "WVW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS,4R,9bR)-4-(4-hydroxyphenyl)-2,3,3a,4,5,9b-hexahydro-1H-cyclopenta[c]quinoline-8-sulfonamide", 6765 },
    { "WVU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(phenylmethyl) 3-oxidanylidenepiperazine-1-carboxylate", 6766 },
    { "WDI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-5-hydroxy-4'-(trifluoromethyl)-1,6-dihydro[1,1'-biphenyl]-3(2H)-one", 6767 },
    { "WWX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,6-trifluoro-5-{[(1R,2S)-2-hydroxy-1,2-diphenylethyl]amino}-4-[(2-hydroxyethyl)sulfonyl]benzenesulfonamide", 6768 },
    { "WGA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-(3-fluoropyridin-2-yl)-4,4-dimethylpyrrolidin-3-ol", 6769 },
    { "W98", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropyl-N-[(thiophen-2-yl)methyl]methanesulfonamide", 6770 },
    { "W19", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[4-(1-benzothiophen-4-yloxy)-3-chlorophenyl]amino}-N-(2-hydroxyethyl)-8,9-dihydro-7H-pyrimido[4,5-b]azepine-6-carboxamide", 6771 },
    { "W5R", "", "", "", "",         ResidueType::NON_POLYMER, false, "dimethyl 2,6-bis[2-(dimethylamino)ethyl]-1-methyl-4-[4-(trifluoromethyl)phenyl]-4~{H}-pyridine-3,5-dicarboxylate", 6772 },
    { "W4Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[[(2R,3S,4S,5R,6S)-3,4,5,6-tetrakis(oxidanyl)oxan-2-yl]methyl]ethanamide", 6773 },
    { "WOK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-N-{(1S,2S)-1-(5-fluoro-1,3-benzothiazol-2-yl)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-6,6-dimethyl-3-[3-methyl-N-(trifluoroacetyl)-L-valyl]-3-azabicyclo[3.1.0]hexane-2-carboxamide", 6774 },
    { "WQW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloranyl-2,6-di(piperazin-4-ium-1-yl)quinoline", 6775 },
    { "W8B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-5-(morpholin-4-yl)pyridazin-3(2H)-one", 6776 },
    { "WN6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{[(S)-[(1R)-1-aminoethyl](hydroxy)phosphoryl]methyl}-4-phenylbutanoic acid", 6777 },
    { "WXH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4P)-4-[(2P)-2-(1,2,5,6-tetrahydropyridin-3-yl)-1H-pyrrolo[2,3-b]pyridin-5-yl]-N-(2,2,2-trifluoroethyl)thiophene-2-carboxamide", 6778 },
    { "WQD", "", "", "", "",         ResidueType::NON_POLYMER, false, "UDP-4-deoxy-4-formamido-beta-L-arabinopyranose", 6779 },
    { "W9J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-carbamoyl-L-methionine", 6780 },
    { "WS2", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(1-beta-D-Galactopyranosyloxymethyl)-N-(5'-deoxyluridine-5'-yl)picolinamide", 6781 },
    { "WGS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluoro-N-[(oxan-4-yl)methyl]pyridin-2-amine", 6782 },
    { "W0T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-3-(1~{H}-indol-3-yl)-2-[2,2,3,3,4,4,5,5,6,6,7,7,7-tridecakis(fluoranyl)heptanoylamino]propanoic acid", 6783 },
    { "WEA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R)-2-(phenoxymethyl)cyclohexane-1-carboxylic acid", 6784 },
    { "WSQ", "", "8M0", "", "",         ResidueType::NON_POLYMER, true, "OCTAMOLYBDATE", 6785 },
    { "WX9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-[3-methyl-1-(4-methyl-1,2,4-triazol-3-yl)cyclobutyl]phenyl]-1-[(1S)-1-(1-methylpyrazol-4-yl)ethyl]-5-(trifluoromethyl)pyridin-2-one", 6786 },
    { "WYN", "", "", "", "",         ResidueType::NON_POLYMER, false, "quinalphos", 6787 },
    { "WY3", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-HYDROXY-4-(MORPHOLINOMETHYL)CHROMEN-2-ONE", 6788 },
    { "WZM", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[cyclobutyl(methyl)amino]pyridazine-3-carboxamide", 6789 },
    { "WUQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-[3-methyl-1-(4-methyl-1,2,4-triazol-3-yl)cyclobutyl]phenyl]-5-(trifluoromethyl)-1~{H}-pyridin-2-one", 6790 },
    { "WLM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-CHLORO-2-METHOXY-N-[2-[4-[(5-PROPAN-2-YL-1,3,4-THIADIAZOL-2-YL)SULFAMOYL]PHENYL]ETHYL]BENZAMIDE", 6791 },
    { "WO0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S,3S,4aR,8aR)-2-hydroxy-3,5,5,8,8-pentamethyldecahydronaphthalen-2-yl]acetic acid", 6792 },
    { "WDY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(1H-pyrazol-3-yl)phenyl]-1H-indazole-7-carboxamide", 6793 },
    { "WR6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-1-[[(2~{R})-2,3-bis(oxidanyl)propoxy]-oxidanyl-phosphoryl]oxy-3-undecanoyloxy-propan-2-yl] tricosanoate", 6794 },
    { "WUY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-aminoethyl)-N'-phenylurea", 6795 },
    { "W2F", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-~{N}-[(3~{S})-2,6-bis(oxidanylidene)piperidin-3-yl]-2-chloranyl-benzamide", 6796 },
    { "W0C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(pentan-3-yl)-N'-(pyridin-3-yl)urea", 6797 },
    { "W2I", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3-aminophenyl)methyl]piperidin-4-ol", 6798 },
    { "WS6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9aS)-2-amino-9a-methyl-8,9,9a,10-tetrahydrobenzo[g]pteridine-4,6(3H,7H)-dione", 6799 },
    { "WOR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-(2-hydroxy-5-methylphenyl)-N-methyl-N-(propan-2-yl)sulfuric diamide", 6800 },
    { "WYH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,4,9-tetrahydro-1~{H}-pyrido[3,4-b]indole", 6801 },
    { "WXW", "", "", "", "",         ResidueType::NON_POLYMER, false, " (13S,16R,19S)-16-benzyl-43-ethoxy-N-methyl-7,11,14,17-tetraoxo-13-phenyl-5-oxa-2,8,12,15,18-pentaaza-1(1,4),4(1,2)-dibenzena-9(1,4)-cyclohexanacycloicosaphane-19-carboxamide", 6802 },
    { "WFS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,3aS,6S,6aR)-6-[(2-amino-3-bromoquinolin-7-yl)oxy]-2-(4-methyl-7H-pyrrolo[2,3-d]pyrimidin-7-yl)hexahydro-3aH-cyclopenta[b]furan-3,3a-diol", 6803 },
    { "W5Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(1S)-1-(2,4-difluorophenyl)ethyl]-N-ethylglycinamide", 6804 },
    { "WQA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2H-pyrazolo[3,4-b]pyridin-5-amine", 6805 },
    { "WSM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-aminopropyl)-2H-1,4-benzoxazin-3(4H)-one", 6806 },
    { "WET", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-7-Hydroxy-1,2,3,4-tetrahydroisoquinoline-3-carboxylic acid", 6807 },
    { "WSR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3aS,3bR,5aR,7R,9aS,9bS,11aR)-1-[(2R)-6-fluoro-5-oxohexan-2-yl]-9a,11a-dimethylhexadecahydro-1H-cyclopenta[a]phenanthren-7-yl hydrogen sulfate (non-preferred name)", 6808 },
    { "WW2", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclohexyl (S)-methylphosphonofluoridoate", 6809 },
    { "W8K", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3-bromophenyl)methyl]acetamide", 6810 },
    { "W64", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-6-(2-(5-(4-methylpiperazin-1-yl)pyridin-3-yl)ethyl)pyridin-2-amine", 6811 },
    { "WZ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-(2-ethoxyethoxy)-5,5,8,8-tetramethyl-6,7-dihydronaphthalen-2-yl]-2-(trifluoromethyl)benzimidazole-5-carboxylic acid", 6812 },
    { "WA9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-{2,3-bis[(2-chlorophenyl)methoxy]phenyl}(methoxy)acetic acid", 6813 },
    { "WV7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(trifluoroacetyl)-1,2,3,4-tetrahydroisoquinolin-6-ol", 6814 },
    { "WIB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[bromo(dichloro)methanesulfonyl]-N-cyclohexyl-2-nitroaniline", 6815 },
    { "W2T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z)-3-{[4-(2-chloroacetamido)-3,5-dimethyl-1H-pyrrol-2-yl]methylidene}-N-[(1R)-1-(4-fluorophenyl)ethyl]-2-oxo-2,3-dihydro-1H-indole-5-carboxamide", 6816 },
    { "W5F", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALX5407", 6817 },
    { "WVM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-8-fluoro-6-(6-{[(2R)-2-hydroxypropyl]amino}pyrimidin-4-yl)-6-azaspiro[3.4]octane-8-carboxylic acid", 6818 },
    { "WKG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-azaspiro[5.6]dodecan-2-yl)ethan-1-one", 6819 },
    { "WLB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-bis(benzyloxy)benzoic acid", 6820 },
    { "WTE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(benzyloxy)carbonyl]-4-fluoro-L-phenylalanyl-N-[(2S,3Z)-1-[(2S)-oxolan-2-yl]-3-(2-oxooxolan-3-ylidene)propan-2-yl]-L-leucinamide", 6821 },
    { "WUT", "", "", "", "",         ResidueType::NON_POLYMER, false, "9~{H}-purine", 6822 },
    { "W49", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-ethynyl-5-fluoranyl-1H-indazol-7-yl)-1-[(1S)-1-phenylethyl]pyrimidine-2,4-dione", 6823 },
    { "W1F", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-~{N}-[(3~{S})-2,6-bis(oxidanylidene)piperidin-3-yl]-2-methoxy-benzamide", 6824 },
    { "WMW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-(4-chloro-3-fluorophenoxy)-2-(3,4-dichlorophenyl)-2-methylbutanoic acid", 6825 },
    { "W0I", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoro-5-hexyl-2-phenoxyphenol", 6826 },
    { "W7U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-3-{[(4-chlorophenyl)sulfanyl]methyl}-1-methyl-4,5-dihydro-1H-pyrazol-5-ol", 6827 },
    { "WOA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(methylamino)-1-phenylpiperidin-2-one", 6828 },
    { "W0M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(4-chlorophenoxy)propanamide", 6829 },
    { "W3I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-[4-[6-azanyl-5-(trifluoromethyloxy)pyridin-3-yl]-1-(3-morpholin-4-yl-1-bicyclo[1.1.1]pentanyl)imidazol-2-yl]-2-methyl-propan-1-ol", 6830 },
    { "WYG", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-4-(7H-pyrrolo[2,3-d]pyrimidin-4-yl)morpholin-2-yl]acetic acid", 6831 },
    { "WFO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(6-methyl-4-oxo-5-phenylthieno[2,3-d]pyrimidin-3(4H)-yl)butanoic acid", 6832 },
    { "W2G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-(thiophen-3-yl)cyclopentane-1-carboxylic acid", 6833 },
    { "W3H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(4-chlorobenzene-1-sulfonyl)butanoic acid", 6834 },
    { "WMD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1R)-1-(2-fluorophenyl)ethyl]piperazine", 6835 },
    { "WNP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chlorophenyl)-2,2,2-trifluoroacetamide", 6836 },
    { "WT2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-AMINO-5-(2-OXOACETIMIDAMIDO)PENTANOIC ACID", 6837 },
    { "WID", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-3-[3-[4-[3-fluoranyl-5-(1~{H}-pyrazol-5-yl)pyridin-2-yl]oxyphenyl]pyrazol-1-yl]propan-1-ol", 6838 },
    { "W2K", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-Methylpiperazin-1-yl)-N-(2-oxo-5-(pyridin-4-yl)-1,2-dihydropyridin-3-yl)benzamide", 6839 },
    { "W1Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-1-(1-phenyl-1H-pyrazol-4-yl)methanamine", 6840 },
    { "WKD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(4-cyanophenoxy)propanamide", 6841 },
    { "W6E", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(1~{H}-1,2,3-triazol-5-yl)quinazolin-2-amine", 6842 },
    { "WIA", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "methyl 6-thio-beta-D-galactopyranoside", 6843 },
    { "WNR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[([1,1'-biphenyl]-2-yl)oxy]methyl}benzoic acid", 6844 },
    { "W6V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1,3-thiazol-2-yl)benzamide", 6845 },
    { "WYF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-4,6-dihydroxy-2-[(8-methoxy-1,2,3,4-tetrahydropyrazino[1,2-a]indol-10-yl)methylidene]-1-benzofuran-3(2H)-one", 6846 },
    { "WKA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,1,3-benzoxadiazol-4-yl)acetamide", 6847 },
    { "WSN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-4-amino-1-imino-4-oxobutan-2-yl]-1-(1-{4-[(2,4-difluorophenyl)methoxy]phenyl}cyclopropane-1-carbonyl)-L-prolinamide", 6848 },
    { "WNW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-N-{[(3aR,4R,5R,7R,7aR)-octahydro-1H-4,7-methanoinden-5-yl]carbamoyl}benzene-1-sulfonamide", 6849 },
    { "WZJ", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-methyl-L-alloisoleucine", 6850 },
    { "WFI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-methyl-2-(pyridin-4-yl)-1,3-thiazol-5-yl]methanamine", 6851 },
    { "W2W", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(1-cyclopropylpyrazol-4-yl)-2-[[2-fluoranyl-4-(4-methylpiperazin-1-yl)sulfonyl-phenyl]amino]-3-methyl-pyrido[1,2-a]pyrimidin-4-one", 6852 },
    { "W6D", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-indole-4-carboxamide", 6853 },
    { "WIU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-({4-[(5-tert-butyl-1-methyl-1H-pyrazol-3-yl)amino]-1H-pyrazolo[3,4-d]pyrimidin-6-yl}amino)-2-phenylethyl (2-aminoethyl)carbamate", 6854 },
    { "WOH", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl {(2S)-1-[2-(3-amino-3-oxopropyl)-2-(chloroacetyl)hydrazinyl]-4-methyl-1-oxopentan-2-yl}carbamate (non-preferred name)", 6855 },
    { "W6S", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1H-pyrazol-3-yl)piperidine", 6856 },
    { "WQU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-2-(hydroxymethyl)-1-[(3-{[4-(morpholin-4-yl)-2-nitroanilino]methyl}phenyl)methyl]piperidine-3,4,5-triol", 6857 },
    { "WNF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R)-2-[(3-methylphenoxy)methyl]cyclohexane-1-carboxylic acid", 6858 },
    { "W5A", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2-methyl-1,3-thiazol-4-yl)methyl]-3H-purin-6-amine", 6859 },
    { "WQL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-1-[(4-methoxyphenyl)methyl]-5-(propan-2-yl)-5-(prop-2-en-1-yl)-1,3-diazinane-2,4,6-trione", 6860 },
    { "WFX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(3M)-3-(3-cyclopropyl-1,2,4-oxadiazol-5-yl)-6,6-difluoro-4,5,6,7-tetrahydro-1-benzothiophen-2-yl]carbamoyl}-5,6-dihydro-2H-pyran-3-carboxylic acid", 6861 },
    { "WRJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2H-1-benzopyran-3-carboxamide", 6862 },
    { "W1V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1,3,5-trimethyl-1H-pyrazol-4-yl)acetamide", 6863 },
    { "W9T", "", "", "", "",         ResidueType::SACCHARIDE, true, "4-O-beta-D-galactopyranosyl-beta-D-fructofuranose", 6864 },
    { "WL4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-cyanophenyl)-2-methylpropanamide", 6865 },
    { "WE6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[(3M)-3-(3-cyclopropyl-1,2,4-oxadiazol-5-yl)-4,5,6,7-tetrahydro-1-benzothiophen-2-yl]carbamoyl}-D-proline", 6866 },
    { "W2P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[4-({3-chloro-4-[3-(trifluoromethyl)phenoxy]phenyl}amino)-5H-pyrrolo[3,2-d]pyrimidin-5-yl]ethyl}-4-(dimethylamino)butanamide", 6867 },
    { "WYD", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{R},3~{R},4~{R},5~{S},6~{R})-5-[(2~{S},3~{R},4~{S},5~{S},6~{R})-4-[[1-[[3-(3-azanylprop-1-ynyl)phenyl]methyl]-1,2,3-triazol-4-yl]methoxy]-6-(hydroxymethyl)-3,5-bis(oxidanyl)oxan-2-yl]oxy-6-(hydroxymethyl)-4-oxidanyl-2-propoxy-oxan-3-yl]ethanamide", 6868 },
    { "WSW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-2-(hydroxymethyl)-1-{[3-({[(5M)-3-(methanesulfonyl)-5-(pyridazin-3-yl)phenyl]amino}methyl)phenyl]methyl}piperidine-3,4,5-triol", 6869 },
    { "WLP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chlorobenzene-1-thiol", 6870 },
    { "W07", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-{4-[2-(4-{[(2R)-2-hydroxy-3,3-dimethylbutyl]oxy}phenyl)propan-2-yl]phenoxy}propane-1,2-diol", 6871 },
    { "WB6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-N,1-dimethyl-N-[(2S)-pentan-2-yl]-1H-imidazole-4-sulfonamide", 6872 },
    { "W4P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-N-[(1S)-2-{5-[(4-{[2-(hydroxymethyl)-1H-imidazol-1-yl]methyl}phenyl)ethynyl]-1H-benzotriazol-1-yl}-1-(methylsulfanyl)ethyl]formamide", 6873 },
    { "W31", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-phenylethyl (4-chloro-3-{[(4S)-4-(2,6-dichlorophenyl)-2-hydroxy-6-oxocyclohex-1-en-1-yl]sulfanyl}phenyl)acetate", 6874 },
    { "WMH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-1H-1,2,3-triazole", 6875 },
    { "WUX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3~{R},4~{S},5~{S},8~{S},9~{S},10~{S},11~{R},13~{S},14~{S},16~{S})-16-acetyloxy-4,8,10,14-tetramethyl-3,11-bis(oxidanyl)-1,2,3,4,5,6,7,9,11,12,13,15,16,17-tetradecahydrocyclopenta[a]phenanthren-17-yl]-5-cyclopentyl-pentanoic acid", 6876 },
    { "W5O", "", "", "", "",         ResidueType::NON_POLYMER, false, "SSR504734", 6877 },
    { "WYU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-2-azanyl-4-methyl-4-[3-[2-[(2S)-2-methyl-1,4-diazepan-1-yl]pyrimidin-4-yl]-1,2,4-oxadiazol-5-yl]-6,7-dihydro-5H-1-benzothiophene-3-carbonitrile", 6878 },
    { "WAH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ethyl-1-(4-fluorophenyl)methanesulfonamide", 6879 },
    { "WMM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-phenyl-4-[(4H-1,2,4-triazol-3-ylsulfanyl)methyl]-1,3-thiazol-2-amine", 6880 },
    { "WV4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ethyl-2-fluoro-4-(methylsulfonyl)aniline", 6881 },
    { "WRZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2,4-dichlorophenyl)methyl]-4-propanamidobenzamide", 6882 },
    { "W5U", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(dimethylamino)ethyl]-4-fluorobenzamide", 6883 },
    { "W3G", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyridazin-3(2H)-one", 6884 },
    { "WRE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4P)-4-{2-[(2S)-2-methylazetidin-1-yl]-6-(trifluoromethyl)pyrimidin-4-yl}-1H-pyrazol-1-yl]-1-(piperazin-1-yl)ethan-1-one", 6885 },
    { "WIH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-methoxyphenyl)-1H-tetrazole", 6886 },
    { "WJ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2E)-4-{5-carbamoyl-2-[(1-ethyl-3-methyl-1H-pyrazole-5-carbonyl)amino]-7-[3-(morpholin-4-yl)propoxy]-1H-benzimidazol-1-yl}but-2-en-1-yl]-2-[(1-ethyl-3-methyl-1H-pyrazole-5-carbonyl)amino]-7-methyl-1H-furo[3,2-e]benzimidazole-5-carboxamide", 6887 },
    { "W52", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1-(4-hydroxyphenyl)-5-phenyl-indol-3-yl]-2-oxidanylidene-ethanoic acid", 6888 },
    { "W9F", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3,4-dichlorophenyl)-5-methyl-2-sulfanylidene-1,3-diazinane-4,6-dione", 6889 },
    { "W1I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-(2-bromophenyl)-N,N-dimethylsulfuric diamide", 6890 },
    { "W3Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2-methoxyphenyl)methyl]urea", 6891 },
    { "WM1", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyridine-2-carboxamide", 6892 },
    { "W2L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S},6~{S})-4,6-dimethyloctanoic acid", 6893 },
    { "WFV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,3aR,4S,6aR)-4-[(2-amino-3,5-difluoroquinolin-7-yl)methyl]-2-(4-amino-5-fluoro-7H-pyrrolo[2,3-d]pyrimidin-7-yl)hexahydropentalene-1,6a(1H)-diol", 6894 },
    { "WJ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-5-(chloromethyl)-2-phenyl[1,2,4]triazolo[1,5-a]pyrimidin-7(4H)-one", 6895 },
    { "W0Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-4-sulfamoylbenzamide", 6896 },
    { "WMY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-N-(1,2-oxazol-3-yl)benzamide", 6897 },
    { "WOV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,5-dimethyl-1H-pyrrol-1-yl)-5-hydroxybenzoic acid", 6898 },
    { "W3R", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1H-indazol-7-yl)-1-[(1S)-1-phenylethyl]pyrimidine-2,4-dione", 6899 },
    { "WAY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-HYDROXY-2-[(4-METHOXY-BENZENESULFONYL)-PYRIDIN-3-YLMETHYL-AMINO]-3-METHYL-BENZAMIDE", 6900 },
    { "WCI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3,4-dichlorophenyl)-2-(1H-pyrazol-1-yl)acetamide", 6901 },
    { "WCK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4P)-4-(2-amino-4-methyl-1,3-thiazol-5-yl)-N-[4-(morpholin-4-yl)phenyl]pyrimidin-2-amine", 6902 },
    { "WUC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(15P)-17-chloro-33-fluoro-12-[(2-methoxyethoxy)methyl]-5,14,22-trimethyl-28-oxa-9-thia-5,6,13,14,22-pentaazaheptacyclo[27.7.1.1~4,7~.0~11,15~.0~16,21~.0~20,24~.0~30,35~]octatriaconta-1(36),4(38),6,11(15),12,16,18,20,23,29(37),30,32,34-tridecaene-23-carboxylic acid", 6903 },
    { "WOX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{S})-9-[[2,6-bis(fluoranyl)phenyl]methyl]-3-(3-methylthiophen-2-yl)-1-oxa-2,9-diazaspiro[4.5]dec-2-en-10-one", 6904 },
    { "WA7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3R,4S,5S)-1-(hydroxymethyl)-5-[(4-{[2-nitro-4-(triazan-1-yl)phenyl]amino}butyl)amino]cyclohexane-1,2,3,4-tetrol", 6905 },
    { "WCM", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(2S)-2-amino-3-(biphenyl-4-yl)-N-methyl-N-[(2S)-1-oxopropan-2-yl]propanamide (non-preferred name)", 6906 },
    { "WDL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3,5-triazine-2,4,6-triol", 6907 },
    { "WQP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(ACETYLAMINO)-3,5-DIDEOXY-2-O-PHOSPHONO-D-ERYTHRO-L-MANNO-NONONIC ACID", 6908 },
    { "W6K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3-chloranyl-2-phenyl-phenyl)amino]-6-methyl-benzoic acid", 6909 },
    { "WCY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[({(1S)-1-[3,5-bis(trifluoromethyl)phenyl]ethyl}carbamothioyl)amino]phenyl}-1,3-thiazole-4-carboxamide", 6910 },
    { "WY4", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(5,6-DIHYDRO-8H-IMIDAZO[2,1-C][1,4]OXAZIN-2-YL)-6-FORMYL-2,7-DIHYDRO- [1,4]THIAZEPINE-3-CARBOXYLIC ACID", 6911 },
    { "WDZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (5-cyclopentyl-1H-tetrazol-1-yl)acetate", 6912 },
    { "W5Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluoro-N-[2-(1H-imidazol-1-yl)ethyl]benzamide", 6913 },
    { "W9G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3R,4S,5S)-1-(hydroxymethyl)-5-[(9-methoxynonyl)amino]cyclohexane-1,2,3,4-tetrol", 6914 },
    { "WOI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-fluorophenyl)sulfanyl]-6-methyl-2-phenylpyrimidine-5-carboxylic acid", 6915 },
    { "W0Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-~{N}-[(3~{S})-2,6-bis(oxidanylidene)piperidin-3-yl]-2,5-bis(fluoranyl)-3-methoxy-benzamide", 6916 },
    { "W91", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-(2,6-DICHLORO-4-(4,5-DIHYDRO-2-OXAZOLYL)PHENOXY)PROPYL)-3-METHYL ISOXAZOLE", 6917 },
    { "WAI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2-[4-(2-AMINOETHYL)PIPERAZIN-1-YL]PYRIDIN-4-YL}-N-(3-CHLORO-4-METHYLPHENYL)PYRIMIDIN-2-AMINE", 6918 },
    { "W8X", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[(4-bromobenzyl)carbamoyl]-5-chlorophenoxy}acetic acid", 6919 },
    { "WVP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,15-Bisethynyl-10,20-diphenylporphyrin containing FE", 6920 },
    { "W46", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[4-(hydroxymethyl)phenyl]methyl}-1,4-dihydropyridine-3-carboxamide", 6921 },
    { "WUP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,15-Diphenylporphyrin containing FE", 6922 },
    { "WRY", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-fluoro-N,2-dimethylquinoline-3-carboxamide", 6923 },
    { "W7Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2R)-2-cyclobutylpyrrolidin-1-yl]-7H-pyrrolo[2,3-d]pyrimidine", 6924 },
    { "W01", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-DIMETHYL-1-(3-[3-METHYL-5-ISOXAZOLYL]-PROPANYL)-4-[2N-METHYL-2H-TETRAZOL-5-YL]-PHENOL", 6925 },
    { "WDP", "", "", "", "",         ResidueType::NON_POLYMER, false, "Sequanamycin 9", 6926 },
    { "WVR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aR,4S,9bS)-4-(4-hydroxyphenyl)-2,3,3a,4,5,9b-hexahydro-1H-cyclopenta[c]quinoline-8-sulfonamide", 6927 },
    { "WRX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-[(4-fluorophenyl)methylsulfonyl]-~{N}-[(2~{S})-3-(4-fluorophenyl)-1-oxidanylidene-1-(pyridin-3-ylmethylamino)propan-2-yl]piperidine-2-carboxamide", 6928 },
    { "WM0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-2-(hydroxymethyl)-1-{[4-({2-nitro-4-[(1R,5S)-3-oxa-8-azabicyclo[3.2.1]octan-8-yl]anilino}methyl)phenyl]methyl}piperidine-3,4,5-triol", 6929 },
    { "W7P", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(4-carboxyphenyl)ethyl]-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 6930 },
    { "WA0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-2-(1H-imidazol-2-yl)-1-phenylethan-1-amine", 6931 },
    { "WS9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1E,3R)-5-amino-1-(1,3-oxazol-2-yl)-5-oxopent-1-en-3-yl]-1-{1-[4-(trifluoromethoxy)phenyl]cyclopropane-1-carbonyl}-L-prolinamide", 6932 },
    { "WBU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-AMINO-1H-PYRIMIDINE-2,4-DIONE", 6933 },
    { "WKV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5-bromo-2-methoxyphenyl)methyl]acetamide", 6934 },
    { "WV2", "", "", "", "",         ResidueType::NON_POLYMER, false, "mitapivat", 6935 },
    { "WMK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3S,4R,5R,9S,11S,12S,14R)-7-amino-2,4,12-trihydroxy-2-(hydroxymethyl)-10,13,15-trioxa-6,8-diazapentacyclo[7.4.1.1~3,12~.0~5,11~.0~5,14~]pentadec-7-en-8-ium (non-preferred name)", 6936 },
    { "WGP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethyl-N~2~-phenylglycinamide", 6937 },
    { "WY0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-ethyl-3-(6-spiro[2H-1-benzofuran-3,1'-cyclopropane]-4-yloxypyridin-3-yl)imidazolidine-2,4-dione", 6938 },
    { "WAL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4M)-4-{(4R)-3-[(2S)-2-methylbutyl][1,2,4]triazolo[4,3-a]pyridin-7-yl}-N-(1-methyl-1H-pyrazol-5-yl)pyrimidin-2-amine", 6939 },
    { "WG0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(6S,10P)-4-(4-chlorophenyl)-2,3,9-trimethyl-6H-thieno[3,2-f][1,2,4]triazolo[4,3-a][1,4]diazepin-6-yl]acetic acid", 6940 },
    { "WS4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-hydroxyphenyl)-1-methyl-1H-pyrazole-4-carboxamide", 6941 },
    { "WZG", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-4-hydroxy-3-(phosphonooxy)tetrahydrofuran-2-yl]methyl (3R)-3-hydroxy-2,2-dimethyl-4-[(3-{[2-(methylsulfanyl)ethyl]amino}-3-oxopropyl)amino]-4-oxobutyl dihydrogen diphosphate (non-preferred name)", 6942 },
    { "WJR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},4~{R},5~{R},6~{R})-2-[(2~{R},4~{R},5~{R},6~{R})-5-[(2~{S},4~{R},5~{R},6~{R})-4-[(2~{R},3~{R},4~{R},5~{S},6~{S})-3-acetamido-6-carboxy-4,5-bis(oxidanyl)oxan-2-yl]oxy-6-[(1~{R})-1,2-bis(oxidanyl)ethyl]-2-carboxy-5-oxidanyl-oxan-2-yl]oxy-6-[(1~{R})-1,2-bis(oxidanyl)ethyl]-2-carboxy-2-[[(2~{R},3~{S},4~{R},5~{R},6~{R})-4-[(3~{S})-3-dodecanoyloxydodecanoyl]oxy-6-[[(2~{R},3~{S},4~{R},5~{R},6~{R})-5-[[(3~{R})-3-heptanoyloxyundecanoyl]amino]-3-oxidanyl-4-[(3~{R})-3-oxidanyloctanoyl]oxy-6-phosphonooxy-oxan-2-yl]methoxy]-5-[[(3~{S})-3-[(3~{R})-3-oxidanyldecanoyl]oxydecanoyl]amino]-3-phosphonooxy-oxan-2-yl]methoxy]oxan-4-yl]oxy-6-[(1~{R})-1,2-bis(oxidanyl)ethyl]-4,5-bis(oxidanyl)oxane-2-carboxylic acid", 6943 },
    { "W1W", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(pyridin-2-yl)sulfanyl]pyridin-3-amine", 6944 },
    { "WS3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-deoxy-5'-[({6-[(alpha-D-galactopyranosyloxy)methyl]pyridin-2-yl}carbonyl)amino]uridine", 6945 },
    { "W50", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-(2-bromophenoxy)-3-(pyrrolidin-1-yl)propan-2-ol", 6946 },
    { "WIO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-[(N-{[2-(3-fluorophenoxy)-2-methylpropoxy]carbonyl}-L-leucyl)amino]-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 6947 },
    { "WCE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-CHLORO-BENZAMIDE", 6948 },
    { "WTJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-5-(2,3-DIHYDROTHIENO[3,4-B][1,4]DIOXIN-5-YL)-N-[2-(DIMETHYLAMINO)ETHYL]PYRIDINE-3-CARBOXAMIDE", 6949 },
    { "WND", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-1-[(oxan-4-yl)amino]propan-2-ol", 6950 },
    { "W3J", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4,5,6-tetrahydropyrimidin-2-amine", 6951 },
    { "WL6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(4-chlorophenyl)-1,2,4-oxadiazol-5-yl]butanoic acid", 6952 },
    { "W3D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-bromo-2-oxopyridin-1(2H)-yl)acetic acid", 6953 },
    { "WA2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-methyl-4-(7H-purin-6-ylamino)butan-1-ol", 6954 },
    { "WRW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3,5-bis(4-carboxyphenyl)phenyl]benzoic acid", 6955 },
    { "WY8", "", "", "ADE", "",         ResidueType::NON_POLYMER, false, "9-[(1~{S},3~{R},6~{R},8~{R},9~{R},10~{R},12~{R},15~{R},17~{R},18~{R})-8-(6-aminopurin-9-yl)-9,18-bis(fluoranyl)-3,12-bis(oxidanylidene)-3,12-bis(sulfanyl)-2,4,7,11,13-pentaoxa-3$l^{5},12$l^{5}-diphosphatricyclo[13.2.1.0^{6,10}]octadecan-17-yl]-1~{H}-purin-6-one", 6956 },
    { "WB1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-1H-indole-3-carboxylic acid", 6957 },
    { "W1A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(piperidin-4-yl)methyl]methanesulfonamide", 6958 },
    { "WD2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(trifluoromethyl)pyridin-2-yl]piperazine", 6959 },
    { "WHU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-N-[[4-bromanyl-3-(3-chloranyl-5-cyano-phenoxy)-2-fluoranyl-phenyl]methyl]-4-chloranyl-1H-imidazole-5-carboxamide", 6960 },
    { "W55", "", "", "", "",         ResidueType::NON_POLYMER, false, "2H-1-benzopyran-3-carboxylic acid", 6961 },
    { "W68", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-{3-fluoro-5-[3-(methylamino)propyl]phenyl}ethyl)-4-methylpyridin-2-amine", 6962 },
    { "W7I", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(3-methoxynaphthalen-2-yl)ethyl]-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 6963 },
    { "WHJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "CARMOTEROL", 6964 },
    { "WV5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-1-[8-(furan-2-yl)octyl]-2-(hydroxymethyl)piperidine-3,4,5-triol", 6965 },
    { "WPI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-bis[(4E)-5-(3,4,5-trimethoxyphenyl)pent-4-en-1-yl]-1,4-diazepane", 6966 },
    { "WIY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4,4-trifluorobutan-1-ol", 6967 },
    { "WDA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-({4-[(1,3-dimethyl-2,6-dioxo-1,2,3,6-tetrahydro-7H-purin-7-yl)methyl]phenyl}methyl)pyrimidine-2,4,6(1H,3H,5H)-trione", 6968 },
    { "WNK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-({(4P)-4-[(3M)-1-tert-butyl-3-(3-hydroxyphenyl)-1H-pyrazol-4-yl]pyridin-2-yl}amino)propyl]-4-hydroxybenzene-1-sulfonamide", 6969 },
    { "WSA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(L-TRYPTOPHYLAMINO)SULFONYL]ADENOSINE", 6970 },
    { "WVY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3S)-2-oxopiperidin-3-yl]methyl [4-(1H-pyrazol-1-yl)phenyl]acetate", 6971 },
    { "WOW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-4-{(2-methylbenzyl)[(3S)-1-(methylsulfonyl)pyrrolidin-3-yl]amino}benzonitrile", 6972 },
    { "WCU", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}2-(1,3-benzodioxol-5-yl)benzene-1,2-diamine", 6973 },
    { "W32", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({3-chloro-4-[3-(trifluoromethyl)phenoxy]phenyl}amino)-N-[2-(methylsulfonyl)ethyl]-8,9-dihydro-7H-pyrimido[4,5-b]azepine-6-carboxamide", 6974 },
    { "WO9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-{[(R)-(2-aminoethoxy)(hydroxy)phosphoryl]oxy}-2-(dodecanoyloxy)propyl heptadecanoate", 6975 },
    { "WA4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,7-bis[(trifluoromethyl)sulfanyl]quinolin-8-ol", 6976 },
    { "W11", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{3,5-DIMETHYL-4-[3-(3-METHYL-ISOXAZOL-5-YL)-PROPOXY]-PHENYL}-5-TRIFLUOROMETHYL-[1,2,4]OXADIAZOLE", 6977 },
    { "WY2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6,7-DIHYDRO-5H-CYCLOPENTA[D]IMIDAZO[2,1-B]THIAZOL-2-YL]-4,7-DIHYDRO[1,4]THIAZEPINE-3,6-DICARBOXYLIC ACID", 6978 },
    { "WLJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(azepan-1-yl)(2,6-difluorophenyl)methanone", 6979 },
    { "WWV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({[2-(1-methylethyl)phenyl]carbamoyl}amino)benzenesulfonamide", 6980 },
    { "WM4", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzohydrazide", 6981 },
    { "WI6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4,5,6-Tetrahydronicotinamide adenine dinucleotide", 6982 },
    { "WLR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R)-2-{[3-(trifluoromethyl)phenoxy]methyl}cyclohexane-1-carboxylic acid", 6983 },
    { "WFA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-({3-[(2,4-diamino-6-ethylpyrimidin-5-yl)oxy]propyl}amino)phenyl]piperidine-4-carboxylic acid", 6984 },
    { "WQM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-N-methyl-6-oxo-3,6-dihydropyridine-3-carboxamide", 6985 },
    { "W7R", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(2~{S})-2-methylmorpholin-4-yl]methyl]-~{N}-[(3~{S})-2-oxidanylidene-5-phenyl-1,3-dihydropyrido[3,4-e][1,4]diazepin-3-yl]benzamide", 6986 },
    { "W41", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chlorotetrazolo[1,5-b]pyridazine", 6987 },
    { "W3S", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1,2,4]triazolo[4,3-a]pyridin-3-amine", 6988 },
    { "WPG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-{(3R,4R)-3-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)-4-[(2R)-2-hydroxy-2-phosphonoethoxy]pyrrolidin-1-yl}-3-oxopropyl)phosphonic acid", 6989 },
    { "WPS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-3-methyl-1H-pyrazole-4-carbonitrile", 6990 },
    { "WGB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-(methylamino)-3-[4-[oxidanyl(oxidanylidene)-$l^{4}-azanyl]phenyl]propanoic acid", 6991 },
    { "WO1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-methylpiperidin-3-yl furan-2-carboxylate", 6992 },
    { "WWU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2E)-4-{5-carbamoyl-2-[(4-ethyl-2-methyl-1,3-oxazole-5-carbonyl)amino]-7-(3-hydroxypropoxy)-1H-benzimidazol-1-yl}but-2-en-1-yl]-2-[(4-ethyl-2-methyl-1,3-oxazole-5-carbonyl)amino]-7-methoxy-1H-benzimidazole-5-carboxamide", 6993 },
    { "W72", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-DEOXY-6-[(2R,3R,4R)-3,4-DIHYDROXY-2-(HYDROXYMETHYL)PYRROLIDIN-1-YL]-L-GULONIC ACID", 6994 },
    { "WCF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2~{S})-5-chloranyl-6-fluoranyl-2-phenyl-2-[(2~{S})-pyrrolidin-2-yl]-3~{H}-1-benzofuran-4-yl]-5-fluoranyl-6-(2-hydroxyethyloxy)-~{N}-methyl-pyridine-3-carboxamide", 6995 },
    { "WBL", "", "", "", "",         ResidueType::NON_POLYMER, false, "propyl (2S)-2-[(5-amino-1,3,4-thiadiazol-2-yl)sulfanyl]propanoate", 6996 },
    { "WX5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-[(2R)-5-carbamimidamido-2-[(phenylmethyl)sulfonylamino]pentanoyl]-N-[[5-chloranyl-2-(hydroxymethyl)phenyl]methyl]pyrrolidine-2-carboxamide", 6997 },
    { "WRN", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-hydroxyquinoline-2-carbonitrile", 6998 },
    { "WRP", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "(betaR)-beta-hydroxy-1-[(3R)-3-hydroxy-2-methylbutan-2-yl]-L-tryptophan", 6999 },
    { "W88", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-(6-carboxynaphthalen-2-yl)butyl]-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 7000 },
    { "WNQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-methylpiperazine-1-sulfonyl)benzamide", 7001 },
    { "WFC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS,5R,6aS)-3-(4-chlorophenyl)-4,5,6,6a-tetrahydro-3aH-cyclopenta[d][1,2]oxazole-5-carboxylic acid", 7002 },
    { "WWZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(4-fluorophenyl)carbamoyl]amino}benzenesulfonamide", 7003 },
    { "WU1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(3-chloranyl-4-methoxy-phenyl)ethyl]-~{N}-cyclohexyl-7-(3,5-dimethyl-1,2-oxazol-4-yl)imidazo[1,2-a]pyridin-3-amine", 7004 },
    { "W2Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-2-methyl-1-(methylsulfonyl)piperidine-3-carboxamide", 7005 },
    { "W56", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(5-(4-(5-HYDRO-4-METHYL-2-OXAZOLYL)PHENOXY)PENTYL)-3-METHYL ISOXAZOLE", 7006 },
    { "W80", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-6-[2-(5-{4-[(methylamino)methyl]phenyl}pyridin-3-yl)ethyl]pyridin-2-amine", 7007 },
    { "W0K", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-sulfanylethyl)ethanamide", 7008 },
    { "WCR", "", "", "GLY,TYR,GLY", "GYG",         ResidueType::L_PEPTIDE_LINKING, false, "[(2R,4Z)-2-(aminomethyl)-2-hydroxy-4-(4-hydroxybenzylidene)-5-oxoimidazolidin-1-yl]acetic acid", 7009 },
    { "WEZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4S)-4-amino-5-oxopentyl]-N'-[(1S)-1-hydroxy-2-oxoethyl]guanidine", 7010 },
    { "WRF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-4-phenylpyridin-1-ium", 7011 },
    { "WVH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-[2,4-bis(fluoranyl)phenyl]piperazin-1-yl]-2-fluoranyl-N-[(2R)-3-(1H-indol-3-yl)-1-oxidanylidene-1-(pyridin-4-ylamino)propan-2-yl]benzamide", 7012 },
    { "WYP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-Ethynyl-10,20-diphenylporphyrin containing FE", 7013 },
    { "W43", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(7-(6-CHLORO-4-(5-HYDRO-4-METHYL-2-OXAZOLYL)PHENOXY)HEPTYL)-3-METHYL ISOXAZOLE", 7014 },
    { "WGK", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 1-(5,7-dimethoxy-4-methylquinolin-2-yl)piperidine-4-carboxylate", 7015 },
    { "WR7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-methyl-5-nitro-1H-imidazol-1-yl)ethyl [(1R)-2,2,2-trichloro-1-(pyrimidin-2-ylamino)ethyl]carbamate", 7016 },
    { "W5E", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1-[3,4-bis(oxidanyl)phenyl]-5-(3-hydroxyphenyl)indol-3-yl]-2-oxidanylidene-ethanoic acid", 7017 },
    { "WG8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-2-(8-hydroxyquinolin-2-yl)-4,5-dihydro-1,3-thiazole-4-carboxylic acid", 7018 },
    { "WQ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-2-methyl-1,3-oxazole-4-carbonitrile", 7019 },
    { "WAF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-hydroxy-6-sulfanylidene-1,6-dihydropyridine-2-carboxylic acid", 7020 },
    { "WIV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclopropyl-~{N}-(2-methylindazol-5-yl)-1-propan-2-yl-pyrazolo[3,4-b]pyridine-4-carboxamide", 7021 },
    { "WFY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-1-{(1S)-1-[(3S)-3-fluoropyrrolidin-3-yl]ethyl}-3-methyl-1H-pyrrolo[2,3-b]pyridine-6-carboxamide", 7022 },
    { "W3V", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-carbamoylpiperidine-4-carboxylic acid", 7023 },
    { "WKN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-methyl-3-phenoxyphenyl)methyl]-1H-pyrazol-5-ol", 7024 },
    { "WDV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-nitro-2-({4-[3-(trifluoromethyl)phenyl]piperazin-1-yl}methyl)phenol", 7025 },
    { "WCS", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{4-[3-(dimethylamino)propoxy]phenyl}-2-(methylsulfonyl)-N-[3-(1H-pyrazol-1-yl)propyl]pyrimidin-4-amine", 7026 },
    { "WTA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-ethoxy(hydroxy)phosphoryl]adenosine", 7027 },
    { "W3B", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-[3-chloro-4-(difluoromethoxy)phenyl]glycinate", 7028 },
    { "W0X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3-bromophenyl)methanesulfonyl]propanoic acid", 7029 },
    { "WOF", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(4-beta-D-glucopyranuronosylpiperazin-1-yl)-5-(methylamino)-1,2,3,4-tetrahydro[1,2,3]triazino[4',5':4,5]thieno[2,3-c]isoquinoline", 7030 },
    { "WP5", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL [(4S)-6-BROMO-2-METHYL-4-PHENYLQUINAZOLIN-3(4H)-YL]ACETATE", 7031 },
    { "WST", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3AS,4R,9BR)-4-(4-HYDROXYPHENYL)-1,2,3,3A,4,9B-HEXAHYDROCYCLOPENTA[C]CHROMEN-9-OL", 7032 },
    { "W7V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,5R)-N-methyl-N-(1H-pyrazol-4-yl)bicyclo[3.1.0]hexane-1-carboxamide", 7033 },
    { "W6H", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-methyl-N-[(2E)-3-(thiophen-3-yl)prop-2-enoyl]glycinate", 7034 },
    { "WRB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-(4-BROMO-PHENOXY)-PROPOXY]-6,6-DIMETHYL-1.6-DIHYDRO-[1,3,5]TRIAZINE-2,4-DIAMINE", 7035 },
    { "W9Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3R,4S,5S)-1-(hydroxymethyl)-5-[(6-{[2-nitro-4-(1H-1,2,3-triazol-1-yl)phenyl]amino}hexyl)amino]cyclohexane-1,2,3,4-tetrol", 7036 },
    { "W7Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-5-[(3-chloro-2-methylphenoxy)methyl]-2-phenyl[1,2,4]triazolo[1,5-a]pyrimidin-7(4H)-one", 7037 },
    { "WAA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[[(1R,4aR,4bR,10aR)-1,4a-dimethyl-7-propan-2-yl-2,3,4,4b,5,6,10,10a-octahydrophenanthren-1-yl]carbonylamino]-3-(1H-indol-3-yl)propanoic acid", 7038 },
    { "WJG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-1-(4-methoxyphenyl)-1-phenylmethanamine", 7039 },
    { "WRR", "", "RWF", "", "",         ResidueType::NON_POLYMER, true, "4-HYDROXY-3-[(1S,3R)-3-HYDROXY-1-PHENYLBUTYL]-2H-CHROMEN-2-ONE", 7040 },
    { "WV0", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoro-1,3-dihydro-2H-indol-2-one", 7041 },
    { "W9X", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-azanyl-5-(2,6-dimethyl-3-oxidanyl-phenyl)-2,3-dimethyl-pyrrolo[2,3-b]pyrazin-7-yl]-(6,7-dihydro-4~{H}-pyrazolo[1,5-a]pyrazin-5-yl)methanone", 7042 },
    { "W4W", "", "", "", "",         ResidueType::NON_POLYMER, false, "({2-[(2S)-2-ethylpiperidin-1-yl]-2-oxoethyl}sulfanyl)acetonitrile", 7043 },
    { "WW6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-aminopentyl)-5-chloronaphthalene-1-sulfonamide", 7044 },
    { "WQB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(1,1,1,3,3,3-hexafluoro-2-hydroxypropan-2-yl)phenyl]-N-hexylbenzenesulfonamide", 7045 },
    { "WJM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(furan-2-carbonyl)piperazin-1-yl]acetamide", 7046 },
    { "WKI", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1M)-4'-chloro-2'-phenoxy[1,1'-biphenyl]-3-yl]acetic acid", 7047 },
    { "WI8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(2M)-5-bromo-2-(3-cyclopropyl-1,2,4-oxadiazol-5-yl)phenyl]carbamoyl}cyclopent-1-ene-1-carboxylic acid", 7048 },
    { "WES", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-{[(S)-{[(1S,2S,3R,4S,5S,6S)-2,6-dihydroxy-3,4,5-tris(phosphonooxy)cyclohexyl]oxy}(hydroxy)phosphoryl]oxy}propane-1,2-diyl (9E,9'E)di-octadec-9-enoate", 7049 },
    { "W12", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-{4-[4-(4-{[(2R)-2-hydroxy-3,3-dimethylbutyl]oxy}phenyl)heptan-4-yl]phenoxy}propane-1,2-diol", 7050 },
    { "WJU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5M)-5-[6-chloro-4-phenyl-2-(piperidin-1-yl)quinolin-3-yl]-1,3,4-oxadiazol-2(3H)-one", 7051 },
    { "WEE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-azanyl-3-[5-[4-(5-chloranyl-3-fluoranyl-pyridin-2-yl)oxyphenyl]-1,2,3,4-tetrazol-2-yl]propan-1-ol", 7052 },
    { "W2C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4S)-N-[(2S)-1-azanylidene-3-[4-(4-cyanophenyl)phenyl]propan-2-yl]-4-oxidanyl-piperidine-2-carboxamide", 7053 },
    { "W4D", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-benzyl-6-(1H-pyrazol-4-yl)quinazolin-4(3H)-one", 7054 },
    { "WU7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,7S,17Z)-4-hydroxy-7-[(1S,2E)-1-hydroxyhexadec-2-en-1-yl]-N,N,N-trimethyl-4,9-dioxo-3,5-dioxa-8-aza-4lambda~5~-phosphahexacos-17-en-1-aminium", 7055 },
    { "W53", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(7-azanyl-1,8-naphthyridin-2-yl)-2-[(7-azanyl-1,8-naphthyridin-2-yl)methyl]-~{N}-(3-azanylpropyl)propanamide", 7056 },
    { "WJ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-chloro-3-phenylpropanoic acid", 7057 },
    { "WUW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,4R,5R,6S)-2-(methanesulfonyl)-4,6-dimethoxy-2-azabicyclo[3.3.1]nonane", 7058 },
    { "WFR", "", "", "", "",         ResidueType::NON_POLYMER, false, "propan-2-yl (2S)-2-{[(S)-{[(2R,3S,4R,5R)-5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-4-ethynyl-3-hydroxy-4-methyloxolan-2-yl]methoxy}(phenoxy)phosphoryl]amino}propanoate (non-preferred name)", 7059 },
    { "W7W", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3,3-bis(fluoranyl)propyl]-4-[[(2~{S})-butan-2-yl]amino]-6-[[2-(1-cyclopropylsulfonylpyrazol-4-yl)pyrimidin-4-yl]amino]pyridine-3-carboxamide", 7060 },
    { "W2A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-2-methyl-1-(methylsulfonyl)piperidine-3-carbonitrile", 7061 },
    { "W6W", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-[(2-bromophenyl)methyl]-N~3~-methyl-beta-alaninamide", 7062 },
    { "W1O", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclopropyl-6-fluoranyl-4-oxidanylidene-7-[4-[(4-sulfamoylphenyl)methylcarbamoyl]piperazin-1-yl]quinoline-3-carboxylic acid", 7063 },
    { "W1S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-5,6,7,8-tetrahydroimidazo[1,2-a]pyridine-8-carboxamide", 7064 },
    { "W36", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-N-(3-fluoro-4-methylphenyl)ethane-1-sulfonamide", 7065 },
    { "WZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2,2,2-Trifluoro-ethoxy)-pyridine-2-carboxylic acid [3-((S)-2-amino-1,4-dimethyl-6-oxo-1,4,5,6-tetrahydro-pyrimidin-4-yl)-phenyl]-amide", 7066 },
    { "WPD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(3-{3-[(2,4-diamino-6-ethylpyrimidin-5-yl)oxy]propoxy}phenyl)methyl]-3,3-difluoropropanoic acid", 7067 },
    { "WVI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-METHYL-4-(THIOPHEN-2-YL)-1H-PYRAZOL-5-AMINE", 7068 },
    { "WU5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-1-fluoro-5-[(1R,3aS,3bR,5aR,7R,9aS,9bS,11aR)-7-hydroxy-9a,11a-dimethylhexadecahydro-1H-cyclopenta[a]phenanthren-1-yl]hexan-2-one (non-preferred name)", 7069 },
    { "WOU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-{[(3M)-3-(3-methyl-1,2,4-oxadiazol-5-yl)-4,5,6,7-tetrahydro-1-benzothiophen-2-yl]carbamoyl}cyclohexane-1-carboxylic acid", 7070 },
    { "W5Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-(L-phenylalanylsulfamoyl)adenosine", 7071 },
    { "WFF", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-(2,4-difluorophenyl)-5-oxo-2,5-dihydrofuran-3-yl]-2H-1,4-benzoxazin-3(4H)-one", 7072 },
    { "WJ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-~{N}-[4-methyl-3-[2-morpholin-4-yl-6-[[(2~{R})-1-oxidanylpropan-2-yl]amino]pyridin-4-yl]phenyl]-3-[2,2,2-tris(fluoranyl)ethyl]pyrrolidine-1-carboxamide", 7073 },
    { "WWQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-N-(4'-carbamoyl[1,1'-biphenyl]-3-yl)-1-[4-(4-methylpiperazin-1-yl)pyridine-2-carbonyl]piperidine-3-carboxamide", 7074 },
    { "W3A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-bromo-1H-pyrazol-1-yl)acetic acid", 7075 },
    { "WW0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxy-N-(pentan-3-yl)-3H-imidazo[4,5-b]pyridine-7-carboxamide", 7076 },
    { "WAB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4S)-8-{6-[(2-amino-3-chloropyridin-4-yl)sulfanyl]pyrido[2,3-b]pyrazin-2-yl}-3-methyl-2-oxa-8-azaspiro[4.5]decan-4-amine", 7077 },
    { "WGH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3,5-bis(iodanyl)-4-oxidanyl-phenyl]-(2-ethyl-4-iodanyl-1-benzofuran-3-yl)methanone", 7078 },
    { "WDM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dimethyl-8-{[2-(morpholin-4-yl)-2-oxoethyl]sulfanyl}-6-sulfanylidene-1,3,6,7-tetrahydro-2H-purin-2-one", 7079 },
    { "W7C", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(5-methoxynaphthalen-2-yl)ethyl]-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 7080 },
    { "WM5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-methoxyanilino)benzoic acid", 7081 },
    { "W25", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-(3,4-difluorophenyl)(hydroxy)acetic acid", 7082 },
    { "W73", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dioxo-5-[2-(phenanthren-9-yl)ethyl]-1,2,3,6- tetrahydropyrimidine-4-carboxylic acid", 7083 },
    { "WGL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclohexyl-2-(ethylsulfanyl)pyrimidine-4,6(1H,5H)-dione", 7084 },
    { "WVE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS,4R,9bR)-4-(2-chloro-4-hydroxyphenyl)-2,3,3a,4,5,9b-hexahydro-1H-cyclopenta[c]quinoline-8-sulfonamide", 7085 },
    { "WUU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2,4-dichlorophenyl)methyl]-4-(2,5-dioxopyrrolidin-1-yl)benzamide", 7086 },
    { "WXU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-3-methyl-2-oxobutanoic acid", 7087 },
    { "W0U", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},4~{S},5~{R})-5-(6-aminopurin-9-yl)-4-oxidanyl-oxolan-2-yl]methoxy-~{N}-[(2~{S},3~{S})-2-azanyl-3-oxidanyl-butanoyl]phosphonamidic acid", 7088 },
    { "WCJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(5P)-4-amino-5-{3-fluoro-4-[(4-methylpyrimidin-2-yl)oxy]phenyl}-7-methyl-7H-pyrrolo[2,3-d]pyrimidin-6-yl]phenyl}-2-methylpropanamide", 7089 },
    { "W9V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3R,4S,5S)-1-(hydroxymethyl)-5-{[(5Z)-6-{[2-nitro-4-(2H-1,2,3-triazol-2-yl)phenyl]amino}hex-5-en-1-yl]amino}cyclohexane-1,2,3,4-tetrol", 7090 },
    { "W4O", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-3-[(2~{R},3~{R},4~{S},5~{R},6~{R})-6-[[(2~{S},3~{R},4~{S},5~{R},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxymethyl]-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-2-[(6~{Z},9~{Z},12~{Z},15~{Z})-octadeca-6,9,12,15-tetraenoyl]oxy-propyl] (6~{Z},9~{Z},12~{Z},15~{Z})-octadeca-6,9,12,15-tetraenoate", 7091 },
    { "W2D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-5-(1,3-benzodioxol-5-ylmethyl)[1,2,4]triazolo[1,5-c]quinazoline-8-sulfonamide", 7092 },
    { "WSX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1P)-N-(5-tert-butyl-2-{[(3S)-hexan-3-yl]oxy}phenyl)-1-(2,5-dimethoxyphenyl)-5-methyl-1H-1,2,3-triazole-4-carboxamide", 7093 },
    { "W8Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{2-[3-(methoxymethoxy)naphthalen-2-yl]ethyl}-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 7094 },
    { "WSF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-{[(S)-hydroxy(3-methylbutoxy)phosphoryl]oxy}-2-(octanoyloxy)propyl decanoate", 7095 },
    { "WD1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({[(1S,3S)-3-fluorocyclohexyl]methyl}amino)ethane-1,1-diol", 7096 },
    { "WXS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-5-{[(9H-purin-6-yl)sulfanyl]methyl}-2H-1,3-dioxol-2-one", 7097 },
    { "WOZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R,16R)-3,11,13,15-tetrahydroxy-1,6,9,9-tetramethyl-6,7,9,16-tetrahydro-14H-6,16-epoxyanthra[2,3-e]benzo[b]oxocin-14-one", 7098 },
    { "W6P", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dihydro-2H-indol-2-one", 7099 },
    { "WF5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-[(N-{[2-(4-chlorophenoxy)-2-methylpropoxy]carbonyl}-L-leucyl)amino]-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 7100 },
    { "W78", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1~{R},3~{R},6~{R},8~{R},9~{R},10~{R},12~{R},15~{R},17~{R},18~{R})-8-(6-aminopurin-9-yl)-9-fluoranyl-18-oxidanyl-3,12-bis(oxidanylidene)-3,12-bis(sulfanyl)-2,4,7,11,13,16-hexaoxa-3$l^{5},12$l^{5}-diphosphatricyclo[13.2.1.0^{6,10}]octadecan-17-yl]-6~{H}-imidazo[4,5-d]pyridazin-7-one", 7101 },
    { "WTS", "", "", "", "",         ResidueType::NON_POLYMER, false, "Phorbol 12,13-dibutyrate", 7102 },
    { "WBR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3P)-2-tert-butyl-6-ethyl-4,5-diphenyl-3-(1H-tetrazol-5-yl)pyridine", 7103 },
    { "WBD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-dichloro-1H-benzimidazole", 7104 },
    { "WWR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(phenylmethyl)-1~{H}-imidazol-2-one", 7105 },
    { "WQY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(quinolin-3-yl)methanamine", 7106 },
    { "W5M", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-methyl-9H-purine-2,6-diamine", 7107 },
    { "WOO", "", "", "", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "beta-L-allopyranose", 7108 },
    { "W7A", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dioxo-5-[2-(4-phenylphenyl)ethyl]-1,2,3,6- tetrahydropyrimidine-4-carboxylic acid", 7109 },
    { "W6T", "", "", "", "",         ResidueType::NON_POLYMER, false, "quinazolin-2-amine", 7110 },
    { "WV9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-2-(hydroxymethyl)-1-{5-[4-(2-methoxyethyl)phenyl]pentyl}piperidine-3,4,5-triol", 7111 },
    { "WEW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-1-[[4-[2-chloranyl-3-(2,3-dihydro-1,4-benzodioxin-6-yl)phenyl]-2-methoxy-phenyl]methyl]-~{N}-(2-hydroxyethyl)pyrrolidine-3-carboxamide", 7112 },
    { "W5L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-amino-3-(4-chloro-3-methylphenoxy)propan-2-ol", 7113 },
    { "WJD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-N-phenylacetamide", 7114 },
    { "WC7", "", "", "", "",         ResidueType::DNA_LINKING, false, "6-[2-deoxy-5-O-(trihydroxy-lambda~5~-phosphanyl)-beta-D-erythro-pentofuranosyl]thieno[2,3-c]pyridine-7(6H)-thione", 7115 },
    { "W97", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethynyl-1-(pentan-3-yl)-1H-imidazo[4,5-b]pyrazin-2-ol", 7116 },
    { "WB9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2-bromanyl-4,5-dimethoxy-phenyl)methyl]-4-[2-[2-[(1~{R},2~{S},5~{R})-6,6-dimethyl-2-bicyclo[3.1.1]heptanyl]ethoxy]ethyl]morpholin-4-ium", 7117 },
    { "WIF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2,4-dichloro-5-methylbenzene-1-sulfonyl)amino]thiophene-2-carboxamide", 7118 },
    { "W2X", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~6~-[(1R)-1-({[(1R,2R)-1-CARBOXY-3-HYDROXY-2-METHYLPROPYL]OXY}CARBONYL)-2-MERCAPTOPROP-2-EN-1-YL]-6-OXO-L-LYSINE", 7119 },
    { "WCX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{5-[(1-METHYLPIPERIDIN-4-YL)OXY]-1H-BENZIMIDAZOL-1-YL}-2-{(1R)-1-[2-(TRIFLUOROMETHYL)PHENYL]ETHOXY}BENZAMIDE", 7120 },
    { "W4R", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-[(2,6-dichlorophenyl)acetyl]-N-methylglycinate", 7121 },
    { "WCD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,5R)-3-{[2-({N-[(2R)-2,4-dihydroxy-3,3-dimethylbutanoyl]-beta-alanyl}amino)ethyl]sulfanyl}-7-oxo-1-azabicyclo[3.2.0]heptane-2-carboxylic acid", 7122 },
    { "W59", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(7-(5-HYDRO-4-ETHYL-2-OXAZOLYL)PHENOXY)HEPTYL)-3-METHYL ISOXAZOLE", 7123 },
    { "W6G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1,3,4-thiadiazol-2-yl)benzenesulfonamide", 7124 },
    { "WT1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1P)-N-(5-tert-butyl-2-{[(3S)-hexan-3-yl]oxy}phenyl)-5-methyl-1-(2,4,5-trimethoxyphenyl)-1H-1,2,3-triazole-4-carboxamide", 7125 },
    { "WNY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(4-chlorophenyl)piperazin-1-yl]ethan-1-one", 7126 },
    { "WFE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(3S)-3-amino-1-(5-ethyl-7H-pyrrolo[2,3-d]pyrimidin-4-yl)pyrrolidin-3-yl]methyl}-2,4-difluorobenzamide", 7127 },
    { "WBQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-methoxyanilino)-6-oxohexanoic acid", 7128 },
    { "WYS", "", "", "", "",         ResidueType::NON_POLYMER, false, "parathion", 7129 },
    { "WLW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R,20P)-18-chloro-1-(4-fluorophenyl)-10-{[(2M)-2-(2-methoxyphenyl)pyrimidin-4-yl]methoxy}-19-methyl-15-[2-(4-methylpiperazin-1-yl)ethyl]-7,8,15,16-tetrahydro-14H-17,20-etheno-9,13-(metheno)-6-oxa-2-thia-3,5,15-triazacyclooctadeca[1,2,3-cd]indene-7-carboxylic acid", 7130 },
    { "WZW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-[2-azanyl-3-[[(2~{R},3~{S},4~{R},5~{R})-5-(2-azanyl-6-oxidanylidene-1~{H}-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]imidazol-1-yl]phosphinic acid", 7131 },
    { "WUV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-thiothymidine", 7132 },
    { "WCH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4R,5R)-5-(6-amino-2-((E)-phenyldiazenyl)-9H-purin-9-yl)-N-ethyl-3,4-dihydroxytetrahydrofuran-2-carboxamide", 7133 },
    { "WKC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3R)-3-(3-methyl-2-oxoimidazolidin-1-yl)piperidin-1-yl]-3-[4-(piperidin-4-yl)anilino]pyrazine-2-carboxamide", 7134 },
    { "WRH", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2S)-1-[(2S,3S)-3-methyl-2-[[(3S)-3-oxidanyl-4-oxidanylidene-4-(propylamino)butanoyl]amino]pentanoyl]pyrrolidine-2-carboxylate", 7135 },
    { "W90", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3,5-dichloroanilino)-3,3-dimethyl-5-oxopentanoic acid", 7136 },
    { "WDO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[bis(oxidanyl)-$l^{3}-sulfanyl]-4-(4-chloranylphenoxy)benzene", 7137 },
    { "WDX", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(2-hydroxyethyl)piperidin-1-yl](5-methyl-1H-indol-2-yl)methanone", 7138 },
    { "W5V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,6-difluorophenyl)-5-hydroxy-N-[2-(2-methoxypyridin-4-yl)ethyl]-6-oxo-3,6-dihydropyrimidine-4-carboxamide", 7139 },
    { "WOP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[methyl-[[(1S)-2-oxidanylidene-1-phenyl-2-[(phenylmethyl)amino]ethyl]carbamoyl]amino]methyl]-1,3-benzodioxole-4-carboxylic acid", 7140 },
    { "W9Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{(1S)-1-[6-(1-methyl-1H-pyrazol-4-yl)[1,2,4]triazolo[4,3-b]pyridazin-3-yl]ethyl}quinoline", 7141 },
    { "WQ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3R,4S)-3-(1,3-benzothiazol-2-yl)bicyclo[2.2.1]heptane-2-carboxylic acid", 7142 },
    { "WPZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-3-phenyl-1,2,4-triazin-5-ol", 7143 },
    { "WTP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-N~2~-[4-(4-methylpiperazin-1-yl)phenyl]-N~4~-{[(2R)-oxolan-2-yl]methyl}pyrimidine-2,4-diamine", 7144 },
    { "WMP", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R,5R,6R,8S)-6-(6-aminopurin-9-yl)-3'-[(R)-oxidanyl(phenyl)methyl]spiro[2,4,7-trioxa-3-boranuidabicyclo[3.3.0]octane-3,9'-8-oxa-9-boranuidabicyclo[4.3.0]nona-1,3,5-triene]-8-yl]methyl dihydrogen phosphate", 7145 },
    { "WO6", "", "", "", "",         ResidueType::NON_POLYMER, false, "trioxido(oxo)tungsten", 7146 },
    { "W7S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzylpyrazine-2-carboxamide", 7147 },
    { "WAU", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(cyclopropylamino)-5-[[2-(1,2,4-triazol-4-yl)pyridin-4-yl]amino]pyrazolo[1,5-a]pyrimidine-3-carbonitrile", 7148 },
    { "WT5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-2-(hydroxymethyl)-1-{[6-({[(5M)-3-methyl-5-(1H-pyrrol-2-yl)phenyl]amino}methyl)pyridin-2-yl]methyl}piperidine-3,4,5-triol", 7149 },
    { "W06", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-3-(1~{H}-indol-3-yl)-2-[2,2,3,3,4,4,5,5,6,6,6-undecakis(fluoranyl)hexanoylamino]propanoic acid", 7150 },
    { "WP1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-dimethyl-2,3-dihydro-1-benzofuran-7-carboxamide", 7151 },
    { "WK3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-2-(2,6-dimethylanilino)-N,N-diethyl-2-oxoethan-1-aminium", 7152 },
    { "WNH", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(2R)-1-[(4M)-4-[1-(piperidin-4-yl)-1H-pyrazol-4-yl]-6-(trifluoromethyl)pyrimidin-2-yl]azetidin-2-yl}methanol", 7153 },
    { "W4J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-3-amino-1-[3-(cyclohexylmethoxy)-4-fluorophenyl]propan-1-ol", 7154 },
    { "WGE", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl (3S)-3-({(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}carbamoyl)-2-azaspiro[4.4]nonane-2-carboxylate", 7155 },
    { "WM7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-N-benzylpyrrolidin-3-amine", 7156 },
    { "WMG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1S)-1-(2-fluorophenyl)ethyl]piperazine", 7157 },
    { "WPJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(3-{3-[(2,4-diamino-6-ethylpyrimidin-5-yl)oxy]propoxy}phenyl)methyl]-3,3-difluoropropanoic acid", 7158 },
    { "WG6", "", "", "", "",         ResidueType::NON_POLYMER, false, "Sofosbuvir", 7159 },
    { "WBS", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-hydroxyphenyl)-2,3-diphenyl-5-[(1H-pyrazol-3-yl)amino]pyrazolo[1,5-a]pyrimidin-7(4H)-one", 7160 },
    { "WEP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[11-({7-(3,5-difluoropyridin-2-yl)-2-methyl-10-[(methylsulfonyl)methyl]-3-oxo-3,4,6,7-tetrahydro-2H-2,4,7-triazadibenzo[cd,f]azulene-9-carbonyl}amino)undecanoyl]-3-methyl-L-valyl-(4R)-4-hydroxy-N-{[4-(4-methyl-1,3-thiazol-5-yl)phenyl]methyl}-L-prolinamide", 7161 },
    { "WY9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-ethyl-3-[6-(3-methoxy-4-methyl-phenoxy)pyridin-3-yl]imidazolidine-2,4-dione", 7162 },
    { "WAQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "PIMELOYL-AMP", 7163 },
    { "WPY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1,3-thiazol-2-yl)acetamide", 7164 },
    { "WY1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({4-CHLORO-6-[(2,3-DIMETHYLPHENYL)AMINO]PYRIMIDIN-2-YL}SULFANYL)ACETIC ACID", 7165 },
    { "WYX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,11-dimethyl-2-[(1-piperidin-4-ylpyrazol-4-yl)amino]pyrimido[4,5-b][1,4]benzodiazepin-6-one", 7166 },
    { "W1B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-~{N}-[(3~{S})-2,6-bis(oxidanylidene)piperidin-3-yl]-2-oxidanyl-benzamide", 7167 },
    { "WBB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methoxy-2-(2-methylphenyl)acetamide", 7168 },
    { "WDG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{2-[(1,3-dimethyl-2,6-dioxo-2,3,6,7-tetrahydro-1H-purin-8-yl)sulfanyl]ethyl}piperidine-4-carboxylic acid", 7169 },
    { "WRK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2,18-bis(2-carboxyethyl)-7,12-diethenyl-3,8,13,17-tetramethyl-21-(2-oxo-3-phenylpropyl)porphyrin-21-iumato(2-)-kappa~3~N~22~,N~23~,N~24~]iron(2+)", 7170 },
    { "WZB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9BETA,13ALPHA,14BETA,17ALPHA)-2-ETHYLESTRA-1(10),2,4-TRIENE-3,17-DIYL DISULFAMATE", 7171 },
    { "WQ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-methylpyridin-3-yl)methanol", 7172 },
    { "W18", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-N-[(2R)-1-hydroxybutan-2-yl]benzamide", 7173 },
    { "WD9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3S)-piperidin-3-yl]oxy-8-propan-2-yl-N-[(2-pyrazol-1-ylphenyl)methyl]pyrazolo[1,5-a][1,3,5]triazin-4-amine", 7174 },
    { "WFG", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(2S)-4-(4-fluorophenyl)-2-methyl-5-oxo-2,5-dihydrofuran-3-yl]-2H-1,4-benzoxazin-3(4H)-one", 7175 },
    { "WSK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-(3,6-DIBROMO-9H-CARBAZOL-9-YL)-3-(DIMETHYLAMINO)PROPAN-2-OL", 7176 },
    { "WIQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(6-chloro-1-cyclopropyl-1H-benzimidazol-5-yl)ethynyl]-1-[(3S,5S)-5-(methoxymethyl)-1-(prop-2-enoyl)pyrrolidin-3-yl]-5-(methylamino)-1H-pyrazole-4-carboxamide", 7177 },
    { "WP2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{S})-7-[[2,6-bis(fluoranyl)phenyl]methyl]-3-(3-methylthiophen-2-yl)-1-oxa-2,7-diazaspiro[4.4]non-2-en-6-one", 7178 },
    { "W33", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(5-(6-CHLORO-4-(4,5-DIHYDRO-2-OXAZOLYL)PHENOXY)PENTYL)-3-METHYL ISOXAZOLE", 7179 },
    { "WJO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-2-(hydroxymethyl)-1-[(4-{[4-(morpholin-4-yl)anilino]methyl}phenyl)methyl]piperidine-3,4,5-triol", 7180 },
    { "WRM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-benzimidazol-1-yl)-N-methylacetamide", 7181 },
    { "WA3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4S,5R,6S)-2-(hydroxymethyl)-6-{[(2S,3R,4S,5S,6S)-3,4,5-trihydroxy-6-({[(1-{[(2R,3S,4S,5R,6R)-3,4,5-trihydroxy-6-{[(2R,3R,4S,5S,6R)-3,4,5-trihydroxy-6-({4-[({[(2S,3S,4S,5R,6S)-3,4,5-trihydroxy-6-{[(2S,3R,4S,5R,6R)-3,4,5-trihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2-yl]sulfanyl}tetrahydro-2H-pyran-2-yl]methyl}sulfanyl)methyl]-1H-1,2,3-triazol-1-yl}methyl)tetrahydro-2H-pyran-2-yl]oxy}tetrahydro-2H-pyran-2-yl]methyl}-1H-1,2,3-triazol-4-yl)methyl]sulfanyl}methyl)tetrahydro-2H-pyran-2-yl]sulfanyl}tetrahydro-2H-pyran-3,4,5-triol", 7182 },
    { "W7G", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(2-methoxyphenyl)ethyl]-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 7183 },
    { "WEH", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-Homoglutamine", 7184 },
    { "W0G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-(2-fluorophenyl)-3-(methylamino)pyrrolidin-2-one", 7185 },
    { "WBM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-diphenyl-5-[(1H-pyrazol-3-yl)amino]pyrazolo[1,5-a]pyrimidin-7(4H)-one", 7186 },
    { "WMB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[(3M)-3-(3-cyclopropyl-1,2,4-oxadiazol-5-yl)-4,5,6,7-tetrahydro-1-benzothiophen-2-yl]carbamoyl}-3,6-dihydro-2H-pyran-4-carboxylic acid", 7187 },
    { "W4X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1-[3,4-bis(oxidanyl)phenyl]-5-phenyl-indol-3-yl]-2-oxidanylidene-ethanoic acid", 7188 },
    { "WK5", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-methoxy-1-(4-methoxyphenyl)-3-methyl-2-oxidanyl-[1]benzofuro[3,2-c]pyridine", 7189 },
    { "WQH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-methyl-3-phenoxyphenyl)methyl]-1H-tetrazole", 7190 },
    { "W1M", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1-methyl-1H-pyrazole-3-carbonyl)amino]benzoic acid", 7191 },
    { "W9M", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3,4-dichlorophenyl)-1,1-dimethyl-urea", 7192 },
    { "WM3", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzenesulfonohydrazide", 7193 },
    { "W3U", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-benzyl-1H-pyrazole-4-carboxylic acid", 7194 },
    { "WJX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6P)-N-(1,3-dimethyl-1H-pyrazole-4-sulfonyl)-6-[3-(3,3,3-trifluoro-2,2-dimethylpropoxy)-1H-pyrazol-1-yl]-2-[(4S)-2,2,4-trimethylpyrrolidin-1-yl]pyridine-3-carboxamide", 7195 },
    { "WB8", "", "", "", "",         ResidueType::NON_POLYMER, true, "(4~{Z})-2-(1-adamantylamino)-4-(1,3-benzothiazol-6-ylmethylidene)-1~{H}-imidazol-5-one", 7196 },
    { "WEF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({4-methyl-2-[4-(trifluoromethyl)phenyl]-1,3-thiazol-5-yl}carbonyl)-L-tyrosine", 7197 },
    { "W0N", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-methylpentan-2-yl)-1H-pyrazole-3-carboxamide", 7198 },
    { "W4S", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methyl-7H-pyrrolo[2,3-d]pyrimidin-4-amine", 7199 },
    { "WPX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-[(4M)-4-(4-amino-2,7-dimethyl-7H-pyrrolo[2,3-d]pyrimidin-5-yl)-3-methylphenyl]-2-(3-fluorophenyl)-2-hydroxyacetamide", 7200 },
    { "WZD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(furan-2-yl)methyl]-1H-benzimidazol-2-amine", 7201 },
    { "W9S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3R,4S,5S)-5-amino-1-(hydroxymethyl)cyclohexane-1,2,3,4-tetrol", 7202 },
    { "WLS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(pyridin-4-yl)-N-[(thiophen-2-yl)methyl]methanamine", 7203 },
    { "WHB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-3-[(thiophen-3-yl)acetyl]-3-azabicyclo[3.1.0]hexane-2-carboxylic acid", 7204 },
    { "WWF", "", "", "", "",         ResidueType::NON_POLYMER, false, "C2-1-HYDROXY-3-METHYL-BUTYL-THIAMIN", 7205 },
    { "WY5", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-oxidanyl-2-oxidanylidene-6-(3,5,5,8,8-pentamethyl-6,7-dihydronaphthalen-2-yl)chromene-3-carboxylic acid", 7206 },
    { "WPV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-bromopyridin-3-yl)methanamine", 7207 },
    { "WYW", "", "", "", "",         ResidueType::NON_POLYMER, false, "triazophos", 7208 },
    { "WF7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(E)-2-{4-(4-methylpiperazin-1-yl)-6-[(5-methyl-1H-pyrazol-3-yl)amino]pyrimidin-2-yl}ethenyl]phenyl}prop-2-enamide", 7209 },
    { "W08", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4R,5R)-5-(6-aminopurin-9-yl)-N-(1-methylpiperidin-4-yl)-3,4-bis(oxidanyl)oxolane-2-carboxamide", 7210 },
    { "W8M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4,5-bis(2-chlorophenyl)-1H-imidazol-2-yl]-6-(prop-2-en-1-yl)phenyl methoxyacetate", 7211 },
    { "WME", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R,16R)-19,23-dichloro-10-{[2-(4-{[(2R)-1,4-dioxan-2-yl]methoxy}phenyl)pyrimidin-4-yl]methoxy}-1-(4-fluorophenyl)-20,22-dimethyl-16-[(4-methylpiperazin-1-yl)methyl]-7,8,15,16-tetrahydro-18,21-etheno-13,9-(metheno)-6,14,17-trioxa-2-thia-3,5-diazacyclononadeca[1,2,3-cd]indene-7-carboxylic acid", 7212 },
    { "W7M", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{2-[6-(methoxycarbonyl)naphthalen-2-yl]ethyl}-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 7213 },
    { "WI4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-chlorophenyl)-4-pyrrol-1-yl-1,3,5-triazin-2-amine", 7214 },
    { "W6C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-1-methoxypropan-2-yl]-1-methyl-6-oxo-1,4,5,6-tetrahydropyridazine-3-carboxamide", 7215 },
    { "WCV", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclopropyl[7-({2-[(prop-2-yn-1-yl)amino]pyrimidin-4-yl}amino)-3,4-dihydroquinolin-1(2H)-yl]methanone", 7216 },
    { "W30", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-(5-((2-methoxyethyl)(methyl)amino)pyridin-3-yl)ethyl)-4-methylpyridin-2-amine", 7217 },
    { "WPR", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[5-[1-(cyclopropylmethyl)-3,5-dimethyl-pyrazol-4-yl]pyridin-3-yl]-1~{H}-imidazo[4,5-b]pyridine", 7218 },
    { "W61", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-thiazolidin-3-yl[(2S,4S)-4-{4-[2-(trifluoromethyl)quinolin-4-yl]piperazin-1-yl}pyrrolidin-2-yl]methanone", 7219 },
    { "WHL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-(1,4-phenylene)diacetamide", 7220 },
    { "WTZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-2,3-Dihydroxy-2-methylbutanoic acid", 7221 },
    { "WH3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aR,6S,7R,7aS)-1-oxo-2-(2-phenylethyl)-1,2,3,6,7,7a-hexahydro-3a,6-epoxyisoindole-7-carboxylic acid", 7222 },
    { "WJP", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (3R,6Z,10E,14E)-3,7,11,15,19-pentamethylicosa-6,10,14,18-tetraen-1-yl dihydrogen diphosphate", 7223 },
    { "W00", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-amino-2-oxoethyl)sulfanyl]-N-(4-fluorophenyl)acetamide", 7224 },
    { "WT7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-butoxy(hydroxy)phosphoryl]adenosine", 7225 },
    { "W34", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S)-4-(3-methoxyphenyl)oxan-3-amine", 7226 },
    { "WN9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] (2S)-2-azanyl-3-methyl-butanoate", 7227 },
    { "WJ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(5-chloro-1,2,3-thiadiazol-4-yl)methyl]morpholine", 7228 },
    { "WXP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,10,15-Triphenylporphyrin cpntaining FE", 7229 },
    { "WRU", "", "", "", "",         ResidueType::NON_POLYMER, false, "Mianserin", 7230 },
    { "WOQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Setiptiline", 7231 },
    { "WW3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-azepan-1-yldiazenyl]benzenesulfonamide", 7232 },
    { "WQK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,3-dimethyl-4-({7-[(2S)-2-methylpyrrolidine-1-carbonyl]quinazolin-2-yl}amino)benzene-1-sulfonamide", 7233 },
    { "W94", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S,4S)-4-{4-[1-phenyl-3-(trifluoromethyl)-1H-pyrazol-5-yl]piperidin-1-yl}pyrrolidin-2-yl](1,3-thiazolidin-3-yl)methanone", 7234 },
    { "WZX", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-(3-oxidanylidene-2,4-dihydroquinoxalin-1-yl)ethanoate", 7235 },
    { "WDW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6-dihydropyridin-1(2H)-yl(5-methyl-1H-indol-2-yl)methanone", 7236 },
    { "W8Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5,7-dihydro-6H-pyrrolo[3,4-b]pyridin-6-yl){2,4-dihydroxy-6-[(1-methyl-3-phenyl-1H-pyrazol-5-yl)amino]phenyl}methanone", 7237 },
    { "WTV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(benzyloxy)carbonyl]-4-fluoro-L-phenylalanyl-N-{(2R)-1-[(2R)-oxolan-2-yl]-3-[(3R)-2-oxooxolan-3-yl]propan-2-yl}-L-leucinamide", 7238 },
    { "W75", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(3,5-dimethoxyphenyl)ethyl]-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 7239 },
    { "WZ2", "", "", "", "",         ResidueType::SACCHARIDE, true, "methyl alpha-D-mannopyranosyl-(1->3)-[alpha-D-mannopyranosyl-(1->6)]-3-thio-alpha-D-mannopyranoside", 7240 },
    { "W5S", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(furan-2-yl)methyl]-5,6-dimethyl-7H-pyrrolo[2,3-d]pyrimidin-4-amine", 7241 },
    { "WHI", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-({[(4-chlorophenyl)methyl]sulfanyl}methyl)-2-sulfanylidene-2,3-dihydropyrimidin-4(1H)-one", 7242 },
    { "WG4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-{[(5S)-7-(5-methylimidazo[1,2-a]pyrimidin-7-yl)-2,7-diazaspiro[4.4]nonan-2-yl]methyl}-1,3-thiazol-2-yl)acetamide", 7243 },
    { "WXC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-7,8-dihydro-6~{H}-quinazolin-5-one", 7244 },
    { "WNB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-{1-[(3-chlorophenyl)methyl]-1H-indol-2-yl}cyclopropane-1-carboxylic acid", 7245 },
    { "WPC", "", "", "", "",         ResidueType::NON_POLYMER, false, "[29H,31H-phthalocyaninato(2-)-kappa~4~N~29~,N~30~,N~31~,N~32~]iron", 7246 },
    { "WR9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3S)-5-amino-5-oxopent-1-en-3-yl]-1-{1-[4-(cyclopropylmethoxy)phenyl]cyclopropane-1-carbonyl}-L-prolinamide", 7247 },
    { "WNZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-{[(R)-(2-aminoethoxy)(hydroxy)phosphoryl]oxy}-2-(dodecanoyloxy)propyl dodecanoate", 7248 },
    { "WC2", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-N-(3-methoxypropyl)pyrimidin-4-amine", 7249 },
    { "WAN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ethoxy-4-(1-methyl-7-oxo-3-propyl-6,7-dihydro-1H-pyrazolo[4,3-d]pyrimidin-5-yl)thiophene-2-sulfonamide", 7250 },
    { "WXJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(6-amino-3H-purin-3-yl)ethoxy]benzonitrile", 7251 },
    { "WOY", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-dihydro-5H-pyrrolo[2,3-d]pyrimidine", 7252 },
    { "WP7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-CHLORO-3-{2-[4-(FURAN-2-YLCARBONYL)PIPERAZIN-1-YL]ETHYL}-2-METHYL-4-PHENYL-3,4-DIHYDROQUINAZOLINE", 7253 },
    { "0ZA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{(1S)-1-[(6-chloro-3,3-dimethyl-3,4-dihydroisoquinolin-1-yl)amino]-2-phenylethyl}-1,2,4-oxadiazol-5(2H)-one", 7254 },
    { "0MT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4R)-4-(4-nitrophenyl)-6-oxidanylidene-3-phenyl-1,4-dihydropyrrolo[3,4-c]pyrazol-5-yl]benzoic acid", 7255 },
    { "0M1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(4S,5S)-5-(aminomethyl)-2,2-dimethyl-1,3-dioxolan-4-yl]methyl}-N'-(4-chloro-3-fluorophenyl)ethanediamide", 7256 },
    { "0H9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-methoxybenzyl)amino]ethanesulfonic acid", 7257 },
    { "0PA", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclopentylacetic acid", 7258 },
    { "01Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(cyclopentyloxy)acetic acid", 7259 },
    { "0XN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1-bis(4-fluorophenyl)methanamine", 7260 },
    { "00A", "", "", "A", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-{[(4-chlorophenyl)carbonyl]oxy}(hydroxy)phosphoryl]adenosine", 7261 },
    { "0CE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-11-(1-methylethyl)-8-[(2S)-tetrahydro-2H-pyran-2-yl]-2,11,12,13-tetrahydro-4H-indazolo[5,4-a]pyrrolo[3,4-c]carbazol-4-one", 7262 },
    { "0J9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-tert-butyl-3-(naphthalen-1-yl)-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 7263 },
    { "0ED", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(1S)-3-{[(benzyloxy)carbonyl]amino}-1-carboxypropyl]-L-leucyl-N-(2-morpholin-4-ylethyl)-L-phenylalaninamide", 7264 },
    { "0C7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~-(2-chlorophenyl)-N~2~-[4-(1H-tetrazol-5-yl)phenyl]pyrimidine-2,4-diamine", 7265 },
    { "0YK", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(4-cyclohexyloxyphenyl)-9-methyl-4$l^{6}-thia-1$l^{4},5,8-triazabicyclo[4.4.0]deca-1(10),6,8-triene 4,4-dioxide", 7266 },
    { "0K1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-amino-6-[3-(1-methyl-1H-pyrazol-4-yl)phenyl]-N-[(1R,2r,3S,5s,7s)-5-hydroxyadamantan-2-yl]pyrazine-2-carboxamide", 7267 },
    { "0KG", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[2-(cyclohexylamino)-2-oxoethoxy]phenyl}phosphonic acid", 7268 },
    { "0IZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2~{S},3~{R},4~{R})-4-[[(2~{S})-2-azanyl-3-methyl-butanoyl]amino]-2-carboxy-pyrrolidin-3-yl]propyl-$l^{3}-oxidanyl-bis(oxidanyl)boron", 7269 },
    { "09J", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(2-chloro-6-fluorophenyl)-5-ethyl-6-oxo-5,6-dihydro[1,2,4]triazolo[4,3-b]pyridazin-7-yl]-N-cyclopropyl-4-methylbenzamide", 7270 },
    { "0Z6", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "D-phenylalanyl-N-[(2S,3S)-6-{[amino(iminio)methyl]amino}-1-chloro-2-hydroxyhexan-3-yl]-L-phenylalaninamide", 7271 },
    { "0Z7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-acetyl-D-phenylalanyl-N-[(2S,3S)-6-carbamimidamido-1-chloro-2-hydroxyhexan-3-yl]-L-phenylalaninamide", 7272 },
    { "09S", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(6-bromo-5-ethoxypyridin-3-yl)-1,4-diazepane", 7273 },
    { "0BY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({4-[(2-chlorophenyl)amino]pyrimidin-2-yl}amino)benzoic acid", 7274 },
    { "0S9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-N~2~-[(3-methyl-1,2-oxazol-5-yl)methyl]-N~4~-[3-(2-phenylethyl)-1H-pyrazol-5-yl]pyrimidine-2,4-diamine", 7275 },
    { "09W", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(5-carbamimidoyl-3-phenyl-thiophen-2-yl)methyl]-2,3-dihydro-1-benzofuran-7-carboxamide", 7276 },
    { "0DT", "DRT", "", "", "T",         ResidueType::L_DNA_LINKING, false, "2'-DEOXY-L-RIBO-FURANOSYL THYMIDINE-5'-MONOPHOSPHATE", 7277 },
    { "09U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(methoxymethyl)cyclopropane", 7278 },
    { "0QE", "", "", "", "",         ResidueType::NON_POLYMER, false, "chloromethane", 7279 },
    { "07Y", "", "", "", "",         ResidueType::SACCHARIDE, false, "(2S,3R,4R,5R)-2-(hydroxymethyl)-5-(4-nitrophenoxy)oxolane-3,4-diol", 7280 },
    { "003", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-METHYL-7-(2-METHYLPROPYL)-2-(NAPHTHALEN-1-YLMETHYL)-3-PYRIDIN-4-YL-2H-PYRAZOLO[3,4-D]PYRIMIDINE-4,6(5H,7H)-DIONE", 7281 },
    { "0F0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[4-(dimethylamino)butanoyl]amino}-N-(4-{[4-(pyridin-3-yl)pyrimidin-2-yl]amino}phenyl)benzamide", 7282 },
    { "0Z9", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(benzyloxy)carbonyl]-L-leucyl-N-hydroxy-L-alaninamide", 7283 },
    { "04O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-2-deoxy-4,6-O-[(1R)-3-phenylpropylidene]-alpha-D-glucopyranose", 7284 },
    { "0TD", "", "", "ASP", "",         ResidueType::L_PEPTIDE_LINKING, false, "(3S)-3-(methylsulfanyl)-L-aspartic acid", 7285 },
    { "03A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-amino-N-cyclopropyl-2-oxohexanamide", 7286 },
    { "02Y", "", "", "ALA", "",         ResidueType::L_PEPTIDE_LINKING, false, "6-diazonio-5-oxo-L-norleucine", 7287 },
    { "0JM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5R,6R,7R)-6-{[(2R)-2-carboxy-2-phenylacetyl]amino}-7-hydroxy-3,3-dimethyl-4-thia-1-azabicyclo[3.2.0]heptane-2-carboxylic acid", 7288 },
    { "09C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5R)-3,5-bis(6-bromo-1H-indol-3-yl)piperazin-2-one", 7289 },
    { "093", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-(4-CHLORO-3-(2-HYDROXY-ETHYLSULFAMOYL)- PHENYLTHIAZOLE-2-YL)-ACETAMIDE", 7290 },
    { "06A", "", "", "", "",         ResidueType::NON_POLYMER, false, " 1-cyclopentyl-6-[[(2R)-1-(6-fluoranyl-2-azaspiro[3.3]heptan-2-yl)-1-oxidanylidene-propan-2-yl]amino]-5H-pyrazolo[3,4-d]pyrimidin-4-one", 7291 },
    { "0KF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-({2-[(cyclopropylcarbonyl)amino]imidazo[1,2-b]pyridazin-6-yl}oxy)phenyl]-1,3-dimethyl-1H-pyrazole-5-carboxamide", 7292 },
    { "0MQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(cyclohexylamino)ethane-1,1-diyl]bisphosphonic acid", 7293 },
    { "08A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-[2-(benzenecarbonyl)-5-methyl-1,2,3,4-tetrahydroisoquinolin-7-yl]-3-(1-ethyl-4-methyl-1H-benzotriazol-5-yl)propanoic acid", 7294 },
    { "0N3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({[(dihydroxyboranyl)methyl]sulfamoyl}methyl)benzoic acid", 7295 },
    { "013", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-thiazol-5-ylmethyl hydrogen carbonate", 7296 },
    { "0QG", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "3-methyl-L-valyl-L-prolyl-L-isoleucine", 7297 },
    { "08R", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3S,4S)-4-{2-[(2-methoxybenzyl)amino]ethoxy}pyrrolidin-3-yl]methyl}-4-methylpyridin-2-amine", 7298 },
    { "0OG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{5-[3-ethyl-5-(5-methylfuran-2-yl)-1H-pyrazol-1-yl]-1-[(6-oxo-1,6-dihydropyridin-3-yl)methyl]-1H-benzimidazol-2-yl}-4-hydroxybenzoic acid", 7299 },
    { "0KL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(5-aminopent-1-yn-1-yl)-2'-deoxyuridine 5'-(tetrahydrogen triphosphate)", 7300 },
    { "0CS", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "3-[(S)-HYDROPEROXYSULFINYL]-L-ALANINE", 7301 },
    { "08P", "", "", "DCY", "C",         ResidueType::D_PEPTIDE_LINKING, false, "N-(carboxycarbonyl)-D-cysteine", 7302 },
    { "041", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-FLUORO-4-HYDROXYPHENYL)-7-VINYL-1,3-BENZOXAZOL-5-OL", 7303 },
    { "03Y", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "2-methyl-L-cysteine", 7304 },
    { "0VI", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(4-bromanyl-2,6-dimethoxy-phenyl)-4,8-dimethyl-~{N},~{N}-bis[4,4,4-tris(fluoranyl)butyl]-1$l^{4},3,5,9-tetrazabicyclo[4.3.0]nona-1(6),2,4,8-tetraen-2-amine", 7305 },
    { "051", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R,4S)-4-[({6-[(4-CYANO-2-FLUOROBENZYL)OXY]NAPHTHALEN-2-YL}SULFONYL)AMINO]CYCLOHEXANE-1,3-DICARBOXYLIC ACID", 7306 },
    { "06K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-bis(chloranyl)-7H-purine", 7307 },
    { "0RJ", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-(formylamino)-L-alanine", 7308 },
    { "0UK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1R,2R,3R,5R,6S,7R,9Z,12S,13S,14Z,17S,18S,19R)-2,13,18-tris(2-hydroxy-2-oxoethyl)-3,12,17-tris(3-hydroxy-3-oxopropyl)-3,5,8,8,13,15,18,19-octamethyl-1,2,5,6,7,12,17,22-octahydrocorrin-7-yl]propanoic acid", 7309 },
    { "0M6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-1,4-dihydroxybutan-2-yl]-N~2~-(phenylcarbamothioyl)-L-leucinamide", 7310 },
    { "0ZR", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-{(2R,3S)-3-[(tert-butoxycarbonyl)amino]-2-hydroxy-4-phenylbutyl}-L-phenylalanyl-L-glutaminyl-L-phenylalaninamide", 7311 },
    { "045", "", "", "", "",         ResidueType::SACCHARIDE, true, "beta-D-fructofuranosyl-(2->6)-beta-D-fructofuranosyl alpha-D-glucopyranoside", 7312 },
    { "00W", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "3-amino-6-carbamimidamido-3,4,5,6-tetradeoxy-L-erythro-hexonic acid", 7313 },
    { "0Z2", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(trifluoroacetyl)-L-leucyl-N-[4-(trifluoromethyl)phenyl]-L-alaninamide", 7314 },
    { "0T1", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl][(3R)-2,2-dimethyl-3-oxidanyl-4-oxidanylidene-4-[[3-oxidanylidene-3-(propylamino)propyl]amino]butyl] hydrogen phosphate", 7315 },
    { "0I3", "", "", "", "",         ResidueType::NON_POLYMER, false, "Andilesin C", 7316 },
    { "03J", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(4-phenylthiophen-2-yl)phenyl]propanoic acid", 7317 },
    { "0CB", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(7-carbamimidoylnaphthalen-2-yl)methyl][4-({1-[(1E)-ethanimidoyl]piperidin-4-yl}oxy)phenyl]sulfamoyl}acetic acid", 7318 },
    { "01W", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-ammonio-4-[(2,4-dinitrophenyl)amino]butanoate", 7319 },
    { "0WS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-pyrazol-3-yl)pyridine-4-carboxylic acid", 7320 },
    { "07J", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2,6-dichloro-3,5-dimethoxyphenyl)-1-(6-{[4-(4-ethylpiperazin-1-yl)phenyl]amino}pyrimidin-4-yl)-1-methylurea", 7321 },
    { "0WE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-N-[(3-methyl-1-benzofuran-2-yl)methyl]-3-(7-oxo-5,6,7,8-tetrahydro-1,8-naphthyridin-3-yl)propanamide", 7322 },
    { "053", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2-aminopyridin-4-yl)methyl]-3-(2-oxo-1,2-dihydropyridin-3-yl)-5-(trifluoromethyl)-1H-indole-2-carboxylic acid", 7323 },
    { "0AC", "", "FOG", "GLY", "G",         ResidueType::L_PEPTIDE_LINKING, true, "(4S,5S)-5-amino-4-hydroxy-6-phenylhexanoic acid", 7324 },
    { "0GM", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(5S,9S,10S,13S)-9-hydroxy-5,10-bis(2-methylpropyl)-4,7,12,16-tetraoxo-3,6,11,17-tetraazabicyclo[17.3.1]tricosa-1(23),19,21-trien-13-yl]-3-(naphthalen-1-yl)-2-(naphthalen-1-ylmethyl)propanamide", 7325 },
    { "0VK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5'-{[3,4-bis(hydroxymethyl)benzyl]oxy}-2'-methyl-2-propylbiphenyl-4-yl)pentan-3-ol", 7326 },
    { "0CU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,7-dichloro-1H-benzotriazole", 7327 },
    { "03I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-hydroxy-2-methyl-2-(methylsulfonyl)-4-{4'-[3-(morpholin-4-yl)propoxy]biphenyl-4-yl}butanamide", 7328 },
    { "04B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-1,2,4-trideoxy-4-methyl-1-phenyl-D-xylitol", 7329 },
    { "0UP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(5R,7S)-1-(3-fluorophenyl)-3,7-dimethyl-2,2-dioxido-2-thia-1,3,8-triazaspiro[4.5]dec-8-yl]methyl}-2-(propan-2-yloxy)phenol", 7330 },
    { "0EW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(2S,5R)-6-amino-5-(ethanesulfonyl)-2-(fluoromethyl)-5-methyl-2,3,4,5-tetrahydropyridin-2-yl]-4-fluorophenyl}-2,2-difluoro-2H-[1,3]dioxolo[4,5-c]pyridine-6-carboxamide", 7331 },
    { "0UJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({1-[(1R,2R,4S)-bicyclo[2.2.1]hept-2-yl]-1,6-dihydroimidazo[4,5-d]pyrrolo[2,3-b]pyridin-2-yl}methyl)methanesulfonamide", 7332 },
    { "00B", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(4R)-5,5-dimethyl-1,3-thiazolidine-4-carboxylic acid", 7333 },
    { "0VG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{6-[(2S)-2-methylpyrrolidin-1-yl]pyridin-2-yl}-6-phenylimidazo[1,2-b]pyridazin-8-amine", 7334 },
    { "0K2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-oxobutyl trihydrogen diphosphate", 7335 },
    { "05C", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(8-methylnaphthalen-1-yl)-4-[(2~{R})-2-methylpiperazin-1-yl]-2-[[(2~{S})-1-methylpyrrolidin-2-yl]methoxy]-6,8-dihydro-5~{H}-pyrido[3,4-d]pyrimidine", 7336 },
    { "01Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(aminomethyl)-1-methyl-1H-pyrrole-2-carboximidamide", 7337 },
    { "0B9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(3-chloro-5-fluoroanilino)-2-cyclopropyl-N-[(3R)-1-(7H-pyrrolo[2,3-d]pyrimidin-4-yl)piperidin-3-yl]acetamide", 7338 },
    { "06T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6S)-3-(L-alanyl)-5,6,15,15,18-pentamethyl-17-oxo-2,3,4,5,6,7,14,15,16,17-decahydro-1H-12,8-(metheno)[1,5,9]triazacyclotetradecino[1,2-a]indole-9-carboxamide", 7339 },
    { "0V4", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(4R,5R,6R,6aS,9S,9aE,10aR)-5-hydroxy-9-(methoxymethyl)-6,10a-dimethyl-3-(propan-2-yl)-1,2,4,5,6,6a,7,8,9,10a-decahydrodicyclopenta[a,d][8]annulen-4-yl alpha-D-glucopyranoside", 7340 },
    { "0U", "", "", "", "U",         ResidueType::L_RNA_LINKING, false, "L-URIDINE-5'-MONOPHOSPHATE", 7341 },
    { "0KI", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloranyl-5-ethyl-3-(3-hydroxy-3-oxopropyl)-1H-indole-2-carboxylic acid", 7342 },
    { "0ZS", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-{(2R,3S)-3-[(tert-butoxycarbonyl)amino]-2-hydroxy-4-phenylbutyl}-L-phenylalanyl-L-alpha-glutamyl-L-phenylalaninamide", 7343 },
    { "0SN", "", "88N", "", "",         ResidueType::NON_POLYMER, true, "{4-[4-({3-[(2-METHYL-1,3-BENZOTHIAZOL-6-YL)AMINO]-3-OXOPROPYL}AMINO)-4-OXOBUTYL]BENZYL}PROPANEDIOIC ACID", 7344 },
    { "0T5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-nitro-N-[(1R)-1-phenylethyl]-5-(trifluoromethyl)benzamide", 7345 },
    { "0XV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-hydroxy-3,5-dimethylphenyl)(2-methyl-1-benzofuran-3-yl)methanone", 7346 },
    { "0AY", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "diethyl [(1R)-1,5-diaminopentyl]boronate", 7347 },
    { "0RW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-2H-indazole", 7348 },
    { "00F", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S)-3-[(R)-[(1R)-1-amino-2-phenylethyl](hydroxy)phosphoryl]-2-methylpropanoic acid", 7349 },
    { "0S5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzoyl-1-[(2R)-3-cyclopentyl-2-{[formyl(hydroxy)amino]methyl}propanoyl]-L-prolinamide", 7350 },
    { "0AK", "", "", "ASP", "D",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-4-(2-chloroethoxy)-4-oxobutanoic acid", 7351 },
    { "0IH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[[2-(5-chloranylthiophen-2-yl)-4-oxidanylidene-6-[2-(1H-1,2,3,4-tetrazol-5-yl)phenyl]quinazolin-3-yl]methyl]-3-(4-chlorophenyl)propanoic acid", 7352 },
    { "0V5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(phosphonooxy)propanoic acid", 7353 },
    { "0A9", "", "", "PHE", "",         ResidueType::L_PEPTIDE_LINKING, false, "methyl L-phenylalaninate", 7354 },
    { "0AJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-(ethylsulfanyl)-1-(methylsulfanyl)ethane", 7355 },
    { "0EK", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "6-ammonio-N-{[(2R,3R)-3-{[N-(tert-butoxycarbonyl)-L-phenylalanyl-3-(1H-imidazol-3-ium-4-yl)-L-alanyl]amino}-4-cyclohexyl-2-hydroxybutyl](2-methylpropyl)carbamoyl}-L-norleucyl-L-phenylalanine", 7356 },
    { "0YV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-{benzene-1,3-diylbis[ethyne-2,1-diyl(5-bromobenzene-3,1-diyl)]}diethanamine", 7357 },
    { "0S2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3,3-dimethylbut-1-yn-1-yl)-3-{[(trans-4-methylcyclohexyl)carbonyl](propan-2-yl)amino}thiophene-2-carboxylic acid", 7358 },
    { "022", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{1-(4-carbamoyl-2-methylphenyl)-5-[4-(1H-imidazol-1-yl)phenyl]-1H-pyrrol-2-yl}propanoic acid", 7359 },
    { "0Y1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-{[(3S)-3-amino-3-carboxypropyl][2-(1H-indol-3-yl)ethyl]amino}-5'-deoxyadenosine", 7360 },
    { "0VO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4E,6Z)-7-(3-{[3,4-bis(hydroxymethyl)benzyl]oxy}phenyl)-3-ethylnona-4,6-dien-3-ol", 7361 },
    { "0XY", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "5-fluoro-N-acetyl-alpha-D-glucosamine", 7362 },
    { "0K9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-{(2S,3R)-4-{[(4'S)-6'-(2,2-dimethylpropyl)-3',4'-dihydrospiro[cyclobutane-1,2'-pyrano[2,3-b]pyridin]-4'-yl]amino}-3-hydroxy-1-[3-(1,3-thiazol-2-yl)phenyl]butan-2-yl}-2-methoxypropanamide", 7363 },
    { "05A", "", "", "DT,DT", "",         ResidueType::DNA_LINKING, false, "[(1R,3R,4R,7S)-3-[5-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-7-[2-[[(1S,3R,4R,7S)-3-[5-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-7-oxidanyl-2,5-dioxabicyclo[2.2.1]heptan-1-yl]methylamino]-2-oxidanylidene-ethyl]-2,5-dioxabicyclo[2.2.1]heptan-1-yl]methyl dihydrogen phosphate", 7364 },
    { "0XH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dichloro-N-[2-({[(1R,2R)-2-fluorocyclopropyl]carbonyl}amino)pyridin-4-yl]benzamide", 7365 },
    { "0Z3", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "6-ammonio-N-(trifluoroacetyl)-L-norleucyl-N-[4-(1-methylethyl)phenyl]-L-phenylalaninamide", 7366 },
    { "06U", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethyl-5-{(3R)-3-[3-methoxy-5-(pyridin-4-yl)phenyl]but-1-yn-1-yl}pyrimidine-2,4-diamine", 7367 },
    { "09T", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,4-dichlorobenzyl)-5,6-dimethyl-1H-benzimidazole", 7368 },
    { "0U6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-{5-[(2,4-diamino-6-ethylpyrimidin-5-yl)methyl]-2,3-dimethoxyphenyl}-1-[(1S)-1-(2-methylprop-1-en-1-yl)phthalazin-2(1H)-yl]prop-2-en-1-one", 7369 },
    { "0VM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-{[3-(trifluoromethyl)pyridin-2-yl]oxy}phenyl)amino]-1H-benzimidazole-6-carbonitrile", 7370 },
    { "03E", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "1-aminocycloheptanecarboxylic acid", 7371 },
    { "0XJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6alpha,8alpha)-6-(pent-2-yn-1-yloxy)androsta-1,4-diene-3,17-dione", 7372 },
    { "058", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-benzyl-5-chloro-3-(2-fluorophenyl)-1H-indole-2-carboxylic acid", 7373 },
    { "0PZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-butyloxirane", 7374 },
    { "0ST", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-tert-butyl-1-(4-methylphenyl)-1H-pyrazol-5-yl]-3-[2-(morpholin-4-yl)ethyl]urea", 7375 },
    { "03B", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-chlorophenyl)-4-{3-[4-(4-{[(4-{[(2R)-4-(dimethylamino)-1-(phenylsulfanyl)butan-2-yl]amino}-3-nitrophenyl)sulfonyl]amino}phenyl)piperazin-1-yl]phenyl}-1,2-dimethyl-1H-pyrrole-3-carboxylic acid", 7376 },
    { "0L5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5-{5-[(10-hydroxydecanoyl)amino]pent-1-yn-1-yl}uridine 5'-(tetrahydrogen triphosphate)", 7377 },
    { "0FT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[1-(alpha-L-arabinofuranosyl)-1H-1,2,3-triazol-4-yl]methyl}-5-methyl-2,4-dioxo-1,2,3,4-tetrahydropyrimidine", 7378 },
    { "00D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3,3-dimethylbutan-2-amine", 7379 },
    { "08X", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S,5S,8S,13S,16Z)-5-(cyclohexylmethyl)-3,6,9,15,18-pentaoxo-2-(3-phenylprop-2-en-1-yl)-8-{3-[(pyrazin-2-ylcarbonyl)amino]propyl}-1,4,7,10,14-pentaazacyclooctadec-16-ene-13-carboxamide", 7380 },
    { "0Y8", "", "", "PRO", "P",         ResidueType::L_PEPTIDE_LINKING, false, "(4R)-4-[(7-bromoisoquinolin-1-yl)oxy]-L-proline", 7381 },
    { "07C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylsulfanyl-10-nitro-pyrido[3,4-g]quinazoline", 7382 },
    { "0CX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3aS,5aR,5bS,9S,13S,14R,16aS,16bR)-9-ethyl-2,13-dihydroxy-14-methyl-2,3,3a,5a,5b,6,9,10,11,12,13,14,16a,16b-tetradecahydro-1H-as-indaceno[3,2-d]oxacyclododecine-7,15-dione", 7383 },
    { "0O7", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(4-ethylphenyl)-5-methyl-2,5-dihydropyrazolo[4,3-c][2,1]benzothiazine 4,4-dioxide", 7384 },
    { "054", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2-aminopyridin-4-yl)methyl]-3-(2,4-dioxo-1,2-dihydrothieno[3,4-d]pyrimidin-3(4H)-yl)-5-(trifluoromethyl)-1H-indole-2-carboxylic acid", 7385 },
    { "0RF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(4-chlorophenyl)-1-{4-[(5R,7R)-7-hydroxy-5-methyl-6,7-dihydro-5H-cyclopenta[d]pyrimidin-4-yl]piperazin-1-yl}-3-(propan-2-ylamino)propan-1-one", 7386 },
    { "0AG", "", "", "LEU", "L",         ResidueType::PEPTIDE_LIKE, false, "N-(ethoxycarbonyl)-L-leucine", 7387 },
    { "0BT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{2-deoxy-3,5-O-[(4-iodophenyl)(phosphono)methylidene]-beta-D-threo-pentofuranosyl}-5-methylpyrimidine-2,4(1H,3H)-dione", 7388 },
    { "0LS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(3S,4S)-4-benzylpyrrolidin-3-yl]methyl}-4-chloro-N-phenylaniline", 7389 },
    { "02E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E,1S)-1-[dihydroxy(diphenoxy)-$l^{5}-phosphanyl]-4-methoxy-but-3-en-1-amine", 7390 },
    { "0O4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(isoquinolin-1-yl)-N-[2-(morpholin-4-yl)ethyl]benzamide", 7391 },
    { "0MV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(1H-indol-3-ylmethyl)-3,4-dihydro-1H-1,4-benzodiazepine-2,5-dione", 7392 },
    { "0OK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-phenylquinazolin-4(3H)-one", 7393 },
    { "0RR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{(5Z)-5-[5-chloro-1-(2,6-dichlorobenzyl)-2-oxo-1,2-dihydro-3H-indol-3-ylidene]-4-oxo-2-thioxo-1,3-thiazolidin-3-yl}propanoic acid", 7394 },
    { "0P8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({3-[(3,5-dibromo-2-methoxybenzyl)amino]propyl}amino)quinolin-4(1H)-one", 7395 },
    { "0US", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-[cis-4-(hydroxymethyl)cyclohexyl]-5-(piperidin-1-ylmethyl)-1H-benzimidazol-2-yl}-3-(prop-2-en-1-ylsulfamoyl)benzamide", 7396 },
    { "0N9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-2-(1-methyl-1H-imidazol-4-yl)-6-oxo-1,6-dihydropyrimidine-4-carboxylic acid", 7397 },
    { "0GZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-oxo-2H-pyran-4,6-dicarboxylic acid", 7398 },
    { "0PQ", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-{(2R)-3-[(S)-[(1R)-1-amino-2-phenylethyl](hydroxy)phosphoryl]-2-benzylpropanoyl}-L-phenylalanine", 7399 },
    { "0FQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "phenacyl coenzyme A", 7400 },
    { "0NC", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_AMINO_TERMINUS, false, "N-methyl-L-alaninamide", 7401 },
    { "0SX", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-chloro-2-[(2S)-pyrrolidin-2-yl][1]benzofuro[3,2-d]pyrimidin-4(3H)-one", 7402 },
    { "0J1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-{[(R)-hydroxy{[(1S,2R,3S,4S,5R,6R)-2,3,4,6-tetrahydroxy-5-(phosphonooxy)cyclohexyl]oxy}phosphoryl]oxy}propane-1,2-diyl dinonanoate", 7403 },
    { "0T4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(hydroxyamino)-N-[(1R)-1-phenylethyl]-5-(trifluoromethyl)benzamide", 7404 },
    { "0U1", "", "", "", "",         ResidueType::L_RNA_LINKING, false, "2'-METHYLSELENYL-2'-DEOXY-L-URIDINE-5'-MONOPHOSPHATE", 7405 },
    { "0BB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{3-[(4-methyl-1-benzothiophen-3-yl)methyl]-2-oxo-2,3-dihydro-1H-benzimidazol-1-yl}butanoic acid", 7406 },
    { "0CZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-(1,1,1,3,3,3-hexafluoropropane-2,2-diyl)diphenol", 7407 },
    { "0G5", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "N~5~-(3-iodobenzoyl)-L-ornithine", 7408 },
    { "021", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-cyclopentylglycine", 7409 },
    { "0VY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-sulfamoylpyrrolidine-1-carboximidamide", 7410 },
    { "0MU", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "(2R)-5-(acetyloxymethyl)-2-[(1R)-1-[[(5R)-5-azanyl-6-oxidanyl-6-oxidanylidene-hexanoyl]amino]-2-oxidanylidene-ethyl]-5,6-dihydro-2H-1,3-thiazine-4-carboxylic acid", 7411 },
    { "09D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-bromo-3,4-dihydro-2H-thiochromen-4-yl (3S,5'R)-2-oxo-1,2-dihydrospiro[indole-3,3'-pyrrolidine]-5'-carboxylate", 7412 },
    { "05R", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,4-dichlorophenyl)ethanoic acid", 7413 },
    { "0VS", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-gamma-glutamyl-S-(3-methyl-1,4-dioxo-1,4-dihydronaphthalen-2-yl)-L-cysteinylglycine", 7414 },
    { "0A3", "", "CEF", "", "",         ResidueType::NON_POLYMER, true, "(2R)-2-[(R)-{[(2Z)-2-(2-amino-1,3-thiazol-4-yl)-2-(methoxyimino)acetyl]amino}(carboxy)methyl]-5-methyl-3,6-dihydro-2H-1,3-thiazine-4-carboxylic acid", 7415 },
    { "0C2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-6-(2,5-difluorobenzyl)-3-methyl-N-(methylsulfonyl)-8-(2-oxo-1,2-dihydropyridin-3-yl)-3,6-dihydro-2H-furo[2,3-e]indole-7-carboxamide", 7416 },
    { "09N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(11Z,14Z)-N-[(2S,3S,4R)-1-(alpha-D-galactopyranosyloxy)-3,4-dihydroxyoctadecan-2-yl]icosa-11,14-dienamide", 7417 },
    { "0DV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,5R,6R,6aS,9S,9aE,10aR)-5-hydroxy-9-(hydroxymethyl)-6,10a-dimethyl-3-(propan-2-yl)-1,2,4,5,6,6a,7,8,9,10a-decahydrodicyclopenta[a,d][8]annulen-4-yl alpha-D-gulopyranoside", 7418 },
    { "0WQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Z-2-(3-bromophenyl) propanal oxime", 7419 },
    { "0RQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(3R)-2,2-dimethyl-3-oxidanyl-4-oxidanylidene-4-[[3-oxidanylidene-3-(4-oxidanylidenepentylamino)propyl]amino]butyl] hydrogen phosphate", 7420 },
    { "0H3", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(6-methoxypyridin-3-yl)-4-{[2-(propan-2-yloxy)ethyl]amino}-1-(2-propoxyethyl)pyrido[4,3-d]pyrimidin-2(1H)-one", 7421 },
    { "06M", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(but-3-en-1-yl)-4-[6-{1-[(R)-S-methanesulfonimidoyl]cyclopropyl}-2-(1H-pyrrolo[2,3-b]pyridin-4-yl)pyrimidin-4-yl]-1,6-dihydro-7H-pyrrolo[2,3-c]pyridin-7-one", 7422 },
    { "0GQ", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "4-amino-N-{(1R,8R,9R,13R)-16-(4-amino-2-methylpyrimidin-5-yl)-1-benzyl-8-(cyclohexylmethyl)-9-hydroxy-13-[(1S)-1-methylpropyl]-2,6,11,14-tetraoxo-3,7,12,15-tetraazahexadec-1-yl}piperidine-1-carboxamide", 7423 },
    { "0FZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(6-methoxy-3,4-dihydroisoquinolin-1-yl)benzenesulfonamide", 7424 },
    { "031", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS,5R,6aR)-hexahydro-2H-cyclopenta[b]furan-5-yl [(1S,2R)-1-benzyl-2-hydroxy-3-([(4-methoxyphenyl)sulfonyl]{[(2R)-5-oxopyrrolidin-2-yl]methyl}amino)propyl]carbamate", 7425 },
    { "0KD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(pyridin-3-yl)-2-(thiophen-3-yl)-3H-imidazo[4,5-b]pyridine-7-carboxamide", 7426 },
    { "0N5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(7-hydroxy-6-methoxyquinazolin-4-yl)amino]phenyl}benzamide", 7427 },
    { "0FP", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(6-aminohexanoyl)-3-methyl-L-valyl-3-methyl-L-valyl-N~1~-[(2S,3S)-3-hydroxy-4-oxo-4-{[(1R)-1-phenylpropyl]amino}butan-2-yl]-N~4~,N~4~-dimethyl-L-aspartamide", 7428 },
    { "0QV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-hydroxypiperidin-1-yl)(1H-indol-3-yl)methanethione", 7429 },
    { "0YL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-[(S)-(4-bromophenyl)(hydroxy)phosphoryl]-2-{[3-(3'-chlorobiphenyl-4-yl)-1,2-oxazol-5-yl]methyl}propanoic acid", 7430 },
    { "0AS", "", "", "", "",         ResidueType::NON_POLYMER, false, "asiatic acid", 7431 },
    { "0PO", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(1R)-1-{[(1S,2S)-1-benzyl-3-{(2R,4S)-2-(tert-butylcarbamoyl)-4-[(pyridin-3-ylmethyl)sulfanyl]piperidin-1-yl}-2-hydroxypropyl]carbamoyl}-2-methylpropyl]quinoline-2-carboxamide", 7432 },
    { "06R", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(trifluoromethyl)phenyl]-3H-quinazolin-4-one", 7433 },
    { "0YX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-bromo-2-{[3-(octyloxy)benzyl]oxy}phenyl)phosphonic acid", 7434 },
    { "0C1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,5-difluorobenzyl)-N-(methylsulfonyl)-8-(2-oxo-1,2-dihydropyridin-3-yl)-3,6-dihydro-2H-furo[2,3-e]indole-7-carboxamide", 7435 },
    { "0ZP", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(1R,2R,4R)-1-(cyclohexylmethyl)-2-hydroxy-6-methyl-4-{[(2R)-2-methylbutyl]carbamoyl}heptyl]-3-(1H-imidazol-3-ium-4-yl)-N~2~-[3-naphthalen-1-yl-2-(naphthalen-1-ylmethyl)propanoyl]-L-alaninamide", 7436 },
    { "0JA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-3-(1-cyanocyclopropyl)-N-[5-({2-[(cyclopropylcarbonyl)amino][1,3]thiazolo[5,4-b]pyridin-5-yl}oxy)-2-fluorophenyl]benzamide", 7437 },
    { "0DY", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N~1~-(3-aminobenzyl)-N~2~-[(2R)-2-(hydroxycarbamoyl)-4-methylpentanoyl]-L-aspartamide", 7438 },
    { "09I", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyl-5-(azepan-1-yl)-N-carbamimidoyl-6-(4-fluoranyl-1-benzofuran-2-yl)pyrazine-2-carboxamide", 7439 },
    { "0QJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-[(3-{[(4-tert-butylphenyl)carbamoyl]amino}propyl)(methyl)amino]-5'-deoxyadenosine", 7440 },
    { "0K3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,6Z,10Z,14Z,18Z,22Z,26Z)-3,7,11,15,19,23,27,31-octamethyldotriaconta-2,6,10,14,18,22,26,30-octaen-1-yl dihydrogen phosphate", 7441 },
    { "0B0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3'R)-3-anilino-1'-(7H-pyrrolo[2,3-d]pyrimidin-4-yl)[1,3'-bipiperidin]-2-one", 7442 },
    { "0HD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1H-indazol-5-yl)-3-(2-phenylethyl)urea", 7443 },
    { "059", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[3-(AMINOMETHYL)PHENYL]-3-{(S)-HYDROXY[(1R)-2-METHYL-1-{[(2-PHENYLETHYL)SULFONYL]AMINO}PROPYL]PHOSPHORYL}PROPANOIC ACID", 7444 },
    { "02R", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-chlorophenyl)methanamine", 7445 },
    { "0F7", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(benzyloxy)carbonyl]-L-isoleucyl-N-[(1R)-1-(carboxycarbonyl)-3,3-difluoropropyl]-L-leucinamide", 7446 },
    { "0XM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1-diphenylmethanamine", 7447 },
    { "03C", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-amino-1-(2-methylphenyl)-1H-pyrazol-4-yl]{3-[1-(methylsulfonyl)piperidin-4-yl]phenyl}methanone", 7448 },
    { "04J", "", "", "", "",         ResidueType::NON_POLYMER, false, "Aminopterin", 7449 },
    { "0Q1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-6-(3,5-dimethyl-1,2-oxazol-4-yl)-1-phenyl-2,3-dihydro-1H-inden-1-ol", 7450 },
    { "0GO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-[(2S,3R)-3-hydroxy-1-phenyl-4-{[3-(propan-2-yl)benzyl]amino}butan-2-yl]-2-[(5S)-6-oxo-1-propyl-1,7-diazaspiro[4.4]non-7-yl]propanamide", 7451 },
    { "0UV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoro-N-{(2E)-6-{[4-(2-hydroxypropan-2-yl)piperidin-1-yl]methyl}-1-[cis-4-(propan-2-ylcarbamoyl)cyclohexyl]-1,3-dihydro-2H-benzimidazol-2-ylidene}benzamide", 7452 },
    { "07D", "", "", "", "",         ResidueType::NON_POLYMER, false, "Trans-Geranyl BACTERIOCHLOROPHYLL A", 7453 },
    { "0Z0", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(trifluoroacetyl)-L-phenylalanyl-N-[4-(trifluoromethyl)phenyl]-L-alaninamide", 7454 },
    { "01E", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S)-2-(3,3-dimethylbutanoylamino)-N-[(2S)-1-[[(2S,3S)-3-hydroxy-4-[(4-iodophenyl)methylamino]-4-oxo-butan-2-yl]amino]-1,4-dioxo-4-pyrrol-1-yl-butan-2-yl]-3,3-dimethyl-butanamide", 7455 },
    { "07R", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3-hydroxyphenyl)methyl]-3-(4-pyridin-4-yl-1,3-thiazol-2-yl)urea", 7456 },
    { "0JP", "", "", "", "",         ResidueType::NON_POLYMER, false, "8,9-dimethoxy-1-(1,3-thiazol-5-yl)-5,6-dihydroimidazo[5,1-a]isoquinoline", 7457 },
    { "00P", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(5S)-N-[(trans-4-aminocyclohexyl)methyl]-1,3-dioxo-2-[2-(phenylsulfonyl)ethyl]-2,3,5,8-tetrahydro-1H-[1,2,4]triazolo[1,2-a]pyridazine-5-carboxamide", 7458 },
    { "0VR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(O-carboxy-phenylamino)-1-deoxy-D-ribulose-5-phosphate", 7459 },
    { "0HM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[4-(aminomethyl)phenyl]carbamoyl}-1-[(1-benzyl-1H-imidazol-2-yl)methyl]-3-hydroxypyridinium", 7460 },
    { "0LF", "", "", "PRO", "",         ResidueType::L_PEPTIDE_LINKING, false, "(4R)-4-(4-phenylbutoxy)-L-proline", 7461 },
    { "04G", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-hydroxy-3H-phenoxazin-3-one", 7462 },
    { "0A6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-4-ethoxy-3-hydroxy-4-oxobutanoic acid", 7463 },
    { "0BV", "", "", "", "",         ResidueType::NON_POLYMER, false, "phenanthren-9-ylacetaldehyde", 7464 },
    { "0N7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxyisoquinoline-1,3(2H,4H)-dione", 7465 },
    { "0RX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(morpholin-4-yl)-N-[4-(pyridin-4-yloxy)phenyl]pyridine-4-carboxamide", 7466 },
    { "01B", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S,3R)-3-amino-2-hydroxy-4-phenylbutanoic acid", 7467 },
    { "03H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-chloro-4-methylpentanoic acid", 7468 },
    { "0VX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2Z)-1,3-oxazolidin-2-ylidene]sulfuric diamide", 7469 },
    { "05X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4,6-tris(fluoranyl)-N-[6-(1-methylpiperidin-4-yl)carbonylpyridin-2-yl]benzamide", 7470 },
    { "0AW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(5-carbamimidoyl-3-phenyl-thiophen-2-yl)methyl]-2,3-dihydro-1-benzofuran-5-carboxamide", 7471 },
    { "0B8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-pyren-1-yloxyethyl 2-[1,5-dimethyl-2,4-bis(oxidanylidene)-6-(2-oxidanyl-6-oxidanylidene-cyclohexen-1-yl)carbonyl-quinazolin-3-yl]ethanoate", 7472 },
    { "0KM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,5R)-2-imino-5-(3'-methoxybiphenyl-3-yl)-3-methyl-5-phenylimidazolidin-4-one", 7473 },
    { "0E6", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "amino{[(4S)-4-{[(benzyloxy)carbonyl]amino}-5-{[(2S)-1-(benzyloxy)-4-chloro-3-oxobutan-2-yl]amino}-5-oxopentyl]amino}methaniminium", 7474 },
    { "0H6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-({(2S)-3-cyclopentyl-2-[4-(trifluoromethyl)-1H-imidazol-1-yl]propanoyl}amino)pyridine-3-carboxylic acid", 7475 },
    { "0TE", "", "", "", "",         ResidueType::NON_POLYMER, false, "chloro{methyl hydrogenato(3-)-kappa~2~N,S [pyridin-2-yl(pyridin-2(1H)-ylidene-kappaN)methyl]carbonodithiohydrazonate}copper", 7476 },
    { "0BQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1H-benzimidazol-2-yl)-2,4-dihydro-3H-1,2,4-triazol-3-one", 7477 },
    { "0DC", "", "", "", "C",         ResidueType::L_DNA_LINKING, false, "2'-DEOXY-L-RIBO-FURANOSYL CYTOSINE-5'-MONOPHOSPHATE", 7478 },
    { "0D2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,4'S)-4,4'-diphenyl-4,4'-biimidazolidine-2,2',5,5'-tetrone", 7479 },
    { "0U8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,4R,5S,6S,7R,10R,11S,12S)-1,7-bis(hydroxymethyl)-2,8,13,14-tetraoxatricyclo[8.2.1.1~4,7~]tetradecane-5,6,11,12-tetrol", 7480 },
    { "0MM", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(2-chloro-4-nitrophenyl)piperazin-1-yl][3-(2-chloropyridin-3-yl)-5-methyl-1,2-oxazol-4-yl]methanone", 7481 },
    { "04D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S)-4-amino-2,6-dimethylheptane-1,3-diol", 7482 },
    { "0KX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5'-O-[(R)-hydroxy{[(R)-hydroxy(phosphonooxy)phosphoryl]amino}phosphoryl]cytidine", 7483 },
    { "0TI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-5-fluoro-3-hydroxy-1,3-dihydro-2H-indol-2-one", 7484 },
    { "0HH", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "L-gamma-glutamyl-S-nonyl-L-cysteinylglycine", 7485 },
    { "0E0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(1-hydroxy-2-methylpropan-2-yl)-1,3,4,5-tetrahydro-6H-pyrano[4,3-c]isoquinolin-6-one", 7486 },
    { "0FK", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-hydroxyquinoline-2-carboxamide", 7487 },
    { "0LU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-(pyrrolidin-1-yl)-3-(9H-thioxanthen-9-yl)propan-2-ol", 7488 },
    { "0N0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5R)-N-{[9-(4-methoxybutyl)-9H-xanthen-9-yl]methyl}-5-{[(4-methylphenyl)sulfonyl]amino}piperidine-3-carboxamide", 7489 },
    { "08J", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-chloro-6-(2-fluorophenyl)-1-methyl-4H-imidazo[1,5-a][1,4]benzodiazepine", 7490 },
    { "0OI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-fluorophenyl)-N'-methylurea", 7491 },
    { "0LN", "", "", "", "",         ResidueType::NON_POLYMER, false, "13-cyclohexyl-3-methoxy-17,22-dimethyl-7H-10,6-(methanoiminothioiminobutanoiminomethano)indolo[2,1-a][2]benzazepine-14,23-dione 16,16-dioxide", 7492 },
    { "04Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropyl-1-(4-phenylpyridin-3-yl)piperidine-4-carboxamide", 7493 },
    { "0DN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-deoxy-5'-fluorothymidine", 7494 },
    { "0B5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[(4~{R},5~{R},6~{S})-2-azanyl-6-[1,1-bis(fluoranyl)ethyl]-5-fluoranyl-4-methyl-5,6-dihydro-1,3-oxazin-4-yl]-4-fluoranyl-phenyl]-5-(fluoranylmethoxy)pyrazine-2-carboxamide", 7495 },
    { "0EJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-oxo-2-{[(1s,2R,3S,4s,5R,6S)-2,3,4,5,6-pentakis(phosphonooxy)cyclohexyl]oxy}ethyl)phosphonic acid", 7496 },
    { "0Z1", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "6-ammonio-N-(trifluoroacetyl)-L-norleucyl-N-[4-(1-methylethyl)phenyl]-L-prolinamide", 7497 },
    { "0A1", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "O-methyl-L-tyrosine", 7498 },
    { "0H0", "", "", "SIA", "",         ResidueType::SACCHARIDE, false, "Carbohydrate component from a pentavalent N-acetylneuraminic acid conjugate", 7499 },
    { "0Y5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(3S)-3-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)piperidin-1-yl]methyl}-2-[3-(trifluoromethyl)phenoxy]benzoic acid", 7500 },
    { "0O2", "", "", "", "",         ResidueType::NON_POLYMER, false, "guanosine 5'-(tetrahydrogen triphosphate) 3'-(trihydrogen diphosphate)", 7501 },
    { "0KO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-[(6-methoxypyridin-3-yl)amino]-5-{[4-(methylsulfonyl)piperazin-1-yl]methyl}pyridin-3-yl)-6-methyl-1,3,5-triazin-2-amine", 7502 },
    { "0JX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E)-4-hydroxybut-3-en-1-yl trihydrogen diphosphate", 7503 },
    { "0JK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-phenyl-3-(quinolin-6-ylmethyl)-3,5,6,7-tetrahydro-4H-[1,2,3]triazolo[4,5-c]pyridin-4-one", 7504 },
    { "0MB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-PHENYL-1,2,4-THIADIAZOL-5-YL)-1,4-DIAZEPANE", 7505 },
    { "0HN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-benzodioxole-5-carboxylic acid", 7506 },
    { "020", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(furan-2-ylmethyl)-2-nitro-4-(trifluoromethyl)aniline", 7507 },
    { "0SU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-tert-butyl-1-(4-methylphenyl)-1H-pyrazol-5-yl]-3-(2-hydroxyethyl)urea", 7508 },
    { "0LK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2S)-2-carbamimidamido-2,3-dihydro-1H-inden-1-yl]-N'-(4-chloro-3-fluorophenyl)ethanediamide", 7509 },
    { "0Y0", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-{[(3S)-3-amino-3-carboxypropyl]amino}-5'-deoxyadenosine", 7510 },
    { "043", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-bromophenyl)-2,4-dioxobutanoic acid", 7511 },
    { "060", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "S-methyl-D-cysteine", 7512 },
    { "0CP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{3-[(1S,2S,4R)-bicyclo[2.2.1]hept-2-yloxy]-4-methoxyphenyl}tetrahydropyrimidin-2(1H)-one", 7513 },
    { "0T0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3,4-dihydroisoquinolin-2(1H)-ylsulfonyl)-N-methylbenzamide", 7514 },
    { "0SL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-(naphthalen-2-ylsulfonyl)piperidine-3-carboxylic acid", 7515 },
    { "0K5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-hydroxy-4-{[(1-hydroxy-2-oxo-6-phenoxy-1,2-dihydroquinolin-3-yl)amino]methyl}-6-methylpyridin-3-yl)methyl dihydrogen phosphate", 7516 },
    { "0OP", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-(benzyloxy)phenyl]methanol", 7517 },
    { "0RO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(5,5-dimethyl-4,5-dihydro-1,3-thiazol-2-yl)piperazin-1-yl]-6-propylthieno[2,3-d]pyrimidine", 7518 },
    { "0FU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5,6-triaminopyrimidin-4-ol", 7519 },
    { "0G0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[1-(alpha-L-arabinofuranosyl)-1H-1,2,3-triazol-4-yl]methyl}-5-fluoro-2,4-dioxo-1,2,3,4-tetrahydropyrimidine", 7520 },
    { "0KC", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[2-(cyclopentylamino)-2-oxoethoxy]phenyl}phosphonic acid", 7521 },
    { "091", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-spiro[indole-3,3'-pyrrolidin]-2(1H)-one", 7522 },
    { "02V", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-(3,4-dihydroxyphenyl)(methylamino)ethanoic acid", 7523 },
    { "05W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4S)-4-azanyl-2,6-dimethyl-heptane-1,3-diol", 7524 },
    { "0OQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,5S)-3-[4-(trifluoromethyl)benzoyl]-1,2,3,4,5,6-hexahydro-8H-1,5-methanopyrido[1,2-a][1,5]diazocin-8-one", 7525 },
    { "0XL", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "2-amino-2-ethylbutanoic acid", 7526 },
    { "05Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-benzyloxo-2-chloropurine", 7527 },
    { "0XQ", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "(2R)-2,8-diamino-2-methyloctanoic acid", 7528 },
    { "0EI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(dimethylamino)-N-[(5Z)-9-[[4-[5-(4-fluorophenyl)-3-methyl-2-methylsulfanyl-imidazol-4-yl]pyridin-2-yl]amino]-11,12-dihydrobenzo[c][1,2]benzodiazocin-2-yl]butanamide", 7529 },
    { "083", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,6-dimethyl-N'-(3-pyridin-2-ylisoquinolin-1-yl)pyrimidine-2-carboximidamide", 7530 },
    { "04W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[3-(decyloxy)benzyl]oxy}-5-nitrobenzoic acid", 7531 },
    { "0Y4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-({3-cyano-7-[(1-methyl-1H-imidazol-4-yl)amino]pyrazolo[1,5-a]pyrimidin-5-yl}amino)-2-methylphenyl]acetamide", 7532 },
    { "03Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{2-[4-({5-chloro-6-[3-(trifluoromethyl)phenoxy]pyridin-3-yl}amino)-5H-pyrrolo[3,2-d]pyrimidin-5-yl]ethoxy}ethanol", 7533 },
    { "0OE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2-[5-(3-chlorophenyl)-1H-pyrazol-4-yl]-1-[3-(1H-imidazol-1-yl)propyl]-1H-benzimidazol-5-yl}benzoic acid", 7534 },
    { "0N6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-(3-(3-cyanophenyl)-1-oxo-1-(pyrrolidin-1-yl)propan-2-yl)-1,2,3,4-tetrahydroisoquinoline-6-sulfonamide", 7535 },
    { "0IP", "", "", "", "",         ResidueType::NON_POLYMER, false, "Terretonin C", 7536 },
    { "0J3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-methylpiperazin-1-yl)-N-(3-nitrobenzyl)-7-(trifluoromethyl)quinolin-5-amine", 7537 },
    { "0T2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-3-[(2-cyanopropan-2-yl)oxy]-N-{5-[{2-[(cyclopropylcarbonyl)amino][1,3]thiazolo[5,4-b]pyridin-5-yl}(methyl)amino]-2-fluorophenyl}benzamide", 7538 },
    { "0C4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({4-[(2-bromophenyl)amino]pyrimidin-2-yl}amino)benzoic acid", 7539 },
    { "0U3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-2-{4-[3-(4-{[(2S)-2-hydroxy-3,3-dimethylbutyl]oxy}-3-methylphenyl)pentan-3-yl]-2-methylphenoxy}acetamide", 7540 },
    { "0YA", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclopropanesulfonamide", 7541 },
    { "07Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[4-amino-5-(pyridin-3-ylcarbonyl)-1,3-thiazol-2-yl]amino}benzoic acid", 7542 },
    { "0MW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(hexylamino)ethane-1,1-diyl]bis(phosphonic acid)", 7543 },
    { "04U", "", "", "PRO", "P",         ResidueType::L_PEPTIDE_LINKING, false, "azanylidene-[(3S,5S)-5-carboxypyrrolidin-3-yl]imino-azanium", 7544 },
    { "0LA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(6-chloro-9H-carbazol-2-yl)propanoic acid", 7545 },
    { "08N", "", "", "", "",         ResidueType::NON_POLYMER, false, "noscapine", 7546 },
    { "0L7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-5-(5-aminopent-1-yn-1-yl)-7-{2-deoxy-5-O-[(S)-hydroxy{[(S)-hydroxy(phosphonooxy)phosphoryl]oxy}phosphoryl]-beta-D-erythro-pentofuranosyl}-3,7-dihydro-4H-pyrrolo[2,3-d]pyrimidin-4-one", 7547 },
    { "09Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-N-[2-(2-methoxypyridin-4-yl)ethyl]-2-(2-methylphenyl)-6-oxo-1,6-dihydropyrimidine-4-carboxamide", 7548 },
    { "0S0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-(6-hydroxy-2-oxo-1,2-dihydropyridin-3-yl)diazenyl]benzenesulfonamide", 7549 },
    { "015", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S,3S,5S)-2,5-diamino-1,6-diphenylhexan-3-ol", 7550 },
    { "0U0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-methyl-6-(pyrazin-2-ylamino)pyrimidin-4-yl]-N-(1H-pyrazol-3-yl)imidazo[1,2-b]pyridazin-2-amine", 7551 },
    { "03U", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-{[(2Z)-2-cyano-3-hydroxypent-2-enoyl]amino}-4'-fluorobiphenyl-2-carboxylate", 7552 },
    { "0CL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dichloropropane", 7553 },
    { "0UH", "", "IGU", "DG", "",         ResidueType::DNA_LINKING, true, "2'-deoxy-2-oxoadenosine 5'-(dihydrogen phosphate)", 7554 },
    { "01O", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(aminomethyl)-1-methyl-1H-pyrrole-2-carboximidamide", 7555 },
    { "0HQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "diazomethane", 7556 },
    { "0LI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(imidazo[1,2-b]pyridazin-3-ylethynyl)-4-methyl-N-{4-[(4-methylpiperazin-1-yl)methyl]-3-(trifluoromethyl)phenyl}benzamide", 7557 },
    { "0PC", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "Nalpha-[(benzyloxy)carbonyl]-N-[(1S)-3-chloro-1-methyl-2-oxopropyl]-L-phenylalaninamide", 7558 },
    { "06X", "", "", "", "",         ResidueType::NON_POLYMER, false, "Amlodipine", 7559 },
    { "0I6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2R)-2-oxidanyl-3-(3,4,5-trimethylphenyl)tellanyl-propyl]selanylbenzenesulfonamide", 7560 },
    { "0SK", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(hydroxyamino)-2-[(2S)-2-methyl-1,4-dioxa-8-azaspiro[4.5]dec-8-yl]-6-(trifluoromethyl)-4H-1,3-benzothiazin-4-one", 7561 },
    { "0FI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-phenylthioformamide", 7562 },
    { "0ZI", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "amino{[(4S)-4-({[5-(dimethylamino)naphthalen-1-yl]sulfonyl}amino)-5-(4-ethylpiperidin-1-yl)-5-oxopentyl]amino}methaniminium", 7563 },
    { "0E1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R)-2-hydroxy-7-(propan-2-yl)-7,8-dihydro-5H-pyrano[4,3-b]pyridine-3-carbonitrile", 7564 },
    { "0H7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-azabicyclo[2.2.2]oct-3-yl[bis(5-chlorothiophen-2-yl)]methanol", 7565 },
    { "01H", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydrazinylbutan-1-amine", 7566 },
    { "0P1", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(benzyloxy)carbonyl]-L-alanyl-N-{(1S)-1-[(R)-[(1R)-1-benzyl-2-methoxy-2-oxoethoxy](hydroxy)phosphoryl]-3-methylbutyl}-L-alaninamide", 7567 },
    { "0UC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromo-3-[5-(3,5-dichloro-4-hydroxyphenyl)-1,3,4-oxadiazol-2-yl]benzenesulfonyl fluoride", 7568 },
    { "0CT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-benzotriazole", 7569 },
    { "062", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-AZA-9-HYDROXY-9-FLUORENYLCARBONYL-L-PROLYL-2-AMINOMETHYL-5-CHLOROBENZYLAMIDE, N-OXIDE", 7570 },
    { "0ZG", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "3-[(2S)-2-{[(4-methylphenyl)sulfonyl]amino}-3-oxo-3-piperidin-1-ylpropyl]benzenecarboximidamide", 7571 },
    { "0XO", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "2-methyl-D-lysine", 7572 },
    { "0KV", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "2-{(3S)-3-[(benzylsulfonyl)amino]-2-oxopiperidin-1-yl}-N-{(2S)-1-[(3S)-1-carbamimidoylpiperidin-3-yl]-3-oxopropan-2-yl}acetamide", 7573 },
    { "0XP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dichloro-4-cyano-N-[2-({[(1R,2R)-2-fluorocyclopropyl]carbonyl}amino)pyridin-4-yl]benzamide", 7574 },
    { "00E", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "morpholin-4-ylacetic acid", 7575 },
    { "0NP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2',3'-dideoxy-2'-fluoro-3'-triaza-1,2-dien-2-ium-1-yluridine", 7576 },
    { "00S", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(aminomethyl)benzenecarboximidamide", 7577 },
    { "0LV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,2-dimethyl-2,3-dihydro-1-benzofuran-7-yl)methanol", 7578 },
    { "0OX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-2-(cyclopentyloxy)pyrimidine-5-carboxamide", 7579 },
    { "0V3", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-2-(methylamino)-4-[2-({[trans-4-(pyridin-3-ylethynyl)cyclohexyl]methyl}amino)ethyl]-1,7-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 7580 },
    { "03P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[4-({3-chloro-4-[3-(trifluoromethyl)phenoxy]phenyl}amino)-5H-pyrrolo[3,2-d]pyrimidin-5-yl]ethyl}-3-hydroxy-3-methylbutanamide", 7581 },
    { "0IF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-6-fluorobenzonitrile", 7582 },
    { "07T", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(3-aminobenzyl)-4-methyl-2-methylsulfinyl-4,6-dihydro-5H-thieno[2',3':4,5]pyrrolo[2,3-d]pyridazin-5-one", 7583 },
    { "00C", "", "", "", "C",         ResidueType::D_PEPTIDE_LINKING, false, "3-sulfo-D-alanine", 7584 },
    { "0DA", "A", "", "", "A",         ResidueType::L_DNA_LINKING, false, "2'-DEOXY-L-RIBO-FURANOSYL ADENOSINE-5'-MONOPHOSPHATE", 7585 },
    { "01F", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl hydrogen carbonate", 7586 },
    { "0TR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-HYDROXYCYCLOHEPTA-2,4,6-TRIEN-1-ONE", 7587 },
    { "0R2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3R,5R,6S)-1-[(2S)-1-tert-butoxy-1-oxobutan-2-yl]-5-(3-chlorophenyl)-6-(4-chlorophenyl)-2-oxopiperidin-3-yl]acetic acid", 7588 },
    { "04M", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(morpholin-4-ylsulfonyl)-2-{[3-(octyloxy)benzyl]oxy}benzoic acid", 7589 },
    { "02F", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-1-amino-4-methoxybutyl]phosphonic acid", 7590 },
    { "0SZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3,4-dihydroisoquinolin-2(1H)-ylsulfonyl)benzoic acid", 7591 },
    { "012", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-N-[(1S,2R)-1-benzyl-3-{[3-(dimethylamino)benzyl]amino}-2-hydroxypropyl]-1-(3-methoxybenzyl)-2-oxoimidazolidine-4-carboxamide", 7592 },
    { "002", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-2-BENZYL-4-(HYDROXYAMINO)-4-OXOBUTANOYL]-L-ISOLEUCYL-L-LEUCINE", 7593 },
    { "0IE", "", "", "", "",         ResidueType::NON_POLYMER, false, "Siphonaxanthin", 7594 },
    { "0VE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[8-({4-[ethyl(2-hydroxyethyl)amino]phenyl}amino)imidazo[1,2-a]pyrazin-5-yl]phenol", 7595 },
    { "0ZN", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(1R)-1-carboxy-3-phenylpropyl]-L-leucyl-L-tryptophan", 7596 },
    { "0IM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-phenyl-5-(trifluoromethyl)pyrazole-4-carboxylic acid", 7597 },
    { "0IC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2S)-2-oxidanyl-3-(3,4,5-trimethoxyphenyl)tellanyl-propyl]selanylbenzenesulfonamide", 7598 },
    { "0BZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({4-[(2-fluorophenyl)amino]pyrimidin-2-yl}amino)benzoic acid", 7599 },
    { "05U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4S)-4-azanyl-2,6-dimethyl-heptan-3-ol", 7600 },
    { "0F9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-2-(1H-pyrazol-3-yl)phenol", 7601 },
    { "0G8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,5S)-5-(4-amino-2-oxopyrimidin-1(2H)-yl)-1,3-oxathiolan-2-yl]methyl trihydrogen diphosphate", 7602 },
    { "02Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-2-(phenylamino)-1,3-thiazole-5-carboxamide", 7603 },
    { "0YZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-4-[3-(decyloxy)phenyl]-2-hydroxy-4-oxobut-2-enoic acid", 7604 },
    { "0NM", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyanic acid", 7605 },
    { "06I", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-{3-chloro-5-[(5-methyl-1,3-thiazol-4-yl)methoxy]phenyl}-2-oxo-2H-[1,3'-bipyridin]-5-yl)pyrimidine-2,4(1H,3H)-dione", 7606 },
    { "0MC", "", "", "", "",         ResidueType::NON_POLYMER, false, "{3-[(1R)-3-(3,4-dimethoxyphenyl)-1-({[(2S)-1-{[(1S,2R)-2-ethyl-1-hydroxycyclohexyl](oxo)acetyl}piperidin-2-yl]carbonyl}oxy)propyl]phenoxy}acetic acid", 7607 },
    { "077", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-5-biphenyl-4-yl-3-hydroxypentanoic acid", 7608 },
    { "023", "", "", "", "",         ResidueType::NON_POLYMER, false, "N^2^-[(2R)-2-{(1S)-1-[FORMYL(HYDROXY)AMINO]ETHYL}-5-PHENYLPENTANOYL]-N,3-DIMETHYL-L-VALINAMIDE", 7609 },
    { "0A8", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-[(2-chloroethyl)carbamoyl]-L-cysteine", 7610 },
    { "0QL", "", "", "CYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-[(2-aminoethyl)disulfanyl]-L-alanine", 7611 },
    { "0LP", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "5-acetamido-2,6-anhydro-3,5-dideoxy-3-[(2E)-3-phenylprop-2-en-1-yl]-D-glycero-L-altro-non-2-enonic acid", 7612 },
    { "0S6", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(6S)-4-(4-chlorophenyl)-2,3,9-trimethyl-6H-thieno[3,2-f][1,2,4]triazolo[4,3-a][1,4]diazepin-6-yl]acetate", 7613 },
    { "0NH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-methyl-1-(methylsulfonyl)piperidin-4-yl]-1,6-dihydroimidazo[4,5-d]pyrrolo[2,3-b]pyridine", 7614 },
    { "0JF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-N-(4-methylbenzyl)-1-{2-[(3,4,5-trimethoxyphenyl)amino]pyrimidin-4-yl}piperidine-3-carboxamide", 7615 },
    { "042", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(2S,3S)-3-(ETHOXYCARBONYL)OXIRAN-2-YL]CARBONYL}-L-THREONYL-L-ISOLEUCINE", 7616 },
    { "09K", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-cyclopropyl-1H-pyrazol-3-yl)-2-[4-(trifluoromethoxy)phenyl]acetamide", 7617 },
    { "065", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3AS,6AR)-HEXAHYDROFURO[2,3-B]FURAN-3-YL(2S,3R)-3-HYDROXY-4-(N-ISOBUTYLBENZO[D][1,3]DIOXOLE-5-SULFONAMIDO)-1-PHENYLBUTAN-2-YLCARBAMATE", 7618 },
    { "0HJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-O-[(2S)-2-{(1S)-18-[(1R,2R)-2-hexylcyclopropyl]-1-hydroxyoctadecyl}tricosanoyl]-alpha-D-glucopyranosyl alpha-D-glucopyranoside", 7619 },
    { "0TN", "", "", "", "",         ResidueType::NON_POLYMER, false, "Delta-Ru(phen)2(dppz) complex", 7620 },
    { "07U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-N~1~-[3-(pyridin-4-yl)-2,6-naphthyridin-1-yl]propane-1,2-diamine", 7621 },
    { "0GG", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "3-{[(4-hydroxy-3-methoxyphenyl)acetyl]amino}-D-alanine", 7622 },
    { "0FL", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "3-amino-N-formyl-L-alanine", 7623 },
    { "0WV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-5-(prop-1-en-2-yl)phenol", 7624 },
    { "0AP", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "2'-deoxycytidine 3',5'-bis(dihydrogen phosphate)", 7625 },
    { "0MJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5R)-5-{[(4-methylphenyl)sulfonyl]amino}-N-(9H-xanthen-9-ylmethyl)piperidine-3-carboxamide", 7626 },
    { "082", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-(3-{[3-(6-methoxy-1,2-benzoxazol-3-yl)-2-oxo-2,3-dihydro-1H-benzimidazol-1-yl]methyl}phenyl)-5-methyl-1,3-oxazolidine-2,4-dione", 7627 },
    { "04S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-pyrrolidin-3-amine", 7628 },
    { "0M8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(heptylamino)ethane-1,1-diyl]bis(phosphonic acid)", 7629 },
    { "0YP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1E)-1-bromo-1-(2-methoxyphenyl)-3-oxo-3-(piperidin-1-yl)prop-1-en-2-yl]-4-nitrobenzamide", 7630 },
    { "0JE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-(5-ethoxy-6-fluoro-1H-benzimidazol-2-yl)-1H-pyrazol-4-yl]-1,1-diethylurea", 7631 },
    { "0VT", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methylhept-5-en-2-one", 7632 },
    { "08O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(Z)-docos-13-enoic acid", 7633 },
    { "0CV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methoxy-3,8-dimethyl-4-(piperazin-1-yl)-1H-pyrazolo[3,4-b]quinoline", 7634 },
    { "08B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromo-5-methyl-N-[1-(3-nitropyridin-2-yl)piperidin-4-yl]-1H-pyrrole-2-carboxamide", 7635 },
    { "08E", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2-aminopyridin-4-yl)methyl]-5-chloro-3-(2-oxo-1,2-dihydropyridin-3-yl)-1H-indole-2-carboxylic acid", 7636 },
    { "0TB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-6-(5-fluoro-6-methoxypyridin-3-yl)-4-methyl-8-(pyrrolidin-1-yl)pyrido[2,3-d]pyrimidin-7(8H)-one", 7637 },
    { "0AH", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "O-(bromoacetyl)-L-serine", 7638 },
    { "0NE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[({[4-(1H-tetrazol-5-yl)-2-(trifluoromethyl)phenyl]sulfonyl}amino)methyl]boronic acid", 7639 },
    { "0LG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4S,8E,11S)-4-[(1R)-1-hydroxy-2-{[3-(propan-2-yl)benzyl]amino}ethyl]-2,13-dioxo-11-phenyl-6-oxa-3,12-diazabicyclo[12.3.1]octadeca-1(18),8,14,16-tetraen-16-yl]-N-methylmethanesulfonamide", 7640 },
    { "07V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-2-methyl-5-(prop-1-en-2-yl)cyclohex-2-en-1-one", 7641 },
    { "01G", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-morpholin-4-ylguanosine 5'-(tetrahydrogen triphosphate)", 7642 },
    { "0SB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{6-[3-(piperazin-1-yl)phenyl]pyridin-2-yl}-4-(trifluoromethyl)pyridin-2-amine", 7643 },
    { "0ZW", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(tert-butoxycarbonyl)-L-alanyl-N-{(1S)-5-ammonio-1-[hydroxy(3-hydroxypropoxy)boranyl]pentyl}-L-valinamide", 7644 },
    { "01R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(pyridin-4-yl)ethane-1,2-diamine", 7645 },
    { "0EO", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S)-2-[[(3S,4S)-5-cyclohexyl-4-[[(4S,5S)-5-[(2-methylpropan-2-yl)oxycarbonylamino]-4-oxidanyl-6-phenyl-hexanoyl]amino]-3-oxidanyl-pentanoyl]amino]-4-methyl-pentanoic acid", 7646 },
    { "0TF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~6~-D-ornithyl-L-lysine", 7647 },
    { "0A2", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "[(1R)-1,5-diaminopentyl][bis(ethanolato)]hydroxyborate(1-)", 7648 },
    { "0XI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-phenylbut-2-en-1-yl dihydrogen phosphate", 7649 },
    { "0JN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-tert-butyl-3-(naphthalen-1-ylmethyl)-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 7650 },
    { "047", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-CYCLOHEXYL-N-{[1-(4-METHYLPHENYL)-1H-INDOL-3-YL]METHYL}METHANAMINE", 7651 },
    { "06D", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2~{S})-2-(4-methoxyphenyl)pyrrolidin-1-yl]propan-1-one", 7652 },
    { "0VV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2E)-3,4-dihydroquinazolin-2(1H)-ylidene]sulfuric diamide", 7653 },
    { "01M", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(3S)-1-carbamimidoylpiperidine-3-carboxylic acid", 7654 },
    { "02O", "", "", "ALA", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-(3-tert-butyl-1,2,4-oxadiazol-5-yl)-L-alanine", 7655 },
    { "064", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(E)-2-(2-chloro-4-{[3-(2,6-dichlorophenyl)-5-(1-methylethyl)isoxazol-4-yl]methoxy}phenyl)ethenyl]benzoic acid", 7656 },
    { "0YE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-phenyl-1,2-oxazol-5-yl)propanoic acid", 7657 },
    { "0X7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2-methylphenyl)methylamino]pyrazine-2-carboxamide", 7658 },
    { "0V0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-ethoxy-4-{[3-(isoquinolin-7-yl)prop-2-yn-1-yl]oxy}phenyl)methanaminium", 7659 },
    { "09H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,3-dihydro-1-benzofuran-5-yl)-N-[2-(piperazin-1-yl)phenyl]-1,3-thiazole-4-carboxamide", 7660 },
    { "06N", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(propylamino)imidazo[2,1-b][1,3,4]thiadiazol-5-yl]phenol", 7661 },
    { "05I", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1~{S},5~{R})-3,8-diazabicyclo[3.2.1]octan-3-yl]-7-(8-methylnaphthalen-1-yl)-2-[[(2~{S})-1-methylpyrrolidin-2-yl]methoxy]-6,8-dihydro-5~{H}-pyrido[3,4-d]pyrimidine", 7662 },
    { "0JS", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(4-bromanyl-2,6-dimethoxy-phenyl)-~{N}-butyl-~{N}-(cyclopropylmethyl)-2,7-dimethyl-pyrazolo[1,5-a][1,3,5]triazin-4-amine", 7663 },
    { "007", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-METHYLAMINE-1-BENZYL-CYCLOPENTANE", 7664 },
    { "02H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,5S)-2,5-diamino-6-phenyl-1-[4-(pyridin-3-yl)phenyl]hexan-3-ol", 7665 },
    { "07G", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1S)-2-(tert-butylamino)-1-{N-[(3,4-difluorophenyl)methyl]formamido}-2-oxoethyl]-6-chloro-1H-indole-2-carboxylic acid", 7666 },
    { "0AL", "", "GPO", "", "",         ResidueType::NON_POLYMER, true, "4-O-phosphono-D-glycero-beta-D-manno-heptopyranose", 7667 },
    { "0BU", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-({3-[({3-[(4,6,8-trisulfonaphthalen-1-yl)carbamoyl]phenyl}carbamoyl)amino]benzoyl}amino)naphthalene-1,3,5-trisulfonic acid", 7668 },
    { "05T", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(aminomethyl)cyclohexyl]guanidine", 7669 },
    { "0G", "", "", "", "G",         ResidueType::L_RNA_LINKING, false, "L-GUANOSINE-5'-MONOPHOSPHATE", 7670 },
    { "08L", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S,5S,8S,13S,16Z)-5-benzyl-2-(cyclohexylmethyl)-3,6,9,15,18-pentaoxo-8-{3-[(pyrazin-2-ylcarbonyl)amino]propyl}-1,4,7,10,14-pentaazacyclooctadec-16-ene-13-carboxylic acid", 7671 },
    { "0WO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-2-[(R)-carboxy{[(5-methyl-3-phenyl-1,2-oxazol-4-yl)carbonyl]amino}methyl]-5,5-dimethyl-1,3-thiazolidine-4-carboxylic acid", 7672 },
    { "001", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2,2-DIFLUORO-2-(3,4,5-TRIMETHOXY-PHENYL)-ACETYL]-PIPERIDINE-2-CARBOXYLIC ACID4-PHENYL-1-(3-PYRIDIN-3-YL-PROPYL)-BUTYL ESTER", 7673 },
    { "0JZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,11R,18R)-4,11,18-tri(propan-2-yl)-6,13,20-triselena-3,10,17,22,23,24-hexaazatetracyclo[17.2.1.1~5,8~.1~12,15~]tetracosa-1(21),5(24),7,12(23),14,19(22)-hexaene-2,9,16-trione", 7674 },
    { "0UU", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl cis-4-[2-(benzoylamino)-6-(piperidin-1-ylmethyl)-1H-benzimidazol-1-yl]cyclohexanecarboxylate", 7675 },
    { "096", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{4-hydroxy-5-methoxy-2-[3-(4-methylpiperazin-1-yl)propyl]phenyl}-3-pyridin-3-yl-1,3-thiazolidin-4-one", 7676 },
    { "0N1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,8E,11R)-4-[(1R)-1-hydroxy-2-{[3-(propan-2-yl)benzyl]amino}ethyl]-16-methyl-11-phenyl-6-oxa-3,12-diazabicyclo[12.3.1]octadeca-1(18),8,14,16-tetraene-2,13-dione", 7677 },
    { "04C", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "1,2,4-trideoxy-4-methyl-2-{[N-(morpholin-4-ylacetyl)-L-alanyl-O-methyl-L-tyrosyl]amino}-1-phenyl-D-xylitol", 7678 },
    { "005", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S,3S)-3-amino-2-hydroxy-4-phenylbutanoic acid", 7679 },
    { "0QI", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "O-methyl-N-[(2S)-4-methyl-2-(sulfanylmethyl)pentanoyl]-L-tyrosine", 7680 },
    { "0TX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-N~4~-(7-chloroquinolin-4-yl)-N~1~,N~1~-diethylpentane-1,4-diamine", 7681 },
    { "0LJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R,2R)-2-carbamimidamido-2,3-dihydro-1H-inden-1-yl]-N'-(4-chloro-3-fluorophenyl)ethanediamide", 7682 },
    { "0O5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-methylisoquinolin-1-yl)-N-[2-(morpholin-4-yl)ethyl]benzamide", 7683 },
    { "0QF", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(1S)-2-{[(2S,3R,4S)-1-cyclohexyl-3,4-dihydroxy-6-methylheptan-2-yl]amino}-1-(ethylsulfanyl)-2-oxoethyl]-Nalpha-(morpholin-4-ylsulfonyl)-L-phenylalaninamide", 7684 },
    { "0Y2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-{[(3S)-3-amino-3-carboxypropyl][2-(1-benzothiophen-3-yl)ethyl]amino}-5'-deoxyadenosine", 7685 },
    { "0UN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(5-chloro-2-{[2-methoxy-4-(4-methylpiperazin-1-yl)phenyl]amino}pyrimidin-4-yl)oxy]phenyl}prop-2-enamide", 7686 },
    { "0HX", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "pentan-3-yl 2-acetamido-2,4-dideoxy-alpha-L-threo-hex-4-enopyranosiduronic acid", 7687 },
    { "04F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-amino-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 7688 },
    { "02G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4E)-3-hydroxy-7-sulfanylhept-4-enoic acid", 7689 },
    { "0M2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-(3,8-dihydrodibenzo[b,f]pyrrolo[3,4-d]azepin-2(1H)-yl)propan-2-ol", 7690 },
    { "08M", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "N~5~-(pyrazin-2-ylcarbonyl)-L-ornithine", 7691 },
    { "0DU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,6-dichlorobenzoyl)-4-[1,6-dimethyl-2-oxo-4-(trifluoromethyl)-1,2-dihydropyridin-3-yl]-L-phenylalanine", 7692 },
    { "07O", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-[(2S)-2-phenylpropanoyl]-L-cysteine", 7693 },
    { "0ME", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-N-(9H-xanthen-9-ylmethyl)piperidine-3-carboxamide", 7694 },
    { "0OR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-[(2R)-2-hydroxy-4-{[(S)-hydroxy(phosphonooxy)phosphoryl]oxy}-3,3-dimethylbutanoyl]-beta-alaninamide", 7695 },
    { "0AF", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "7-hydroxy-L-tryptophan", 7696 },
    { "068", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-5-(4'-ACETYLBIPHENYL-4-YL)-3-HYDROXYPENTANOIC ACID", 7697 },
    { "0ZZ", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "5-S-benzyl-3-({N-[(5-bromo-2-methoxyphenyl)acetyl]-L-valyl}amino)-2,3-dideoxy-5-thio-D-erythro-pentonic acid", 7698 },
    { "0MA", "", "", "", "",         ResidueType::NON_POLYMER, false, "maslinic acid", 7699 },
    { "0OU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({3-[(3,5-dichlorobenzyl)amino]propyl}amino)quinolin-4(1H)-one", 7700 },
    { "0QH", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(1R)-1-benzyl-1-methyl-1-(2-{[4-(1-methylethyl)phenyl]amino}-2-oxoethyl)-2-{(2S)-4-methyl-2-[(trifluoroacetyl)amino]pentanoyl}diazanium", 7701 },
    { "02L", "", "", "ASN", "N",         ResidueType::L_PEPTIDE_LINKING, false, "N-(2,2-dimethylpropyl)-L-asparagine", 7702 },
    { "0RS", "", "", "", "",         ResidueType::NON_POLYMER, false, "{5-[4-(dimethylamino)piperidin-1-yl]-1H-imidazo[4,5-b]pyridin-2-yl}[2-(isoquinolin-4-yl)pyridin-4-yl]methanone", 7703 },
    { "0PR", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "N-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)-L-tyrosine", 7704 },
    { "0TJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-oxohexyl)-2-(4,5,6,7-tetrabromo-1H-benzimidazol-1-yl)acetamide", 7705 },
    { "04H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(aminomethyl)piperidine-1-carboximidamide", 7706 },
    { "06B", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-bromo-2,6-dimethoxybenzoic acid", 7707 },
    { "0JY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-L-leucine", 7708 },
    { "0BW", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-[(3-methoxybenzoyl)amino]-4-(4-methylpiperazin-1-yl)benzoate", 7709 },
    { "0FG", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "D-leucyl-N-(4-fluorobenzyl)-L-phenylalaninamide", 7710 },
    { "067", "", "", "", "",         ResidueType::NON_POLYMER, false, "p-(4-ruthenocenyl-1H-1,2,3-triazol-1-yl)benzenesulfonamide", 7711 },
    { "0L1", "", "", "", "",         ResidueType::NON_POLYMER, false, "hexanedioic acid", 7712 },
    { "0CA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(7-carbamimidoylnaphthalen-2-yl)methyl]-6-({1-[(1Z)-ethanimidoyl]piperidin-4-yl}oxy)-2-(propan-2-yl)-1H-indole-4-carboxylic acid", 7713 },
    { "0BH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[[(3R)-1-[6-(1-benzothiophen-4-ylmethylamino)pyrimidin-4-yl]-3-oxidanyl-piperidin-3-yl]methyl]-2-oxidanyl-4-[[(3S)-3-propan-2-yl-2-azaspiro[3.3]heptan-2-yl]methyl]benzamide", 7714 },
    { "06O", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-1-hexadecanoyloxy-3-[[(1~{S},2~{R},3~{R},4~{S},5~{S},6~{R})-2-hexadecanoyloxy-3,4,5,6-tetrakis(oxidanyl)cyclohexyl]oxy-oxidanyl-phosphoryl]oxy-propan-2-yl] (9~{Z},11~{Z})-octadeca-9,11-dienoate", 7715 },
    { "0DI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-amino-3-(3-chlorophenyl)-1-[4-(2,5-difluorobenzoyl)piperazin-1-yl]propan-1-one", 7716 },
    { "0CM", "", "", "", "",         ResidueType::NON_POLYMER, false, "but-2-yn-1-yl trihydrogen diphosphate", 7717 },
    { "0X9", "", "", "ARG", "",         ResidueType::L_PEPTIDE_LINKING, false, "N~2~-sulfamoyl-L-arginine", 7718 },
    { "02K", "", "", "ALA", "A",         ResidueType::PEPTIDE_LINKING, false, "1-aminocyclohexanecarboxylic acid", 7719 },
    { "0AU", "", "IU", "DU", "U",         ResidueType::DNA_LINKING, true, "5-iodouridine 5'-(dihydrogen phosphate)", 7720 },
    { "00H", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "3-[(R)-[(1R)-1-amino-2-phenylethyl](hydroxy)phosphoryl]propanoic acid", 7721 },
    { "02U", "", "", "", "",         ResidueType::NON_POLYMER, false, "14-methylhexadec-9-enoic acid", 7722 },
    { "0NZ", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-deoxy-6-O-phosphono-beta-D-glucopyranose", 7723 },
    { "0B4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-2-amino-3,6-dimethyl-6-[(1R,2R)-2-phenylcyclopropyl]-5,6-dihydropyrimidin-4(3H)-one", 7724 },
    { "0VQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E,5E)-6-(3-{2-[3,4-bis(hydroxymethyl)phenyl]ethyl}phenyl)-1,1,1-trifluoro-2-(trifluoromethyl)octa-3,5-dien-2-ol", 7725 },
    { "0HK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,4S,5S,7S)-7-{[hydroxy(dithiophen-2-yl)acetyl]oxy}-9,9-dimethyl-3-oxa-9-azoniatricyclo[3.3.1.0~2,4~]nonane", 7726 },
    { "0RD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[({1-[(5-chloro-2-methoxyphenyl)sulfonyl]-4-methyl-2,3-dihydro-1H-indol-6-yl}carbonyl)amino]benzoic acid", 7727 },
    { "0T3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(5R)-5,6,7,8-tetrahydroimidazo[1,5-a]pyridin-5-yl]benzonitrile", 7728 },
    { "0W4", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2-chlorophenyl)methyl]-3-[(2-chlorophenyl)methylamino]pyrazine-2-carboxamide", 7729 },
    { "0C9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({2-[(4-carboxyphenyl)amino]pyrimidin-4-yl}amino)benzoic acid", 7730 },
    { "04P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(hydroxymethyl)piperidine-1-carboximidamide", 7731 },
    { "0UD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2,6-di(propan-2-yl)phenyl]-N'-(N-ethylcarbamimidoyl)urea", 7732 },
    { "0X8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-4-[8-methoxy-2,2-dimethyl-7-(3-methylbut-2-enyl)-9-oxidanyl-6-oxidanylidene-pyrano[3,2-b]xanthen-5-yl]oxybut-2-enoic acid", 7733 },
    { "0WG", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-amino-6-(aminomethyl)-5-(2-bromophenyl)-1,3-dimethylpyrido[2,3-d]pyrimidine-2,4(1H,3H)-dione", 7734 },
    { "0LY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-bromophenyl)-N'-(2,2,6,6-tetramethylpiperidin-4-yl)ethanediamide", 7735 },
    { "05G", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-hydroxy-5-[(E)-(2-methoxy-5-methyl-4-sulfophenyl)diazenyl]naphthalene-2-sulfonic acid", 7736 },
    { "0D1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-(2,2-dichloroethene-1,1-diyl)diphenol", 7737 },
    { "05L", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "heptyl 1-seleno-beta-D-glucopyranoside", 7738 },
    { "0GY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1E,3Z)-4-hydroxybuta-1,3-diene-1,2,4-tricarboxylic acid", 7739 },
    { "0QY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(1H-indol-3-ylmethyl)-1H-benzimidazol-5-yl]-L-prolinamide", 7740 },
    { "03S", "", "", "", "",         ResidueType::NON_POLYMER, false, "methanesulfonic acid", 7741 },
    { "0NN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-benzyl-N-[3-(1'H,3H-spiro[2-benzofuran-1,4'-piperidin]-1'-yl)propyl]-D-prolinamide", 7742 },
    { "0ZY", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(tert-butoxycarbonyl)-L-alanyl-N-{(1R)-5-ammonio-1-[hydroxy(methoxy)boranyl]pentyl}-L-valinamide", 7743 },
    { "0IW", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "Nalpha-[(4-methylpiperazin-1-yl)carbonyl]-N-[(3S)-1-phenyl-5-(phenylsulfonyl)pentan-3-yl]-L-phenylalaninamide", 7744 },
    { "08S", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-CHLORO-6-FLUORO-N-[2-[4-[(5-PROPAN-2-YL-1,3,4-THIADIAZOL-2-YL)SULFAMOYL]PHENYL]ETHYL]-1-BENZOTHIOPHENE-2-CARBOXAMIDE", 7745 },
    { "0RN", "", "", "", "",         ResidueType::NON_POLYMER, false, "SULBACTAM", 7746 },
    { "0BC", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(5-ethanoyl-2-ethoxy-phenyl)-3-(2~{H}-1,2,3,4-tetrazol-5-yl)-5-(1,3-thiazol-4-yl)benzamide", 7747 },
    { "0D3", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2S)-2-benzyl-3-sulfanylpropanoyl]-L-alanylglycinamide", 7748 },
    { "0QR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-aminopyridin-2-yl)-4-fluorobenzenesulfonamide", 7749 },
    { "0JQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{1-[5-(6,7-dimethoxycinnolin-4-yl)-3-methylpyridin-2-yl]piperidin-4-yl}propan-2-ol", 7750 },
    { "0X2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dichloro-N-(2-oxo-2,5-dihydropyridin-4-yl)benzamide", 7751 },
    { "06P", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "D-phenylalanyl-N-[(1-methylpyridinium-4-yl)methyl]-L-prolinamide", 7752 },
    { "0C3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-{[2-(trifluoromethyl)phenyl]amino}pyrimidin-2-yl)amino]benzoic acid", 7753 },
    { "0CO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3R,5Z,7E,14beta,17alpha,23R)-23-(2-hydroxy-2-methylpropyl)-20,24-epoxy-9,10-secochola-5,7,10-triene-1,3-diol", 7754 },
    { "0LX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-6-[(4-fluorobenzyl)amino]-2-[(2R)-2-(4-fluorophenyl)-2-methoxyethyl]-N-hydroxyhexanamide", 7755 },
    { "039", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-((9H-PURIN-6-YLTHIO)METHYL)-5-CHLORO-3-(2-METHOXYPHENYL)QUINAZOLIN-4(3H)-ONE", 7756 },
    { "0NQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S)-3-[(5S)-5-tert-butyl-1-(3,3-dimethylbutyl)-4-hydroxy-2-oxo-2,5-dihydro-1H-pyrrol-3-yl]-1-ethoxy-1-oxido-1,4-dihydro-2,4,1-benzodiazaphosphinin-7-yl}methanesulfonamide", 7757 },
    { "094", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,6-DICHLOROPHENYL)-6-[(2,4-DIFLUOROPHENYL)SULFANYL]-7-(1,2,3,6-TETRAHYDRO-4-PYRIDINYL)-3,4-DIHYDROPYRIDO[3,2-D]PYRIMIDIN-2(1H)-ONE", 7758 },
    { "0JD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2,3-dihydro-1,4-benzodioxine-2-carboxylic acid", 7759 },
    { "0MO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-(3-butoxy-4-methoxybenzyl)imidazolidin-2-one", 7760 },
    { "04Q", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "N-benzylglycine", 7761 },
    { "04A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-[sulfanediylbis(ethane-2,1-diyl-1,3,4-thiadiazole-5,2-diyl)]bis(2-phenylacetamide)", 7762 },
    { "0B6", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[(4~{S})-2-azanyl-6-(fluoranylmethyl)-4-methyl-1,3-oxazin-4-yl]-4-fluoranyl-phenyl]-5-cyano-pyridine-2-carboxamide", 7763 },
    { "0PI", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2R,4S)-4-hydroxy-2-(2-methylpropyl)-4-oxido-7-oxo-9-phenyl-3,8-dioxa-6-aza-4-phosphanonan-1-oyl]-L-leucine", 7764 },
    { "0MX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-(4-{[(3-chlorophenyl)sulfonyl]amino}phenyl)-1H-indazol-3-yl]furan-2-carboxamide", 7765 },
    { "02T", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-methylthiophen-2-yl)methanamine", 7766 },
    { "0V7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3-fluorobenzyl)amino]ethanesulfonic acid", 7767 },
    { "0K7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-methylphenyl)-1,3-thiazole-4-carboxylic acid", 7768 },
    { "092", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (3S,5'R)-2-oxo-1,2-dihydrospiro[indole-3,3'-pyrrolidine]-5'-carboxylate", 7769 },
    { "0SH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3S,4R)-1-(alpha-D-galactopyranosyloxy)-3,4-dihydroxyoctadecan-2-yl]hexadecanamide", 7770 },
    { "0AN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},5~{S},6~{R})-10-[3,5-bis(chloranyl)phenyl]sulfonyl-5-[(~{E})-2-(2-chlorophenyl)ethenyl]-3-(pyridin-2-ylmethyl)-3,10-diazabicyclo[4.3.1]decan-2-one", 7771 },
    { "02D", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(aminomethyl)thiophene-2-carboximidamide", 7772 },
    { "0YS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-2-[(1S,2R)-2-amino-2-carboxy-1-hydroxyethyl]-5-{(2S)-2-carboxy-2-[(3,5-dichloro-4-hydroxybenzoyl)amino]ethyl}-L-proline", 7773 },
    { "0GA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(1Z)-1-carboxyprop-1-en-1-yl]oxy}-2-hydroxybenzoic acid", 7774 },
    { "0XW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-4-hydroxy-1,1-dimethylpyrrolidinium-2-carboxylate", 7775 },
    { "0C8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-{[2-(trifluoromethoxy)phenyl]amino}pyrimidin-2-yl)amino]benzoic acid", 7776 },
    { "0KT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-N-(4-{(1S)-2,2,2-trifluoro-1-hydroxy-1-[1-(2-methoxyethyl)-1H-pyrrol-2-yl]ethyl}phenyl)benzenesulfonamide", 7777 },
    { "0FY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1-{2-[(3-fluoropyridinium-4-yl)amino]-2-oxoethyl}-1H-pyrazol-4-yl)-6-methyl-8-[(3-{[(1R,3R)-3-methylpiperidinium-1-yl]methyl}-1,2-thiazol-5-yl)amino]imidazo[1,2-a]pyrazin-1-ium", 7778 },
    { "04Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[4-amino-5-(3-methoxybenzoyl)-1,3-thiazol-2-yl]amino}benzenesulfonamide", 7779 },
    { "0GR", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(furan-2-ylcarbonyl)-L-leucyl-L-tryptophan", 7780 },
    { "011", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "7-aminoheptanoic acid", 7781 },
    { "0BD", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "3-methyl-1-(2-methylpropyl)butyl 4-O-beta-L-gulopyranosyl-beta-D-glucopyranoside", 7782 },
    { "0WB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{2-[(5-fluoro-2-hydroxyphenyl)amino]-1,3-thiazol-4-yl}benzonitrile", 7783 },
    { "0KQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,5R)-5-[3-(5-chloropyridin-3-yl)phenyl]-5-cyclopropyl-2-imino-3-methylimidazolidin-4-one", 7784 },
    { "0X5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dichloro-N-{2-[(cyclopropylcarbonyl)amino]pyridin-4-yl}benzamide", 7785 },
    { "0SC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1-{[2-(5-fluoro-1H-indol-4-yl)-4-(morpholin-4-yl)pyrido[3,2-d]pyrimidin-6-yl]methyl}piperidin-4-yl)propan-2-ol", 7786 },
    { "056", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2,4-DICHLOROPHENYL)METHYLSULFANYLMETHYL]BENZOIC ACID", 7787 },
    { "048", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-fluoro-5-[(5-oxo-6,7,8,9-tetrahydro-5H-benzo[7]annulen-2-yl)amino]phenyl}benzamide", 7788 },
    { "03W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-propane-1,1,2,3-tetrol", 7789 },
    { "0Q2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R)-3-(2-methylimidazo[4,5-d]pyrrolo[2,3-b]pyridin-1(8H)-yl)cyclohexanol", 7790 },
    { "08T", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-tris(fluoranyl)beryllium ", 7791 },
    { "0JT", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(4R)-4-amino-5-methylhexanoic acid", 7792 },
    { "0XG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-{[4-(dimethylcarbamoyl)phenyl]amino}-4-methoxypyrimidin-5-yl)thiophene-3-carboxylic acid", 7793 },
    { "00G", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(1H-pyrrol-1-yl)ethoxy]-1H-indole", 7794 },
    { "0BE", "", "", "", "",         ResidueType::NON_POLYMER, false, "BERYLLIUM", 7795 },
    { "0XU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5S,6E)-2,5-diamino-6-[(3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxydihydrofuran-2(3H)-ylidene]hexanoic acid", 7796 },
    { "0M4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-chloro-3-fluorophenyl)-N'-[(3aS,6aS)-hexahydrocyclopenta[c]pyrrol-3a(1H)-ylmethyl]ethanediamide", 7797 },
    { "0V6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,6S)-6-{3-chloro-5-[5-(prop-1-yn-1-yl)pyridin-3-yl]thiophen-2-yl}-2-imino-3,6-dimethyltetrahydropyrimidin-4(1H)-one", 7798 },
    { "08Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "bromoergocryptine", 7799 },
    { "0AT", "", "16G", "", "",         ResidueType::D_SACCHARIDE, true, "2-(acetylamino)-2-deoxy-6-O-phosphono-alpha-D-glucopyranose", 7800 },
    { "07Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1R)-1-(3-methoxyphenyl)ethyl]-3-(4-pyridin-4-yl-1,3-thiazol-2-yl)urea", 7801 },
    { "0EZ", "", "PI6", "", "",         ResidueType::PEPTIDE_LIKE, true, "tert-butyl [(1S,2S)-1-benzyl-2-hydroxy-3-{[(8S,11R)-8-[(1R)-1-methylpropyl]-7,10-dioxo-2-oxa-6,9-diazabicyclo[11.2.2]heptadeca-1(15),13,16-trien-11-yl]amino}propyl]carbamate", 7802 },
    { "0E7", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "methyl N-(4-carbamimidamidobutanoyl)-L-phenylalanyl-L-allothreonyl-L-phenylalaninate", 7803 },
    { "0CR", "", "", "", "",         ResidueType::NON_POLYMER, false, "MoMo-2-[4-(2-(4-(methoxy)-1H-1,2,3-triazol-1-yl)ethyl)benzenesulfonamide]-7,12-bis-[3-(4-(methoxy)-1H-1,2,3-triazol-1-yl)propanoic acid]-cryptophane-A", 7804 },
    { "049", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(acetylamino)-4,5-anhydro-1,2-dideoxy-4-methyl-1-phenyl-D-xylitol", 7805 },
    { "0PJ", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(S)-({[(benzyloxy)carbonyl]amino}methyl)(hydroxy)phosphoryl]-L-leucyl-L-leucine", 7806 },
    { "0F5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{Z})-5-[[3-[6-[(4-azanylcyclohexyl)amino]pyrazin-2-yl]phenyl]methylidene]-1,3-thiazolidine-2,4-dione", 7807 },
    { "0MH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-chloranyl-5-[4-[[3-(2-methoxyphenyl)-5-methyl-1,2-oxazol-4-yl]carbonyl]piperazin-1-yl]-2-nitro-phenyl]thiophene-2-carboxamide", 7808 },
    { "0BR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4beta,8alpha,9R)-6'-methoxy-10,11-dihydrocinchonan-9-ol", 7809 },
    { "038", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "3-[[(2S)-2-[[[(2S)-2-[[(2S)-2-[[(2S)-2-azanyl-3-(1H-1,2,3,4-tetrazol-5-ylcarbonylamino)propanoyl]amino]-3-methyl-butanoyl]amino]-4-methyl-pentanoyl]amino]methyl]-2-hydroxy-4-phenyl-butanoyl]amino]benzoic acid", 7810 },
    { "08W", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-1-{3-[(methylsulfonyl)amino]-2,4-dioxo-7-(trifluoromethyl)-1,2,3,4-tetrahydroquinazolin-6-yl}-1H-imidazole-4-carboxamide", 7811 },
    { "0W3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,6S,8S,12R,14R,16Z,18R,19R,20S,21S)-19,21-dihydroxy-22-{(2S,2'R,5S,5'S)-5'-[(1R)-1-hydroxyethyl]-2,5'-dimethyloctahydro-2,2'-bifuran-5-yl}-4,6,8,12,14,18,20-heptamethyl-9,11-dioxodocos-16-enoic acid", 7812 },
    { "0UQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,7S)-1-(3-fluorophenyl)-3,7-dimethyl-8-[3-(propan-2-yloxy)benzyl]-2-thia-1,3,8-triazaspiro[4.5]decane 2,2-dioxide", 7813 },
    { "0RK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-4-[({1-[(5-chloro-2-methoxyphenyl)sulfonyl]-4-methyl-2,3-dihydro-1H-indol-6-yl}carbonyl)amino]benzoic acid", 7814 },
    { "073", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{(2S,4E)-2-(1H-1,2,3-BENZOTRIAZOL-1-YL)-2-[4-(METHOXYCARBONYL)PHENYL]-5-PHENYLPENT-4-ENYL}PHENYL)(DIFLUORO)METHYLPHOSPHONIC ACID", 7815 },
    { "0Y9", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(1R,2S)-1-amino-2-ethenylcyclopropanecarboxylic acid", 7816 },
    { "06Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenoxyethanoic acid", 7817 },
    { "0TQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl {(2S,3R)-3-hydroxy-4-[({(3Z)-3-[1-(methylamino)ethylidene]-2-oxo-2,3-dihydro-1H-indol-5-yl}sulfonyl)(2-methylpropyl)amino]-1-phenylbutan-2-yl}carbamate", 7818 },
    { "0J6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(1H-tetrazol-5-yl)phenyl]-2H-indazole-5-carboxamide", 7819 },
    { "0OT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({3-[(3,5-dibromo-2-ethoxybenzyl)amino]propyl}amino)quinolin-4(1H)-one", 7820 },
    { "0H4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-cyclopentyl-N-(5-methylpyridin-2-yl)-2-[2-oxo-4-(trifluoromethyl)pyridin-1(2H)-yl]propanamide", 7821 },
    { "0OM", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl pyridine-3-carboxylate", 7822 },
    { "0SF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-{[4-(4-chloro-3-ethylphenoxy)pyrimidin-2-yl][3-(1,1,2,2-tetrafluoroethoxy)benzyl]amino}-1,1,1-trifluoropropan-2-ol", 7823 },
    { "08I", "", "", "", "",         ResidueType::NON_POLYMER, false, "Trans-Geranyl BACTERIOPHEOPHYTIN A", 7824 },
    { "0B7", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(5-carbamimidoyl-3-phenyl-thiophen-2-yl)methyl]-1~{H}-indole-6-carboxamide", 7825 },
    { "01S", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2R)-2-(hydroxycarbamoyl)-4-methylpentanoyl]-L-alanylglycinamide", 7826 },
    { "00Y", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "1-[(4S,5S)-4-amino-5-hydroxy-5-(1,3-thiazol-2-yl)pentyl]guanidine", 7827 },
    { "0X1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-hydroxy-6-methyl-4-{[(1-oxo-7-phenoxy-1,2-dihydro[1,2,4]triazolo[4,3-a]quinolin-4-yl)amino]methyl}pyridin-3-yl)methyl dihydrogen phosphate", 7828 },
    { "0S4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-2-{4-[3-(4-{[(2R)-2-hydroxy-3,3-dimethylbutyl]oxy}-3-methylphenyl)pentan-3-yl]-2-methylphenoxy}acetamide", 7829 },
    { "05E", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanylethyl [(2~{S},3~{S},4~{S},5~{S},6~{R})-6-(hydroxymethyl)-2,4,5-tris(oxidanyl)oxan-3-yl] hydrogen phosphate", 7830 },
    { "01T", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-(aminomethyl)-6-(2,2-dimethylpropyl)-2-ethyl-4-(4-methylphenyl)pyridin-3-yl]acetic acid", 7831 },
    { "0SG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(2S,3R,4E)-1-[(3,6-di-O-sulfo-beta-D-galactopyranosyl)oxy]-3-hydroxyoctadec-4-en-2-yl}dodecanamide", 7832 },
    { "0G3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-[[4-[5-(4-fluorophenyl)-3-methyl-2-methylsulfanyl-imidazol-4-yl]pyridin-2-yl]amino]phenyl]-3-(propanoylamino)benzamide", 7833 },
    { "01U", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-benzothiazole-2,6-diamine", 7834 },
    { "0WK", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "1,5-anhydro-6-O-phosphono-D-glucitol", 7835 },
    { "0A0", "", "", "ASP", "D",         ResidueType::L_PEPTIDE_LINKING, false, "2-methyl-L-aspartic acid", 7836 },
    { "01V", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,5-dichlorophenyl)methanamine", 7837 },
    { "0C", "", "", "", "C",         ResidueType::L_RNA_LINKING, false, "L-CYTIDINE-5'-MONOPHOSPHATE", 7838 },
    { "0GX", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(3-exo)-3-[5-(aminomethyl)-2-fluorophenyl]-8-azabicyclo[3.2.1]oct-8-yl}(4-bromo-3-methyl-5-propoxythiophen-2-yl)methanone", 7839 },
    { "00R", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(5S)-N-[trans-4-(2-amino-1H-imidazol-5-yl)cyclohexyl]-1,3-dioxo-2-[2-(phenylsulfonyl)ethyl]-2,3,5,8-tetrahydro-1H-[1,2,4]triazolo[1,2-a]pyridazine-5-carboxamide", 7840 },
    { "0YF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(biphenyl-4-yl)propanoic acid", 7841 },
    { "0DG", "", "", "", "G",         ResidueType::L_DNA_LINKING, false, "2'-DEOXY-L-RIBO-FURANOSYL GUANINE-5'-MONOPHOSPHATE", 7842 },
    { "0Q5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-butyl-3-(hydroxymethyl)-1-phenyl-1H-pyrazol-4-yl]-3-(3,4-dihydroisoquinolin-2(1H)-ylcarbonyl)-N-{[2-(trimethylsilyl)ethyl]sulfonyl}benzamide", 7843 },
    { "0ZO", "", "K7J", "", "",         ResidueType::PEPTIDE_LIKE, true, "N-(3-carboxypropanoyl)-L-alanyl-L-alanyl-N-[(2S,3S)-4-chloro-3-hydroxy-1-phenylbutan-2-yl]-L-prolinamide", 7844 },
    { "0RY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-4-[(3-carbamoylphenyl)amino]-4-oxobut-2-enoic acid", 7845 },
    { "0C5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({4-[(2-cyanophenyl)amino]pyrimidin-2-yl}amino)benzoic acid", 7846 },
    { "0HV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-nitronaphthalen-1-yl)amino]benzoic acid", 7847 },
    { "0N8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-4-[1-benzyl-4-(4-chlorobenzyl)piperidin-4-yl]-2-hydroxy-4-oxobut-2-enoic acid", 7848 },
    { "0QW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-hydroxyphenyl)(pyrrolidin-1-yl)methanethione", 7849 },
    { "0P4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1H-benzimidazol-2-yl)-N'-(3,5-dichlorobenzyl)propane-1,3-diamine", 7850 },
    { "0YN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[(4-amino-2-methylpyrimidin-5-yl)methyl]-3-methylthiophen-2-yl}ethanol", 7851 },
    { "07N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3S,4R)-4-{[(3,4-dichloro-5-methyl-1H-pyrrol-2-yl)carbonyl]amino}-3-fluoropiperidin-1-yl]-1,3-thiazole-5-carboxylic acid", 7852 },
    { "0TP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-N-methyl-2-[4-(morpholin-4-yl)phenyl]thieno[3,2-c]pyridine-7-carboxamide", 7853 },
    { "0MY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(3-amino-1H-indazol-5-yl)phenyl]-3-chlorobenzenesulfonamide", 7854 },
    { "07S", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(morpholin-4-yl)-2-[4-(2-{[5-(pyridin-3-yl)-1,3-thiazol-2-yl]amino}pyridin-4-yl)piperazin-1-yl]ethanone", 7855 },
    { "0B3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R)-2-amino-3,6-dimethyl-6-(2-phenylethyl)-5,6-dihydropyrimidin-4(3H)-one", 7856 },
    { "0TH", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "N-(propylsulfonyl)-D-threonine", 7857 },
    { "0YD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(3'-chlorobiphenyl-4-yl)-1,2-oxazol-5-yl]propanoic acid", 7858 },
    { "075", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(4R)-N-[(1S,2R)-2-hydroxy-2,3-dihydro-1H-inden-1-yl]-3-[(2S,3S)-2-hydroxy-3-({N-[(isoquinolin-5-yloxy)acetyl]-3-(methylsulfonyl)-L-alanyl}amino)-4-phenylbutanoyl]-5,5-dimethyl-1,3-thiazolidine-4-carboxamide", 7859 },
    { "0KK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-imino-3-methyl-5,5-diphenylimidazolidin-4-one", 7860 },
    { "0H5", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methoxy-N-(1-methyl-1H-pyrazol-3-yl)quinazolin-4-amine", 7861 },
    { "00K", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(1S,7S)-7-amino-N-[(2R,3S)-7-amino-1-(cyclohexylamino)-2-hydroxy-1-oxoheptan-3-yl]-7-benzyl-8-oxohexahydro-1H-pyrazolo[1,2-a]pyridazine-1-carboxamide", 7862 },
    { "0KH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-{2-[(2,3-dichlorophenyl)amino]-2-oxoethoxy}phenyl)phosphonic acid", 7863 },
    { "01X", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "[2-(aminomethyl)-4-chlorophenoxy]acetic acid", 7864 },
    { "0U4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3R)-4-{[2-(1-benzylpiperidin-4-yl)ethyl]amino}-3-hydroxy-1-phenylbutan-2-yl]-5-[methyl(methylsulfonyl)amino]-N'-[(1R)-1-phenylethyl]benzene-1,3-dicarboxamide", 7865 },
    { "0J2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(7-amino-4,5-dioxo-1,4,5,6-tetrahydropyrimido[4,5-c]pyridazin-3-yl)butanoic acid", 7866 },
    { "02N", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-methylphenyl)methanamine", 7867 },
    { "08G", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(hydroxymethyl)-1H-pyrazolo[4,3-c]pyridin-6-yl]-3-[(1S)-1-phenylethyl]urea", 7868 },
    { "0Y7", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(3R,5R,6S)-5-(3-chlorophenyl)-6-(4-chlorophenyl)-1-[(2S)-1-hydroxybutan-2-yl]-2-oxopiperidin-3-yl}acetic acid", 7869 },
    { "052", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropyl-2-methyl-4-(7-{[2-(morpholin-4-yl)ethyl]amino}-5-phenoxypyrazolo[1,5-a]pyrimidin-3-yl)benzamide", 7870 },
    { "0NV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1-benzylpiperidin-4-yl)-1,6-dihydroimidazo[4,5-d]pyrrolo[2,3-b]pyridine", 7871 },
    { "0KR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,5R)-5-cyclopropyl-2-imino-3-methyl-5-{3-[5-(prop-1-yn-1-yl)pyridin-3-yl]phenyl}imidazolidin-4-one", 7872 },
    { "0YO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-methoxy-2-(quinolin-3-yl)pyrimidin-4-yl]-1,5,6,7-tetrahydro-4H-pyrrolo[3,2-c]pyridin-4-one", 7873 },
    { "0AB", "", "", "VAL", "V",         ResidueType::L_PEPTIDE_LINKING, false, "(3S,4S)-3-amino-4-methyl-3,4-dihydro-2H-pyran-2-one", 7874 },
    { "090", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,3-DIHYDRO-7,8-DIMETHOXYIMIDAZO[1,2-C] QUINAZOLIN-5-YL)NICOTINAMIDE", 7875 },
    { "01Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(cyclohexyloxy)acetic acid", 7876 },
    { "0WW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2-[(cyclohexylmethyl)amino]ethyl}-2-[(thiophen-2-ylmethyl)amino]-3,7-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 7877 },
    { "0ON", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-phenylpyridine-3-carboxamide", 7878 },
    { "070", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-azanyl-3-phenyl-1-[(2R,3R)-3-(phenylmethyl)oxiran-2-yl]propan-1-ol", 7879 },
    { "0VD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-amino-1-[4-(benzyloxy)phenyl]-4-(1H-imidazol-4-yl)butan-2-one", 7880 },
    { "0J8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-nitrobenzyl)-6-[1-(piperidin-4-yl)-1H-pyrazol-4-yl]-2-(trifluoromethyl)pyrido[2,3-d]pyrimidin-4-amine", 7881 },
    { "0SV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-tert-butyl-1-(4-methylphenyl)-1H-pyrazol-5-yl]-3-(5-hydroxypentyl)urea", 7882 },
    { "00V", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S,3S)-3,7-diamino-2-hydroxyheptanoic acid", 7883 },
    { "076", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(S)-N-((1R,2S)-1-((2R,3R)-3-benzyloxiran-2-yl)-1-hydroxy-3-phenylpropan-2-yl)-3-methyl-2-(2-phenoxyacetamido)butanamide", 7884 },
    { "0OH", "", "", "", "",         ResidueType::NON_POLYMER, false, "North-methanocarba-2'-deoxyadenosine triphosphate", 7885 },
    { "0UF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2E)-2-[(2Z)-4-(1,3-dibutyl-4,6-dioxo-2-thioxotetrahydropyrimidin-5(2H)-ylidene)but-2-en-1-ylidene]-1,3-benzoxazol-3(2H)-yl]propane-1-sulfonic acid", 7886 },
    { "0SD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1-{[2-(2H-indazol-4-yl)-4-(morpholin-4-yl)pyrido[3,2-d]pyrimidin-6-yl]methyl}piperidin-4-yl)propan-2-ol", 7887 },
    { "0NR", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-(4-{[(1R,2S,3S,5S,7s)-5-aminotricyclo[3.3.1.1~3,7~]dec-2-yl]carbamoyl}benzyl)-4-oxo-1-phenyl-1,4-dihydro-1,8-naphthyridine-2-carboxylate", 7888 },
    { "0KB", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(2-oxo-2-{[3-(trifluoromethyl)phenyl]amino}ethoxy)phenyl]phosphonic acid", 7889 },
    { "0VH", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(1R,2S)-2-aminocyclohexyl]amino}-4-[(6-ethylpyridin-2-yl)amino]pyridazine-3-carboxamide", 7890 },
    { "0LB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-N-(1-cyanocyclopropyl)-2-{[4-(4-fluorophenyl)piperazin-1-yl]carbonyl}cyclohexanecarboxamide", 7891 },
    { "008", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-[(R)-3-AMINO-4-(2-FLUORO-PHENYL)-BUTYRYL]-1,2,3,4-TETRAHYDRO-ISOQUINOLINE-3-CARBOXYLIC ACID AMIDE", 7892 },
    { "0EY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[1-(alpha-L-arabinofuranosyl)-1H-1,2,3-triazol-4-yl]methyl}-2,4-dioxo-1,2,3,4-tetrahydropyrimidine", 7893 },
    { "03D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S,5S)-N-[(2S,3R,4S)-1-cyclohexyl-3,4-dihydroxy-6-methylheptan-2-yl]-2-(cyclopropylmethyl)-4,5-dihydroxy-6-phenylhexanamide", 7894 },
    { "0Z4", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "6-ammonio-N-(trifluoroacetyl)-L-norleucyl-N-[4-(1-methylethyl)phenyl]-L-leucinamide", 7895 },
    { "0LC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-N-(1-cyanocyclopropyl)-2-[(8-fluoro-1,3,4,5-tetrahydro-2H-pyrido[4,3-b]indol-2-yl)carbonyl]cyclohexanecarboxamide", 7896 },
    { "0WU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-2-methyl-5-(prop-1-en-2-yl)cyclohex-2-en-1-one", 7897 },
    { "03L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({2-chloro-6-[(2,4-dichlorophenyl)sulfanyl]benzyl}carbamoyl)benzoic acid", 7898 },
    { "0J7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(pyrimidin-2-yl)-N-[3-(1H-tetrazol-5-yl)phenyl]benzamide", 7899 },
    { "0A4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{(R)-carboxy[(thiophen-2-ylacetyl)amino]methyl}-5-methylidene-5,6-dihydro-2H-1,3-thiazine-4-carboxylic acid", 7900 },
    { "0HP", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(5-carbamimidoyl-3-phenyl-thiophen-2-yl)methyl]-2-(1~{H}-indol-6-yl)ethanamide", 7901 },
    { "0QQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[(4R,5R,6R)-2-azanyl-5-fluoranyl-4,6-dimethyl-5,6-dihydro-1,3-thiazin-4-yl]-4-fluoranyl-phenyl]-2,3-dihydro-[1,4]dioxino[2,3-c]pyridine-7-carboxamide", 7902 },
    { "0W6", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(4S)-4-aminopentanoic acid", 7903 },
    { "09B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-cyanobenzyl (3S,5'R)-2-oxo-1,2-dihydrospiro[indole-3,3'-pyrrolidine]-5'-carboxylate", 7904 },
    { "0SM", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRIMETHYL-[2-[[(2S,3S)-2-(OCTADECANOYLAMINO)-3-OXIDANYL-BUTOXY]-OXIDANYL-PHOSPHORYL]OXYETHYL]AZANIUM", 7905 },
    { "0BK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(2S,5R)-6-amino-2-(fluoromethyl)-5-(methanesulfonyl)-5-methyl-2,3,4,5-tetrahydropyridin-2-yl]-4-fluorophenyl}-6-methoxypyrimidine-4-carboxamide", 7906 },
    { "0C0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[4-(biphenyl-2-ylamino)pyrimidin-2-yl]amino}benzoic acid", 7907 },
    { "0KP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,5R)-2-imino-3-methyl-5-phenyl-5-[3-(pyridin-3-yl)phenyl]imidazolidin-4-one", 7908 },
    { "0T9", "", "", "", "",         ResidueType::NON_POLYMER, false, " (3S,8S,9S,10R,13S,14S,17R)-3-hydroxy-10,13-dimethyl-17-[(2S,6S)-6-methyl-3-oxooctan-2-yl]-1,2,3,4,7,8,9,10,11,12,13,14,15,17-tetradecahydro-16H-cyclopenta[a]phenanthren-16-one", 7909 },
    { "0JW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-[(R)-amino(hydroxy)methyl]-3-(3,4-dihydroxyphenyl)prop-2-enenitrile", 7910 },
    { "0R6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5-[(4-ethynylphenyl)ethynyl]cytidine 5'-(tetrahydrogen triphosphate)", 7911 },
    { "0G7", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "D-phenylalanyl-N-[(3S)-6-carbamimidamido-1-chloro-2-oxohexan-3-yl]-L-prolinamide", 7912 },
    { "0RI", "", "", "", "",         ResidueType::NON_POLYMER, false, "Orladeyo", 7913 },
    { "07F", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-benzyl-2-(3-fluoro-2-hydroxyphenyl)-6-methyl-3-(2-phenylethyl)pyrimidin-4(3H)-one", 7914 },
    { "0GH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-1-({(2S,3R)-3-hydroxy-1-[(2-methylpropyl)amino]-1-oxobutan-2-yl}amino)-3-phenylpropan-2-yl]-5-[methyl(methylsulfonyl)amino]-N'-[(1R)-1-phenylethyl]benzene-1,3-dicarboxamide", 7915 },
    { "0R8", "", "", "DC", "",         ResidueType::DNA_LINKING, false, "[(2S,5R)-5-{4-amino-5-[(4-ethynylphenyl)ethynyl]-2-oxopyrimidin-1(2H)-yl}tetrahydrofuran-2-yl]methyl dihydrogen phosphate", 7916 },
    { "04R", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "[3-(trifluoromethyl)-4,5,6,7-tetrahydro-1H-indazol-1-yl]acetic acid", 7917 },
    { "0QK", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{5-[(3-{[(4-tert-butylphenyl)carbamoyl]amino}propyl)(propan-2-yl)amino]-5-deoxy-beta-D-ribofuranosyl}-7H-pyrrolo[2,3-d]pyrimidin-4-amine", 7918 },
    { "0LO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-phenylpyridine-3-carboxylic acid", 7919 },
    { "01I", "", "", "", "",         ResidueType::NON_POLYMER, false, "naphtho[2,1-b:7,6-b']difuran-2,8-dicarboxylic acid", 7920 },
    { "097", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-N~4~-[(1S)-2,2-dimethyl-1-(methylcarbamoyl)propyl]-N~1~,2-dihydroxy-3-(2-methylpropyl)butanediamide", 7921 },
    { "0HZ", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "amino({3-[(3S,8aS)-1,4-dioxooctahydropyrrolo[1,2-a]pyrazin-3-yl]propyl}amino)methaniminium", 7922 },
    { "04X", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-5-(morpholin-4-ylmethyl)-1,2,3,6-tetrahydropyridine-2-carboxylic acid", 7923 },
    { "0MD", "", "", "", "",         ResidueType::NON_POLYMER, false, "{3-[(1R)-3-(3,4-dimethoxyphenyl)-1-({[(2S)-1-{[(1R,2S)-2-ethyl-1-hydroxycyclohexyl](oxo)acetyl}piperidin-2-yl]carbonyl}oxy)propyl]phenoxy}acetic acid", 7924 },
    { "03N", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(aminomethyl)piperidine-1-carboximidamide", 7925 },
    { "02J", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "5-methyl-1,2-oxazole-3-carboxylic acid", 7926 },
    { "0F4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-{[(3Z)-2-oxo-3-(1H-pyrrol-2-ylmethylidene)-2,3-dihydro-1H-indol-6-yl]amino}phenyl)-3-[3-(trifluoromethyl)phenyl]urea", 7927 },
    { "02S", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(benzyloxy)benzoic acid", 7928 },
    { "0AA", "", "VME", "VAL", "V",         ResidueType::L_PEPTIDE_LINKING, true, "methyl L-valinate", 7929 },
    { "02C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(aminomethyl)-1,3-thiazole-4-carboximidamide", 7930 },
    { "0NF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-[3-(2-aminopropan-2-yl)-5-(trifluoromethyl)phenyl]-7-[(7-oxo-5,6,7,8-tetrahydro-1,8-naphthyridin-4-yl)oxy]-1,2,3,4-tetrahydronaphthalene-2-carboxamide", 7931 },
    { "0BG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[methyl(7H-pyrrolo[2,3-d]pyrimidin-4-yl)amino]ethyl}-N~2~-phenylglycinamide", 7932 },
    { "0Y3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-bis(4-{[(3R)-3-[(biphenyl-4-ylsulfonyl)(propan-2-yloxy)amino]-4-(hydroxyamino)-4-oxobutyl]amino}-4-oxobutyl)benzene-1,3-dicarboxamide", 7933 },
    { "0ND", "", "", "", "",         ResidueType::NON_POLYMER, false, "[({[2-chloro-4-(1H-tetrazol-5-yl)phenyl]sulfonyl}amino)methyl]boronic acid", 7934 },
    { "0FN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dioxo-2,3-dihydro-1H-indene-2-carbonitrile", 7935 },
    { "071", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-{[2-methoxy-5-(4-methylpiperazin-1-yl)phenyl]amino}-1-methyl-4,5-dihydro-1H-pyrazolo[4,3-h]quinazoline-3-carboxamide", 7936 },
    { "0UE", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ferrioxamine B", 7937 },
    { "0CJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-oxopentyl trihydrogen diphosphate", 7938 },
    { "0TA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-8-cyclopentyl-4-methyl-6-(1H-pyrazol-4-yl)pyrido[2,3-d]pyrimidin-7(8H)-one", 7939 },
    { "0MR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-chloranyl-5-[4-[[3-(2-methoxyphenyl)-5-methyl-1,2-oxazol-4-yl]carbonyl]piperazin-1-yl]-2-nitro-phenyl]pyridine-2-carboxamide", 7940 },
    { "03G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-chlorophenyl)-N'-(2,2,6,6-tetramethylpiperidin-4-yl)ethanediamide", 7941 },
    { "0D8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-aminopropan-1-ol", 7942 },
    { "0O8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1,1-dimethylpiperidin-1-ium-4-yl) octadecyl hydrogen phosphate", 7943 },
    { "072", "", "", "", "",         ResidueType::NON_POLYMER, false, "(+/-)(2S,5S)-3-(4-(4-CARBOXYPHENYL)BUTYL)-2-HEPTYL-4-OXO-5-THIAZOLIDINE", 7944 },
    { "074", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "[PROPYLAMINO-3-HYDROXY-BUTAN-1,4-DIONYL]-ISOLEUCYL-PROLINE", 7945 },
    { "037", "", "", "PRO", "",         ResidueType::L_PEPTIDE_LINKING, false, "(1S,3aR,6aS)-octahydrocyclopenta[c]pyrrole-1-carboxylic acid", 7946 },
    { "04V", "", "", "PRO", "P",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-pyrrolidine-2-carboximidic acid", 7947 },
    { "084", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-[2-(1-PHENYL-ETHYLAMINO)-PYRIMIDIN-4-YL]-1-METHYL-4-(3-TRIFLUOROMETHYLPHENYL)-1H-IMIDAZOL-2-YL]-PIPERIDINE", 7948 },
    { "0JB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(1H-tetrazol-5-yl)phenyl]-1H-benzimidazole-7-carboxamide", 7949 },
    { "0K0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-amino-6-{3-[(methylsulfonyl)amino]phenyl}-N-(piperidin-4-ylmethyl)pyrazine-2-carboxamide", 7950 },
    { "0U7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-(3,5-dichlorophenyl)-1,3,4-oxadiazol-2-yl]benzenesulfonyl fluoride", 7951 },
    { "0VJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxy-3-(4-methoxybenzyl)naphthalene-1,4-dione", 7952 },
    { "046", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[6-(acetylamino)pyrimidin-4-yl]oxy}-N-{4-[(4-methylpiperazin-1-yl)methyl]-3-(trifluoromethyl)phenyl}-2,3-dihydro-1H-indole-1-carboxamide", 7953 },
    { "061", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-BUTYL-6-HYDROXY-3-[2'-(1H-TETRAZOL-5-YL)-BIPHENYL-4-YLMETHYL]-3H-QUINAZOLIN-4-ONE", 7954 },
    { "0UO", "", "", "TRP", "",         ResidueType::PEPTIDE_LIKE, false, "4-methoxy-L-tryptophan", 7955 },
    { "0ET", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(3R)-2,2-dimethyl-3-oxidanyl-4-oxidanylidene-4-[[3-oxidanylidene-3-[2-[(2R)-2-oxidanylundecyl]sulfanylethylamino]propyl]amino]butyl] hydrogen phosphate", 7956 },
    { "055", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-{[(3-{[(2-chloro-6-methylphenyl)carbamoyl]amino}naphthalen-2-yl)carbonyl]amino}(phenyl)ethanoic acid", 7957 },
    { "0UI", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-oxidanyl-4~{H}-thieno[2,3-c]isoquinolin-5-one", 7958 },
    { "0CI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1-{[(3S)-1-propanoylpyrrolidin-3-yl]oxy}isoquinolin-3-yl)-2,4-dihydro-3H-1,2,4-triazol-3-one", 7959 },
    { "0IN", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(pyridin-3-ylmethyl)quinolin-8-ol", 7960 },
    { "0QN", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(trifluoroacetyl)-L-valyl-N-[4-(trifluoromethyl)phenyl]-L-alaninamide", 7961 },
    { "0HW", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(3S)-4-ethoxy-3-hydroxy-4-oxobutanoyl]-L-isoleucyl-L-proline", 7962 },
    { "0GT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S,5S)-3-[(3-tert-butylbenzyl)amino]-5-{[3-(2,2-difluoroethyl)-1H-indol-5-yl]methyl}tetrahydro-2H-thiopyran-4-ol 1,1-dioxide", 7963 },
    { "0FX", "", "", "", "",         ResidueType::NON_POLYMER, false, "dTDP-4-amino-4,6-dideoxyglucose", 7964 },
    { "0UT", "", "", "", "",         ResidueType::NON_POLYMER, false, "hydroxy(diphenyl)acetic acid", 7965 },
    { "0YG", "", "", "TYR,GLY", "YG",         ResidueType::L_PEPTIDE_AMINO_TERMINUS, false, "N-[(2Z)-2-amino-3-(4-hydroxyphenyl)prop-2-enoyl]glycine", 7966 },
    { "0YU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~-[4-(4,5-dihydro-1H-imidazol-2-yl)phenyl]-N~1~-[4-(1H-imidazol-2-yl)phenyl]-2-nitrobenzene-1,4-dicarboxamide", 7967 },
    { "0GW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1-ethoxyisoquinolin-3-yl)-2,4-dihydro-3H-1,2,4-triazol-3-one", 7968 },
    { "0V2", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-4-[2-({[trans-4-(biphenyl-4-ylethynyl)cyclohexyl]methyl}amino)ethyl]-2-(methylamino)-1,7-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 7969 },
    { "0TT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2R,4S,5R)-5-(hydroxymethyl)-4-oxidanyl-oxolan-2-yl]-5-[[(5R)-1-[(2R,4S,5R)-5-(hydroxymethyl)-4-oxidanyl-oxolan-2-yl]-5-methyl-2,4-bis(oxidanylidene)-1,3-diazinan-5-yl]methyl]pyrimidine-2,4-dione", 7970 },
    { "0SE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1-{[2-(2-aminopyrimidin-5-yl)-4-(morpholin-4-yl)pyrido[3,2-d]pyrimidin-6-yl]methyl}piperidin-4-yl)propan-2-ol", 7971 },
    { "0RU", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-methyl-2-[(pyrimidin-2-ylsulfanyl)methyl]quinazolin-4(1H)-one", 7972 },
    { "09P", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-ethoxypyridin-3-yl)-1,4-diazepane", 7973 },
    { "0YY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-hydroxy-4-[4-(octyloxy)phenyl]-4-oxobut-2-enoic acid", 7974 },
    { "0UA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-(3,5-dichloro-4-hydroxyphenyl)-1,3,4-oxadiazol-2-yl]benzenesulfonyl fluoride", 7975 },
    { "06E", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(11-bromanyl-6-oxidanylidene-8-thia-3,5,13-triazatricyclo[7.4.0.0^{2,7}]trideca-1(9),2(7),3,10,12-pentaen-4-yl)methylamino]hexanoic acid", 7976 },
    { "0ZB", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-benzyl-N~2~-[(2R)-2-(hydroxycarbamoyl)-4-methylpentanoyl]-L-alpha-asparagine", 7977 },
    { "0OB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1-benzothiophen-2-yl)propanoic acid", 7978 },
    { "0YQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-[(2-{[2-({[(2S,3S,4R,5R)-5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-3,4-dihydroxytetrahydrofuran-2-yl]carbonyl}amino)ethyl]amino}-2-oxoethyl)imino]diacetic acid (non-preferred name)", 7979 },
    { "0FA", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N~2~-phosphono-L-leucinamide", 7980 },
    { "085", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-(1,3-benzodioxol-5-yl)-4-(pyridin-2-yl)-1H-imidazol-2-yl]benzamide", 7981 },
    { "00T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-chlorobenzene-1,2-diyl)dimethanamine", 7982 },
    { "06F", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-tert-butyl-1-(4-methylphenyl)-1H-pyrazol-5-yl]-3-{3-[(5-oxo-6,7,8,9-tetrahydro-5H-benzo[7]annulen-2-yl)amino]phenyl}urea", 7983 },
    { "0HL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(3R)-3-{[(7-methoxynaphthalen-2-yl)sulfonyl](thiophen-3-ylmethyl)amino}-2-oxopyrrolidin-1-yl]methyl}thiophene-2-carboximidamide", 7984 },
    { "0FW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{3-[(biphenyl-4-ylcarbonyl)amino]phenoxy}benzene-1,2-dicarboxylic acid", 7985 },
    { "08V", "", "", "", "",         ResidueType::NON_POLYMER, false, "glaucine", 7986 },
    { "0BM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(methylsulfonyl)-D-phenylalanyl-N-[(1-carbamimidoylpiperidin-4-yl)methyl]-L-prolinamide", 7987 },
    { "00L", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(1S,7S)-7-amino-7-benzyl-N-[(1S)-4-carbamimidamido-1-{(1S)-1-hydroxy-2-oxo-2-[(2-phenylethyl)amino]ethyl}butyl]-8-oxohexahydro-1H-pyrazolo[1,2-a]pyridazine-1-carboxamide", 7988 },
    { "0NX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-phenyl-1,2-oxazol-3-yl)methanol", 7989 },
    { "0ZT", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-{(2S,3S)-3-[(tert-butoxycarbonyl)amino]-2-hydroxy-4-phenylbutyl}-L-phenylalanyl-L-alpha-glutamyl-L-phenylalaninamide", 7990 },
    { "0XE", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6-dihydroxy-4-oxo-2-phenyl-4H-chromen-7-yl beta-D-glucopyranosiduronic acid", 7991 },
    { "08D", "", "", "", "",         ResidueType::NON_POLYMER, false, "Sulfamethoxazole", 7992 },
    { "03F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9Z)-N-[(2S,3R,4E)-1-(beta-D-glucopyranosyloxy)-3-hydroxyoctadec-4-en-2-yl]octadec-9-enamide", 7993 },
    { "0A", "", "", "", "",         ResidueType::L_RNA_LINKING, false, "L-ADENOSINE-5'-MONOPHOSPHATE", 7994 },
    { "0S1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-((1R,2S)-2-allyl-4-oxocyclobutyl)-4-methylbenzenesulfonamide, bound form", 7995 },
    { "08Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-{(S)-hydroxy[(2-sulfanylethyl)amino]phosphoryl}thymidine", 7996 },
    { "07M", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-{[(2-cyanopyridin-3-yl)methyl]sulfanyl}-6-hydroxy-3,4-dihydro-1H-pyrano[3,4-c]pyridine-5-carbonitrile", 7997 },
    { "0BJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-[2,6-bis(oxidanyl)phenyl]carbonyl-5-methyl-3-oxidanyl-benzoate", 7998 },
    { "0TK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2,5-diaminopentanoyl dihydrogen phosphate", 7999 },
    { "0Q4", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2R)-2-({N~5~-[amino(iminio)methyl]-L-ornithyl-L-valyl}amino)-4-methylpentyl]-L-phenylalanyl-L-alpha-glutamyl-L-alanyl-L-norleucinamide", 8000 },
    { "0DJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1-methyl-2-oxo-2,3-dihydro-1H-imidazo[4,5-b]pyridin-6-yl)benzamide", 8001 },
    { "016", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(4R)-3-[(2R,3S)-3-{[(2,6-dimethylphenoxy)acetyl]amino}-2-hydroxy-4-phenylbutanoyl]-N-[(1S,2R)-2-hydroxy-2,3-dihydro-1H-inden-1-yl]-5,5-dimethyl-1,3-thiazolidine-4-carboxamide", 8002 },
    { "0KS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(1,1,1,3,3,3-hexafluoro-2-hydroxypropan-2-yl)phenyl]-N-methylbenzenesulfonamide", 8003 },
    { "04L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-N-(2-phenyl-3H-imidazo[4,5-b]pyridin-6-yl)-5-{[(2E)-3-phenylprop-2-enoyl]amino}benzamide", 8004 },
    { "0WN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(3-chloro-4-fluorophenyl)amino]-7-[(3S)-tetrahydrofuran-3-yloxy]quinazolin-6-yl}-4-(dimethylamino)butanamide", 8005 },
    { "0JU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,5Z)-4-amino-5-iminopentanamide", 8006 },
    { "06Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-amino-2-[(3-fluorophenyl)amino]-1,3-thiazol-5-yl}(phenyl)methanone", 8007 },
    { "0W5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4E)-11-methyldodeca-2,4-dienoic acid", 8008 },
    { "0I2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-~{N}-[(5-carbamimidoyl-3-phenyl-thiophen-2-yl)methyl]oxepane-4-carboxamide", 8009 },
    { "004", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-amino(phenyl)ethanoic acid", 8010 },
    { "0FV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-fluoro-3,7-dimethylocta-2,6-dien-1-yl trihydrogen diphosphate", 8011 },
    { "0PY", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyridine", 8012 },
    { "0WT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,5S,6s)-3-[5-chloro-6-ethyl-2-(pyrimidin-5-yloxy)-7H-pyrrolo[2,3-d]pyrimidin-4-yl]-3-azabicyclo[3.1.0]hexan-6-amine", 8013 },
    { "0E5", "", "", "THR", "T",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,3R)-2-azanyl-3-methyl-3-oxidanyl-pentanoic acid", 8014 },
    { "0DX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,9-bis{[3-(4-methylpiperazin-1-yl)propyl]amino}-2,7-bis[3-(morpholin-4-yl)propyl]benzo[lmn][3,8]phenanthroline-1,3,6,8(2H,7H)-tetrone", 8015 },
    { "0A5", "", "", "", "",         ResidueType::NON_POLYMER, true, "4-bromobutanoic acid", 8016 },
    { "05S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-6,15,15,18-tetramethyl-17-oxo-2,3,4,5,6,7,14,15,16,17-decahydro-1H-8,12-(metheno)[1,4,9]triazacyclotetradecino[9,8-a]indole-9-carboxamide", 8017 },
    { "0PL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-{4-Chloro-3-[(N-methylbenzenesulfonamido) methyl]phenyl}-3-(1-methyl-1H-1,2,3-benzotriazol-5-yl)propanoic acid", 8018 },
    { "0DO", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2R,4S)-N-tert-butyl-1-[(2S,3S)-3-{[(2,6-dimethylphenoxy)acetyl]amino}-2-hydroxy-4-phenylbutyl]-4-(pyridin-4-ylsulfonyl)piperidine-2-carboxamide", 8019 },
    { "035", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2,7-bis(phosphonooxy)heptanoic acid", 8020 },
    { "0IG", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[4-[(azanylidene-$l^{4}-azanylidene)amino]phenyl]-1,3-thiazol-2-yl]-2-[1,3-dimethyl-2,6-bis(oxidanylidene)purin-7-yl]ethanamide", 8021 },
    { "0V1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-butane-1,2,4-triol", 8022 },
    { "0YT", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-acetamido-2-deoxy-5-thio-beta-D-glucopyranose", 8023 },
    { "03M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z)-5-[(6-chloro-7-methyl-1H-indol-3-yl)methylidene]-3-(3,4-difluorobenzyl)imidazolidine-2,4-dione", 8024 },
    { "0B1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-6-[(1S,2R)-2-(3'-methoxybiphenyl-3-yl)cyclopropyl]-3-methylpyrimidin-4(3H)-one", 8025 },
    { "09X", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "2-bromanyl-N-[(2R,3R,4R,5S}-5-(hydroxymethyl)-3,4-bis(oxidanyl)oxolan-2-yl]ethanamide", 8026 },
    { "029", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "cis-4-(carbamimidamidomethyl)cyclohexanecarboxylic acid", 8027 },
    { "0QX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-indol-3-ylmethyl)-1H-imidazo[4,5-c]pyridine", 8028 },
    { "0TZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-amino-6-methyl-1,3,5-triazin-2-yl)-N-(1H-pyrazol-5-yl)imidazo[1,2-a]pyridin-2-amine", 8029 },
    { "0WY", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-4-{2-[(cyclohexylmethyl)amino]ethyl}-2-[(2-phenylethyl)amino]-3,7-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 8030 },
    { "0U5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-{5-[(2,4-diamino-6-propylpyrimidin-5-yl)methyl]-2,3-dimethoxyphenyl}-1-[(1S)-1-(2-methylprop-1-en-1-yl)phthalazin-2(1H)-yl]prop-2-en-1-one", 8031 },
    { "0SP", "", "", "DA", "A",         ResidueType::DNA_LINKING, true, "2'-deoxy-N-[3-(propyldisulfanyl)propyl]adenosine 5'-(dihydrogen phosphate)", 8032 },
    { "0J5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7-amino-4,5-dioxo-1,4,5,6-tetrahydropyrimido[4,5-c]pyridazin-3-yl)acetic acid", 8033 },
    { "02W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-methyl-1H-benzimidazol-1-yl)ethanamine", 8034 },
    { "04K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({4-[2-(diethylamino)ethoxy]phenyl}amino)-6-(4-fluorophenoxy)-8-methylpyrido[2,3-d]pyrimidin-7(8H)-one", 8035 },
    { "0OL", "", "", "", "",         ResidueType::NON_POLYMER, false, "phenyl(piperidin-1-yl)methanone", 8036 },
    { "0G4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[[[(2R,5S)-5-(4-azanyl-5-fluoranyl-2-oxidanylidene-pyrimidin-1-yl)-1,3-oxathiolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]amino]phosphonic acid", 8037 },
    { "0ER", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-[2,6-bis(oxidanyl)phenyl]carbonyl-5-methyl-3,6-bis(oxidanyl)benzoate", 8038 },
    { "0DB", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-({1-[(2S)-2-carboxy-4-phenylbutyl]cyclopentyl}carbonyl)-L-tryptophan", 8039 },
    { "0ML", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S,3S)-3-amino-2-hydroxy-N-(4-iodobenzyl)butanamide", 8040 },
    { "0OY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-hydroxyphenyl)(morpholin-4-yl)methanone", 8041 },
    { "0RB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-4-oxo-N-(1H-1,2,3-triazol-5-ylmethyl)-1,4-dihydropteridine-7-carboxamide", 8042 },
    { "0K6", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-cyclopentyl-2-({1-methyl-5-[(4-methylpiperazin-1-yl)carbonyl]-1H-pyrrol-3-yl}amino)-7H-pyrrolo[2,3-d]pyrimidine-6-carboxamide", 8043 },
    { "07L", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-hydroxy-2H-chromen-2-one", 8044 },
    { "08U", "", "", "", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "2-bromanyl-N-[(2S,3R,4R,5S)-5-(hydroxymethyl)-3,4-bis(oxidanyl)oxolan-2-yl]ethanamide", 8045 },
    { "0BI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-[(1R)-1-hydroxy-2-({1-[3-(1-methylethyl)phenyl]cyclopropyl}amino)ethyl]-19-(methoxymethyl)-11-oxa-3,16-diazatricyclo[15.3.1.1~6,10~]docosa-1(21),6(22),7,9,17,19-hexaen-2-one", 8046 },
    { "02Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-methylphenyl)propanoic acid", 8047 },
    { "0YW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[3-(decyloxy)benzoyl]amino}-5-nitrobenzoic acid", 8048 },
    { "0OD", "", "", "", "",         ResidueType::NON_POLYMER, false, "trichloro{(1,2,3,4,5-eta)-1,2,3,4-tetramethyl-5-[2-({5-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanoyl}amino)ethyl]cyclopentadienyl}rhodium(1+)", 8049 },
    { "0UZ", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "(2R)-amino(3-chloro-4-hydroxyphenyl)ethanoic acid", 8050 },
    { "0UX", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-2-(methylamino)-4-(2-{[(3S,5S,7S)-tricyclo[3.3.1.1~3,7~]dec-1-ylmethyl]amino}ethyl)-1,7-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 8051 },
    { "0IT", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "amino({(4S)-4-[({(3S)-3-[(benzylsulfonyl)amino]-2-oxopiperidin-1-yl}acetyl)amino]-5-oxopentyl}amino)methaniminium", 8052 },
    { "0UW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-phenyl-2,4-dihydro-3H-1,2,4-triazol-3-one", 8053 },
    { "0LM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-chloro-3-fluorophenyl)-N'-(1,2,2,6,6-pentamethylpiperidin-4-yl)ethanediamide", 8054 },
    { "0YH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-tert-butyl-1-(4-methylphenyl)-1H-pyrazol-5-yl]-3-[3-(4-methoxy-2-methylphenyl)-1H-pyrazol-5-yl]urea", 8055 },
    { "02X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(propan-2-yl)butanedioic acid", 8056 },
    { "0V8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3-bromobenzyl)amino]ethanesulfonic acid", 8057 },
    { "0DS", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-{(2R)-2-[2-(hydroxyamino)-2-oxoethyl]-4-methylpentanoyl}-L-leucyl-L-phenylalaninamide", 8058 },
    { "0G2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-(5-phenyl-2H-thieno[3,2-c]pyrazol-3-yl)-1H-indol-6-yl]pentan-3-ol", 8059 },
    { "0RM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-2-{(R)-carboxy[(2,6-dimethoxybenzoyl)amino]methyl}-5,5-dimethyl-1,3-thiazolidine-4-carboxylic acid", 8060 },
    { "009", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-1,4-dibenzyl-N-[(1S,2R)-1-benzyl-3-{[3-(dimethylamino)benzyl]amino}-2-hydroxypropyl]-2-oxoimidazolidine-4-carboxamide", 8061 },
    { "0AO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-3-naphthalen-1-ylpropanal", 8062 },
    { "0I5", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(3S)-1-fluoro-2-oxo-5-phenylpentan-3-yl]-N~2~-(morpholin-4-ylcarbonyl)-L-leucinamide", 8063 },
    { "018", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-nitro-N-(thiophen-3-ylmethyl)-4-(trifluoromethyl)aniline", 8064 },
    { "01P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[3-methoxy-4-(morpholin-4-yl)phenyl]-N~4~-(quinolin-3-yl)pyrimidine-2,4-diamine", 8065 },
    { "017", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3AS,6AR)-HEXAHYDROFURO[2,3-B]FURAN-3-YL(1S,2R)-3-[[(4-AMINOPHENYL)SULFONYL](ISOBUTYL)AMINO]-1-BENZYL-2-HYDROXYPROPYLCARBAMATE", 8066 },
    { "0OA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3R,4S,6S)-6-(cyclohexylmethoxy)-2,3,4-trihydroxycyclohexyl (2R)-2-methoxy-3-(octadecyloxy)propyl hydrogen(S)-phosphate", 8067 },
    { "0LT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(3S,4S)-4-benzylpyrrolidin-3-yl]methyl}-4-methoxy-3-(3-methoxypropoxy)-N-(propan-2-yl)benzamide", 8068 },
    { "03Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-amino-5-benzoyl-1,3-thiazol-2-yl)amino]benzenesulfonamide", 8069 },
    { "03X", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(6,7-dimethoxyquinolin-4-yl)oxy]-3-fluorophenyl}-1,5-dimethyl-3-oxo-2-phenyl-2,3-dihydro-1H-pyrazole-4-carboxamide", 8070 },
    { "07P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3R)-10-[(1R,2R)-2-decylcyclopropyl]-1-(alpha-D-galactopyranosyloxy)-3-hydroxydecan-2-yl]hexacosanamide", 8071 },
    { "02B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxy-2,3,6-trimethylbenzenesulfonic acid", 8072 },
    { "0AV", "", "A2M", "DA", "A",         ResidueType::DNA_LINKING, true, "2'-O-methyladenosine 5'-(dihydrogen phosphate)", 8073 },
    { "0BL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S})-~{N}-[(5-carbamimidoyl-3-phenyl-thiophen-2-yl)methyl]-3-methyl-2,3-dihydro-1-benzofuran-2-carboxamide", 8074 },
    { "0CG", "", "", "", "",         ResidueType::NON_POLYMER, false, "prop-2-yn-1-yl trihydrogen diphosphate", 8075 },
    { "0IV", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "2-{(3S)-3-[(benzylsulfonyl)amino]-2-oxopiperidin-1-yl}-N-{(2S)-1-[(3R)-1-carbamimidoylpiperidin-3-yl]-3-oxopropan-2-yl}acetamide", 8076 },
    { "0TU", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloroquinolin-2(1H)-one", 8077 },
    { "0I7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-[4-[[4-[2,2-bis(fluoranyl)-4,6,10,12-tetramethyl-1,3-diaza-2$l^{4}-boratricyclo[7.3.0.0^{3,7}]dodeca-4,6,9,11-tetraen-8-yl]phenoxy]methyl]-1,2,3-triazol-1-yl]ethyl]-1,5-dimethyl-6-[(1S)-2-oxidanyl-6-oxidanylidene-cyclohex-2-en-1-yl]carbonyl-quinazoline-2,4-dione", 8078 },
    { "0TS", "", "", "", "",         ResidueType::SACCHARIDE, true, "beta-D-glucopyranosyl-(1->4)-4-thio-beta-D-glucopyranosyl-(1->4)-beta-D-glucopyranosyl-(1->4)-4-thio-beta-D-glucopyrano syl-(1->4)-1-thio-beta-D-glucopyranose", 8079 },
    { "0NL", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(1R,3R)-3-(imidazo[4,5-d]pyrrolo[2,3-b]pyridin-1(6H)-yl)cyclopentyl]carbamate", 8080 },
    { "0ZQ", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-{(3S)-3-[(tert-butoxycarbonyl)amino]-4-phenylbutyl}-L-phenylalanyl-L-alpha-glutamyl-L-phenylalaninamide", 8081 },
    { "0O0", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(1,3-dimethyl-5-oxidanyl-pyrazol-4-yl)carbonyl-1,5-dimethyl-3-(2-methylphenyl)quinazoline-2,4-dione", 8082 },
    { "05M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-dimethoxy-5-methyl-6-[10-(triphenyl-$l^{5}-phosphanyl)decyl]cyclohexa-2,5-diene-1,4-dione", 8083 },
    { "05H", "", "", "DT,DT", "",         ResidueType::DNA_LINKING, false, "[(1R,3R,4R,7S)-3-[5-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-7-[2-[[(2R,3S,5R)-5-[5-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-3-oxidanyl-oxolan-2-yl]methylamino]-2-oxidanylidene-ethyl]-2,5-dioxabicyclo[2.2.1]heptan-1-yl]methyl dihydrogen phosphate", 8084 },
    { "0AD", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "2'-deoxy-N-propylguanosine 5'-(dihydrogen phosphate)", 8085 },
    { "09Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-phenylpyridin-3-yl)-1,4-diazepane", 8086 },
    { "0BX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[4-(phenylamino)pyrimidin-2-yl]amino}benzoic acid", 8087 },
    { "02A", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-azetidine-2-carboxylic acid", 8088 },
    { "0QA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[methyl(nitroso)amino]-1-(pyridin-3-yl)butan-1-one", 8089 },
    { "05J", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(7R)-7-ethyl-7-hydroxy-6,7-dihydro-5H-cyclopenta[b]pyridin-2-yl]-6-[4-(4-methylpiperazin-1-yl)anilino]-2-(prop-2-en-1-yl)-1,2-dihydro-3H-pyrazolo[3,4-d]pyrimidin-3-one", 8090 },
    { "03V", "", "", "", "",         ResidueType::NON_POLYMER, false, "naphthalen-2-ol", 8091 },
    { "0VP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5'-{[3,4-bis(hydroxymethyl)benzyl]oxy}-2'-ethyl-2-propylbiphenyl-4-yl)pentan-3-ol", 8092 },
    { "06W", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethyl-5-{(3S)-3-[3-methoxy-5-(pyridin-4-yl)phenyl]but-1-yn-1-yl}pyrimidine-2,4-diamine", 8093 },
    { "0LH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-indol-1-yl)ethanamine", 8094 },
    { "0KW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-chlorophenyl)-N'-{(S)-[5-(2-hydroxyethyl)-4-methyl-1,3-thiazol-2-yl][(2S)-piperidin-2-yl]methyl}ethanediamide", 8095 },
    { "04N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-2-deoxy-4,6-O-(phenylmethylidene)-alpha-D-glucopyranose", 8096 },
    { "0TL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-5-(hydroxymethyl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl dihydrogen phosphate", 8097 },
    { "0HO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,1,3-benzothiadiazole-5-carboxylic acid", 8098 },
    { "0OV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-amino-2-{[(1S,2R)-2-methylcyclohexyl]oxy}-5-oxopyrido[2,3-d]pyrimidin-8(5H)-yl]acetonitrile", 8099 },
    { "0JO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(E)-{3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene]amino}prop-2-enoic acid", 8100 },
    { "0I0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1,5-dimethyl-2,4-bis(oxidanylidene)-6-(2-oxidanyl-6-oxidanylidene-cyclohexen-1-yl)carbonyl-quinazolin-3-yl]-N-(2-pyren-1-yloxyethyl)ethanamide", 8101 },
    { "0UB", "", "", "", "",         ResidueType::SACCHARIDE, true, "beta-D-fructofuranosyl-(2->6)-beta-D-fructofuranosyl-(2->6)-beta-D-fructofuranose", 8102 },
    { "0N4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[({[4-(1H-tetrazol-5-yl)phenyl]sulfonyl}amino)methyl]boronic acid", 8103 },
    { "0W1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dimethyl-1H-thieno[2,3-c]pyrazole-5-carboxylic acid", 8104 },
    { "0SS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-tert-butyl-1-(4-methylphenyl)-1H-pyrazol-5-yl]-4-[2-({[3-tert-butyl-1-(4-methylphenyl)-1H-pyrazol-5-yl]carbamoyl}amino)ethyl]piperazine-1-carboxamide", 8105 },
    { "0VA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[N-(4-amino-3,5-dichlorobenzyl)carbamimidoyl]-3-(4-methoxyphenyl)-5-methyl-1,2-thiazole-4-carboxamide", 8106 },
    { "0ZC", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(3R)-2-[N-(furan-2-ylcarbonyl)-L-leucyl]-2,3,4,9-tetrahydro-1H-beta-carboline-3-carboxylic acid", 8107 },
    { "0X0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3,4-dimethoxyphenyl)-(4-methylphenyl)sulfonyl-amino]-N-(2,4-dimethylpentan-3-yl)ethanamide", 8108 },
    { "0JG", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2S)-3-{4-amino-7-[(1E)-3-hydroxyprop-1-en-1-yl]-5-(4-methylphenyl)-7H-pyrrolo[2,3-d]pyrimidin-6-yl}-2-cyanopropanoate", 8109 },
    { "0X3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chloro-5-fluorophenyl)-4-nitro-2,1,3-benzoxadiazol-5-amine", 8110 },
    { "078", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-3,5-bis(azanyl)-1,6-diphenyl-hexane-2,4-diol", 8111 },
    { "0HY", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (3R)-3-(7-amino-4,5-dioxo-1,4,5,6-tetrahydropyrimido[4,5-c]pyridazin-3-yl)butanoate", 8112 },
    { "01A", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-Chlorophenacyl-coenzyme A", 8113 },
    { "0GJ", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "L-alpha-glutamyl-N-{(1S)-4-{[amino(iminio)methyl]amino}-1-[(1S)-2-chloro-1-hydroxyethyl]butyl}glycinamide", 8114 },
    { "0B2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-2-amino-1-cyclohexyl-5-hydroxy-4-methylpentan-3-one", 8115 },
    { "0P5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{4-[(1H-benzimidazol-2-ylmethyl)amino]-6-(2-chloro-4-methoxyphenoxy)pyrimidin-2-yl}piperazin-2-one", 8116 },
    { "024", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-BROMO-3-(CARBOXYMETHOXY)-5-[3-(CYCLOHEXYLAMINO)PHENYL]THIOPHENE-2-CARBOXYLIC ACID", 8117 },
    { "025", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(trifluoromethyl)benzenesulfonic acid", 8118 },
    { "09E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-bromo-1,1-dioxido-3,4-dihydro-2H-thiochromen-4-yl (3S,5'R)-2-oxo-1,2-dihydrospiro[indole-3,3'-pyrrolidine]-5'-carboxylate", 8119 },
    { "0R0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxybenzonitrile", 8120 },
    { "0A7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(carboxymethyl)benzoic acid", 8121 },
    { "0F3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(sulfamoylamino)benzenesulfonamide", 8122 },
    { "0WR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1-({2-[2-(dimethylamino)-1H-benzimidazol-1-yl]-9-methyl-6-(morpholin-4-yl)-9H-purin-8-yl}methyl)piperidin-4-yl]propan-2-ol", 8123 },
    { "09O", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(pyridin-3-yl)-1,4-diazepane", 8124 },
    { "0RT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(5,5-dimethyl-4,5-dihydro-1,3-thiazol-2-yl)piperazin-1-yl]-6-(2,2,2-trifluoroethyl)thieno[2,3-d]pyrimidine", 8125 },
    { "0P6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-aminoquinolin-8-ol", 8126 },
    { "0SI", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-phenylmethoxy-4~{H}-thieno[2,3-c]isoquinolin-5-one", 8127 },
    { "0WA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoro-2-{[4-(pyridin-4-yl)-1,3-thiazol-2-yl]amino}phenol", 8128 },
    { "0SO", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [3-({[3-tert-butyl-1-(4-methylphenyl)-1H-pyrazol-5-yl]carbamoyl}amino)propyl]carbamate", 8129 },
    { "09G", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-bromo-4-cyanobenzyl (3S,5'R)-2-oxo-1,2-dihydrospiro[indole-3,3'-pyrrolidine]-5'-carboxylate", 8130 },
    { "0KA", "", "", "", "",         ResidueType::NON_POLYMER, false, "SILVER/IRON/SULFUR CLUSTER", 8131 },
    { "0XC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-6-amino-2-iminohexanoic acid", 8132 },
    { "0L9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-[6-bromo-4-(4-chlorophenyl)-2-methylquinolin-3-yl](methoxy)ethanoic acid", 8133 },
    { "0SJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,5S)-3-(4-chlorobenzoyl)-1,2,3,4,5,6-hexahydro-8H-1,5-methanopyrido[1,2-a][1,5]diazocin-8-one", 8134 },
    { "044", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-fluoro-4-[(7-methoxyquinolin-4-yl)oxy]phenyl}-1-[(2R)-2-hydroxypropyl]-5-methyl-3-oxo-2-phenyl-2,3-dihydro-1H-pyrazole-4-carboxamide", 8135 },
    { "06H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-4,6,15,15,18-pentamethyl-5,17-dioxo-2,3,4,5,6,7,14,15,16,17-decahydro-1H-12,8-(metheno)[1,4,9]triazacyclotetradecino[9,8-a]indole-9-carboxamide", 8136 },
    { "0XR", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2E)-3-(3,4-dihydroxyphenyl)prop-2-enoate", 8137 },
    { "0EF", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(tert-butoxycarbonyl)-L-alanyl-N-[(1R)-1-(carboxyamino)-2-phenylethyl]-L-prolinamide", 8138 },
    { "04E", "", "", "", "",         ResidueType::NON_POLYMER, false, "iodoacetic acid", 8139 },
    { "0XD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-imino-4-(methylsulfanyl)butanoic acid", 8140 },
    { "0YB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-bromophenoxy)-4-{(1R)-3,3-dimethyl-1-[(3S)-3-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)piperidin-1-yl]butyl}benzoic acid", 8141 },
    { "0SW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-phenylethyl)quinazolin-4-amine", 8142 },
    { "0DF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-6-phenyl-1,3-dihydro-2H-imidazo[4,5-b]pyridin-2-one", 8143 },
    { "098", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-N~2~-(cyclopropylmethyl)-N~1~-hydroxy-3-(3-hydroxybenzyl)-N~4~-[(1S,2R)-2-hydroxy-2,3-dihydro-1H-inden-1-yl]-L-aspartamide", 8144 },
    { "036", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2,7-bis(phosphonooxy)heptanoic acid", 8145 },
    { "0EM", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(tert-butoxycarbonyl)-L-phenylalanyl-N-{(1S)-1-[(R)-hydroxy(2-{[(2S)-2-methylbutyl]amino}-2-oxoethyl)phosphoryl]-3-methylbutyl}-3-(1H-imidazol-3-ium-4-yl)-L-alaninamide", 8146 },
    { "0PF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-8-(4-ethylphenyl)-5-methyl-1,5-dihydropyrazolo[4,3-c][2,1]benzothiazine 4,4-dioxide", 8147 },
    { "0PP", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S)-2-tert-butyl-N~4~-(1-ethylpropyl)-N~1~-[(2R,3S)-2-hydroxy-4-phenyl-3-{[N-(quinolin-2-ylcarbonyl)-L-threonyl]amino}butyl]butanediamide", 8148 },
    { "0YI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2-chlorophenyl)methylamino]pyrazine-2-carboxamide", 8149 },
    { "0GE", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-{[5-(dimethylamino)naphthalen-1-yl]sulfonyl}-L-alpha-glutamyl-N-[(2S,3S)-6-carbamimidamido-1-chloro-2-hydroxyhexan-3-yl]glycinamide", 8150 },
    { "0AI", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-(acetylamino)-2-deoxy-alpha-D-galactopyranosiduronic acid", 8151 },
    { "0WZ", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "3-(1H-pyrazol-1-yl)-L-tyrosine", 8152 },
    { "0OS", "", "", "", "",         ResidueType::NON_POLYMER, false, "{3-[(1S)-1-[({(2S)-1-[(3,5-dichlorophenyl)sulfonyl]piperidin-2-yl}carbonyl)oxy]-3-(3,4-dimethoxyphenyl)propyl]phenoxy}acetic acid", 8153 },
    { "00I", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(1R)-1-(4-carbamimidoylbenzyl)-2-oxo-2-piperidin-1-ylethyl]-N~2~-(naphthalen-2-ylsulfonyl)-L-alpha-glutamine", 8154 },
    { "05D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethyl-1-[4-(4-methyl-1H-pyrazol-1-yl)pyridin-3-yl]piperidine-4-carboxamide", 8155 },
    { "09R", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(6-bromopyridin-3-yl)-1,4-diazepane", 8156 },
    { "006", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(4R)-3-[(2S,3S)-3-{[(2,6-dimethylphenoxy)acetyl]amino}-2-hydroxy-4-phenylbutanoyl]-N-[(1S,2R)-2-hydroxy-2,3-dihydro-1H-inden-1-yl]-5,5-dimethyl-1,3-thiazolidine-4-carboxamide", 8157 },
    { "027", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(4-methylpiperazin-1-yl)-4-[(5-methyl-1H-pyrazol-3-yl)amino]-2-(propan-2-yl)phthalazin-1(2H)-one", 8158 },
    { "0XB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-fluorophenyl)-4-nitro-2,1,3-benzoxadiazol-5-amine", 8159 },
    { "06S", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-[(2R,3S,4R,5R)-5-(2-amino-6-oxo-3,6-dihydro-9H-purin-9-yl)-2-({[(S)-({(2R,3S,4R,5R)-5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-4-hydroxy-2-[(thiophosphonooxy)methyl]tetrahydrofuran-3-yl}oxy)(sulfanyl)phosphoryl]oxy}methyl)-4-hydroxytetrahydrofuran-3-yl] dihydrogen (S)-phosphorothioate", 8160 },
    { "088", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(5-{[3-(2,6-dichlorophenyl)-5-(1-methylethyl)isoxazol-4-yl]methoxy}-1H-indol-1-yl)methyl]benzoic acid", 8161 },
    { "0WD", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,4R,5R)-5-(3-aminocarbonyl-4H-pyridin-1-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methyl hydrogen phosphate", 8162 },
    { "0DQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-phenyl-1,2,3-thiadiazol-5-amine", 8163 },
    { "0JV", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-[(3S,3aR,5R,6aR)-5-[[(2S,3R)-4-[(4-methoxyphenyl)sulfonyl-(2-methylpropyl)amino]-3-oxidanyl-1-phenyl-butan-2-yl]carbamoyloxy]-3,3a,4,5,6,6a-hexahydro-2H-cyclopenta[b]furan-3-yl]carbamate", 8164 },
    { "057", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-hydroxy-1,1-dimethylethyl)-1-methyl-3-(1H-pyrrolo[2,3-b]pyridin-2-yl)-1H-indole-5-carboxamide", 8165 },
    { "0P2", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N~2~-[(benzyloxy)carbonyl]-N-[(1R,2S)-1-(dihydroxyboranyl)-2-methylbutyl]-L-alaninamide", 8166 },
    { "0NT", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(imidazo[4,5-d]pyrrolo[2,3-b]pyridin-1(6H)-yl)piperidin-1-yl][(2S)-1-(propan-2-yl)pyrrolidin-2-yl]methanone", 8167 },
    { "034", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-{[3-(2,6-dichlorophenyl)-5-(propan-2-yl)-1,2-oxazol-4-yl]methoxy}phenyl)-1H-indole-2-carboxylic acid", 8168 },
    { "0LQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aS,7aS)-1,4-bis(diphenylmethyl)hexahydro-1H-pyrrolo[3,4-b]pyrazine-2,3-dione", 8169 },
    { "01N", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "N-(carboxymethyl)-3-cyclohexyl-D-alanine", 8170 },
    { "0WH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-(4-amino-7-methyl-7H-pyrrolo[2,3-d]pyrimidin-5-yl)-2,3-dihydro-1H-indol-1-yl]-2-[3-(trifluoromethyl)phenyl]ethanone", 8171 },
    { "0BO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-3-cyclohexyl-1-[[(2S,3R)-4-(cyclopropylamino)-3-oxidanyl-4-oxidanylidene-1-[(3S)-2-oxidanylidenepiperidin-3-yl]butan-2-yl]amino]-1-oxidanylidene-propan-2-yl]-1-benzofuran-2-carboxamide", 8172 },
    { "032", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{[5-(4-chlorophenyl)-1H-pyrrolo[2,3-b]pyridin-3-yl]carbonyl}-2,4-difluorophenyl)propane-1-sulfonamide", 8173 },
    { "0RC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-{[(R)-(2-aminoethyl)(hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]cytidine", 8174 },
    { "030", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aR,5R,6aR)-3-hydroxyhexahydro-2H-cyclopenta[b]furan-5-yl hydrogen carbonate", 8175 },
    { "0EX", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-4-[2-(benzylamino)ethyl]-2-[(2-phenylethyl)amino]-1,7-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 8176 },
    { "0EG", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(tert-butoxycarbonyl)-L-alanyl-N-[(1R)-1-(dihydroxyboranyl)-2-methylpropyl]-L-prolinamide", 8177 },
    { "0YC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(pyridin-3-yl)methanamine", 8178 },
    { "0VZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2Z,4R)-2-(sulfamoylimino)-1,3-thiazolidine-4-carboxylate", 8179 },
    { "0M7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(pentylamino)ethane-1,1-diyl]bis(phosphonic acid)", 8180 },
    { "0T8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(cyclopentylamino)-N-[3-(2-oxopyrrolidin-1-yl)propyl]-2-{[2-(pyridin-4-yl)ethyl]amino}pyrimidine-5-carboxamide", 8181 },
    { "0XX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[(3R)-3-[(biphenyl-4-ylsulfonyl)(propan-2-yloxy)amino]-4-(hydroxyamino)-4-oxobutyl]amino}-4-oxobutyl)-N'-(4-{[(3S)-3-[(biphenyl-4-ylsulfonyl)(propan-2-yloxy)amino]-4-(hydroxyamino)-4-oxobutyl]amino}-4-oxobutyl)benzene-1,3-dicarboxamide", 8182 },
    { "0O9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-methoxy-3-(octadecyloxy)propyl (1R,2R,3R,4S,6S)-2,3,4-trihydroxy-6-(2-methylpropoxy)cyclohexyl hydrogen (S)-phosphate", 8183 },
    { "0ZX", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(tert-butoxycarbonyl)-L-alanyl-N-[(1S)-5-amino-1-(diethoxyboranyl)pentyl]-L-valinamide", 8184 },
    { "0VB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{N-[4-(acetylamino)-3-chloro-5-methylbenzyl]carbamimidoyl}-3-(4-methoxyphenyl)-5-methyl-1,2-thiazole-4-carboxamide", 8185 },
    { "0PX", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N~1~-{(1S,2S,4S)-1-(cyclohexylmethyl)-4-[(2,2-dimethylpropyl)carbamoyl]-2-hydroxy-5-methylhexyl}-N~2~-(quinolin-2-ylcarbonyl)-L-aspartamide", 8186 },
    { "0GV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3beta,8alpha,9beta)-3-hydroxycholest-5-en-7-one", 8187 },
    { "0W8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-1,3-dihydro-2H-benzimidazol-2-one", 8188 },
    { "09F", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyanocyclohexyl (3S,5'R)-2-oxo-1,2-dihydrospiro[indole-3,3'-pyrrolidine]-5'-carboxylate", 8189 },
    { "0FO", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-bromo-4-hydroxy-2H-chromen-2-one", 8190 },
    { "05F", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1~{R},5~{S})-3,8-diazabicyclo[3.2.1]octan-8-yl]-7-(8-methylnaphthalen-1-yl)-2-[[(2~{S})-1-methylpyrrolidin-2-yl]methoxy]-6,8-dihydro-5~{H}-pyrido[3,4-d]pyrimidine", 8191 },
    { "06Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-3-(4-fluorophenyl)-1-oxidanylidene-1-[[(2S,3S)-3-oxidanyl-4-oxidanylidene-1-[(3S)-2-oxidanylidenepiperidin-3-yl]-4-[(phenylmethyl)amino]butan-2-yl]amino]propan-2-yl]-1-benzofuran-2-carboxamide", 8192 },
    { "0NS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-N-(3-methyl-2-oxo-1,2,3,4-tetrahydroquinazolin-6-yl)benzenesulfonamide", 8193 },
    { "0LR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-3-(naphthalen-2-ylmethoxy)-4-phenylpiperidine", 8194 },
    { "0KU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-chlorophenyl)-N'-{(S)-[5-(hydroxymethyl)-4-methyl-1,3-thiazol-2-yl][(2S)-piperidin-2-yl]methyl}ethanediamide", 8195 },
    { "0SQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-tert-butyl-1-(4-methylphenyl)-1H-pyrazol-5-yl]urea", 8196 },
    { "00O", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "beta-phenyl-D-phenylalanine", 8197 },
    { "02P", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "D-phenylalanyl-N-[(4-chloro-1-methylpyridinium-2-yl)methyl]-L-prolinamide", 8198 },
    { "0GS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4S,5R)-3-(4-amino-3-bromo-5-fluorobenzyl)-5-{[3-(1,1-difluoroethyl)benzyl]amino}tetrahydro-2H-thiopyran-4-ol 1,1-dioxide", 8199 },
    { "019", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "methyl{[2-(propan-2-yl)-1,3-thiazol-4-yl]methyl}carbamic acid", 8200 },
    { "0MS", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(5-bromanyl-3-methyl-pyridin-2-yl)piperazin-1-yl]-[3-(2-chlorophenyl)-5-methyl-1,2-oxazol-4-yl]methanone", 8201 },
    { "0AM", "", "", "DA", "A",         ResidueType::DNA_LINKING, true, "2'-deoxy-N-[3-(propyldisulfanyl)propyl]adenosine 5'-(dihydrogen phosphate)", 8202 },
    { "0SR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-tert-butyl-1-(4-methylphenyl)-1H-pyrazol-5-yl]-3-[3-(morpholin-4-yl)propyl]urea", 8203 },
    { "0R3", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(3R,5R,6S)-5-(3-chlorophenyl)-6-(4-chlorophenyl)-1-[(2S,3S)-2-hydroxypentan-3-yl]-3-methyl-2-oxopiperidin-3-yl}acetic acid", 8204 },
    { "01L", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "[(1R)-1-amino-4-methoxybutyl]boronic acid", 8205 },
    { "08K", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-chloro-1,4-dimethyl-6-phenyl-4H-[1,2,4]triazolo[4,3-a][1,3,4]benzotriazepine", 8206 },
    { "0J4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(7-amino-4,5-dioxo-1,4,5,6-tetrahydropyrimido[4,5-c]pyridazin-3-yl)propanoic acid", 8207 },
    { "0C6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({4-[(2-chlorophenyl)amino]-5-fluoropyrimidin-2-yl}amino)benzoic acid", 8208 },
    { "0T6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-chlorophenyl)-6,8-dimethoxy-3-methylimidazo[5,1-c][1,2,4]benzotriazine", 8209 },
    { "0NW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2S)-3-[4-(2-aminoethyl)piperidin-1-yl]-2-{[(2',4'-dichlorobiphenyl-3-yl)sulfonyl]amino}-3-oxopropyl]benzenecarboximidamide", 8210 },
    { "0VN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-tert-butylphenyl)amino]-1H-benzimidazole-6-carbonitrile", 8211 },
    { "066", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[3-(dimethylcarbamoyl)phenyl]sulfonyl}-4-[(3-methoxyphenyl)amino]-8-methylquinoline-3-carboxamide", 8212 },
    { "0ZL", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(ethoxycarbonyl)-L-leucyl-N-[(1R,2S,3S)-1-(cyclohexylmethyl)-2,3-dihydroxy-5-methylhexyl]-L-leucinamide", 8213 },
    { "040", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-methylphenyl)-2,4-dioxobutanoic acid", 8214 },
    { "0MK", "", "", "", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "beta-L-ribopyranose", 8215 },
    { "06L", "", "", "", "",         ResidueType::NON_POLYMER, false, "Betulinic acid", 8216 },
    { "033", "", "", "VAL", "",         ResidueType::NON_POLYMER, false, "N-({4'-[(1-BENZOFURAN-2-YLCARBONYL)AMINO]-1,1'-BIPHENYL-4-YL}SULFONYL)-L-VALINE", 8217 },
    { "0M9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(propylamino)ethane-1,1-diyl]bis(phosphonic acid)", 8218 },
    { "0FR", "", "", "", "",         ResidueType::NON_POLYMER, false, "furan-2-yl(1H-indol-3-yl)methanone", 8219 },
    { "0VF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(3S)-1-{7-[(3,4-dimethoxyphenyl)amino][1,3]thiazolo[5,4-d]pyrimidin-5-yl}pyrrolidin-3-yl]carbamoyl}benzoic acid", 8220 },
    { "0NA", "", "", "", "",         ResidueType::NON_POLYMER, false, "[({[6-(1H-tetrazol-5-yl)pyridin-3-yl]sulfonyl}amino)methyl]boronic acid", 8221 },
    { "0BA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-oxidanyl-N-[[(3R)-3-oxidanyl-1-(7H-pyrrolo[2,3-d]pyrimidin-4-yl)piperidin-3-yl]methyl]-4-[[(3S)-3-propan-2-yl-2-azaspiro[3.3]heptan-2-yl]methyl]benzamide", 8222 },
    { "0XF", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(1R,2S)-2-aminocyclohexyl]amino}-4-[(5,6-dimethylpyridin-2-yl)amino]pyridazine-3-carboxamide", 8223 },
    { "0UM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5S)-2-amino-6-[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]-5-(propylamino)hexanoic acid", 8224 },
    { "09V", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclopropylmethanol", 8225 },
    { "0LW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-(pyrrolidin-1-yl)-3-(9H-thioxanthen-9-yl)propan-2-ol", 8226 },
    { "0RA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(1H-pyrrolo[2,3-b]pyridin-5-yl)phenyl]propanoic acid", 8227 },
    { "0N2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S,5R,6R)-4-amino-5-hydroxy-6-methyltetrahydro-2H-pyran-2-yl [(2R,3S,5R)-3-hydroxy-5-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)tetrahydrofuran-2-yl]methyl dihydrogen diphosphate", 8228 },
    { "0J0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-exo)-8,8-dimethyl-3-(4-{[(1-methyl-2-oxo-1,2-dihydroquinolin-4-yl)oxy]methyl}-1H-1,2,3-triazol-1-yl)-8-azoniabicyclo[3.2.1]octane", 8229 },
    { "0BP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-bipyridine", 8230 },
    { "0W0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,5S,8Z)-8-(2-amino-1,3-thiazol-4-yl)-1-[3-(1,5-dihydroxy-4-oxo-1,4-dihydropyridin-2-yl)-1,2-oxazol-5-yl]-5-formyl-11,11-dimethyl-1,7-dioxo-4-(sulfoamino)-10-oxa-2,6,9-triazadodec-8-en-12-oic acid", 8231 },
    { "07H", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(2H-chromen-3-ylmethyl)piperazin-1-yl]-[3-(1H-pyrazol-5-yl)phenyl]methanone", 8232 },
    { "00U", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(1S,7S)-7-amino-7-benzyl-8-oxohexahydro-1H-pyrazolo[1,2-a]pyridazine-1-carboxylic acid", 8233 },
    { "0TO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chlorophenyl)-6,7-dimethoxyquinazolin-4-amine", 8234 },
    { "0NK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7,8-trimethoxy-N-(pentan-3-yl)quinazolin-4-amine", 8235 },
    { "0TM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[4-(2-chloro-4,5-dimethoxyphenyl)-5-cyano-7H-pyrrolo[2,3-d]pyrimidin-2-yl]sulfanyl}-N,N-dimethylacetamide", 8236 },
    { "0XS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-6-bromo-7-(trifluoromethyl)-1,8-naphthyridine-3-carboxamide", 8237 },
    { "09M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-hydroxy-4-{[(1-hydroxy-2-oxo-1,2-dihydroquinolin-3-yl)amino]methyl}-6-methylpyridin-3-yl)methyl dihydrogen phosphate", 8238 },
    { "02I", "", "", "", "",         ResidueType::DNA_LINKING, false, "(6S,7S,8S,10R)-4-amino-8-hydroxy-7,8,9,10-tetrahydro-6H-7,10-epoxyazepino[1,2-e]purin-6-yl dihydrogen phosphate", 8239 },
    { "0JJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methoxy-N-{[6-(3-methyl-1,2-thiazol-5-yl)[1,2,4]triazolo[4,3-b]pyridazin-3-yl]methyl}-1,5-naphthyridin-4-amine", 8240 },
    { "0AR", "", "", "ARG", "R",         ResidueType::L_PEPTIDE_LINKING, false, "N-[N-[(4S)-4-azanyl-5-hydroxy-5-oxo-pentyl]carbamimidoyl]ethanamide", 8241 },
    { "0CN", "", "", "", "",         ResidueType::NON_POLYMER, false, "buta-2,3-dien-1-yl trihydrogen diphosphate", 8242 },
    { "0KJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S)-5-oxopyrrolidin-2-yl]methyl [(2S,3R)-4-{(1,3-benzothiazol-6-ylsulfonyl)[(2S)-2-methylbutyl]amino}-3-hydroxy-1-phenylbutan-2-yl]carbamate", 8243 },
    { "026", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(piperazin-1-yl)propan-1-amine", 8244 },
    { "07K", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-methylquinolin-4-amine", 8245 },
    { "0QZ", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "D-Isoserine", 8246 },
    { "0MP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-((2S,3R)-1-(4-fluorophenyl)-3-hydroxy-4-((6'-neopentyl-3',4'-dihydrospiro[cyclobutane-1,2'-pyrano[2,3-b]pyridin]-4'-yl)amino)butan-2-yl)acetamide", 8247 },
    { "00X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R)-1-amino-2,3-dihydro-1H-inden-2-ol", 8248 },
    { "0KY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2R)-2-ethoxypropyl]-2-thioxo-1,2,3,9-tetrahydro-6H-purin-6-one", 8249 },
    { "06V", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethyl-5-{(3R)-3-[3-methoxy-5-(morpholin-4-yl)phenyl]but-1-yn-1-yl}pyrimidine-2,4-diamine", 8250 },
    { "0YR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R)-N,2,3,4,5-pentakis(oxidanyl)pentanamide", 8251 },
    { "0FS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z)-5-[3-(trifluoromethyl)benzylidene]-1,3-thiazolidine-2,4-dione", 8252 },
    { "0QB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(2-amino-1,3-thiazol-4-yl)methyl]-N~1~-{(1S,2S)-1-(cyclohexylmethyl)-2-hydroxy-2-[(3R)-1,5,5-trimethyl-2-oxopyrrolidin-3-yl]ethyl}-N~4~-[2-(dimethylamino)-2-oxoethyl]-N~4~-[(1S)-1-phenylethyl]butanediamide", 8253 },
    { "0EH", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "(2R)-2-amino-2-methylnonanoic acid", 8254 },
    { "0MZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(2Z,5S)-4-hydroxy-2-[(2E)-(2-hydroxybenzylidene)hydrazinylidene]-2,5-dihydro-1,3-thiazol-5-yl}-N-[3-(trifluoromethyl)phenyl]acetamide", 8255 },
    { "01K", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-4-hydroxy-3-(phosphonooxy)tetrahydrofuran-2-yl]methyl (3R,20R)-20-carbamoyl-3-hydroxy-2,2-dimethyl-4,8,14,22-tetraoxo-12-thia-5,9,15,21-tetraazatricos-1-yl dihydrogen diphosphate", 8256 },
    { "0XZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-N-[(1S)-1-(4-chlorophenyl)-3-hydroxypropyl]-1-(7H-pyrrolo[2,3-d]pyrimidin-4-yl)piperidine-4-carboxamide", 8257 },
    { "0NG", "", "", "", "",         ResidueType::NON_POLYMER, false, "({[(chloromethyl)sulfonyl]amino}methyl)boronic acid", 8258 },
    { "0M5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-chloro-3-fluorophenyl)-N'-{[(3R)-1-cyclopropylpyrrolidin-3-yl]methyl}ethanediamide", 8259 },
    { "0RE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-hexane-1,2-diol", 8260 },
    { "0RZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-4-[(3-carbamoylphenyl)amino]-4-oxobut-2-enoic acid", 8261 },
    { "07I", "", "", "", "",         ResidueType::NON_POLYMER, false, "Spliceostatin E (form I)", 8262 },
    { "0EL", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "6-ammonio-N-[(2R,4R,5R)-5-{[N-(tert-butoxycarbonyl)-L-phenylalanyl-3-(1H-imidazol-3-ium-4-yl)-L-alanyl]amino}-6-cyclohexyl-4-hydroxy-2-(2-methylpropyl)hexanoyl]-L-norleucylphenylalanine", 8263 },
    { "0R5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5-[(4-ethynylphenyl)ethynyl]uridine 5'-(tetrahydrogen triphosphate)", 8264 },
    { "0AX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-3-cyclohexyl-1-oxidanylidene-1-[[(2S,3R)-3-oxidanyl-4-oxidanylidene-1-[(3S)-2-oxidanylidenepiperidin-3-yl]-4-[(phenylmethyl)amino]butan-2-yl]amino]propan-2-yl]-1-benzofuran-2-carboxamide", 8265 },
    { "0M3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5R)-N-(2,2-diphenylethyl)-5-{[(4-methylphenyl)sulfonyl]amino}piperidine-3-carboxamide", 8266 },
    { "014", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-chloro-6-fluoro-1H-benzimidazol-2-yl)-1H-pyrazole-4-carboxylic acid", 8267 },
    { "0PK", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(S)-[(1R)-1-{[(benzyloxy)carbonyl]amino}-2-phenylethyl](hydroxy)phosphoryl]-L-leucyl-L-alanine", 8268 },
    { "0HT", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "methyl N-[(2S,3S)-3-amino-2-hydroxy-5-methylhexyl]-L-valyl-L-isoleucyl-L-phenylalaninate", 8269 },
    { "00M", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2R,3S)-3-amino-2-hydroxy-4-phenylbutanoic acid", 8270 },
    { "08H", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-chloro-1-methyl-6-phenyl-4H-[1,2,4]triazolo[4,3-a][1,4]benzodiazepine", 8271 },
    { "028", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-HYDROXYHEPTANE-1,1-DIYL)BIS(PHOSPHONIC ACID)", 8272 },
    { "0EC", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-dimethoxy-2-(piperazin-1-yl)quinazolin-4-amine", 8273 },
    { "0G6", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "D-phenylalanyl-N-[(2S,3S)-6-{[amino(iminio)methyl]amino}-1-chloro-2-hydroxyhexan-3-yl]-L-prolinamide", 8274 },
    { "0UR", "", "", "", "",         ResidueType::NON_POLYMER, false, "Siphonein", 8275 },
    { "0X6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dichloro-4-cyano-N-{2-[(cyclopropylcarbonyl)amino]pyridin-4-yl}benzamide", 8276 },
    { "03K", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-cyclopropyl-1H-pyrazol-3-yl)benzene-1,4-dicarboxamide", 8277 },
    { "0WP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[3-(2-cyanopropan-2-yl)benzoyl]amino}-2,6-difluoro-N-(3-methoxy-2H-pyrazolo[3,4-b]pyridin-5-yl)benzamide", 8278 },
    { "0D6", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-{(1R)-3-phenyl-1-[2-(phenylsulfonyl)ethyl]propyl}-N~2~-(piperazin-1-ylcarbonyl)-L-leucinamide", 8279 },
    { "0NY", "", "", "", "",         ResidueType::NON_POLYMER, false, "7,8-dimethoxy-N-[(2S)-1-(3-methyl-1H-pyrazol-5-yl)propan-2-yl]quinazolin-4-amine", 8280 },
    { "0KZ", "", "", "", "",         ResidueType::DNA_LINKING, false, "[(1R,2S,4S,5S)-2-hydroxy-4-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)bicyclo[3.1.0]hex-1-yl]methyl dihydrogenphosphate", 8281 },
    { "0NB", "", "", "", "",         ResidueType::NON_POLYMER, false, "[({[3-chloro-4-(1H-tetrazol-5-yl)phenyl]sulfonyl}amino)methyl]boronic acid", 8282 },
    { "00Q", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "D-phenylalanyl-N-{(1S)-1-[(S)-1,3-benzothiazol-2-yl(hydroxy)methyl]-4-carbamimidamidobutyl}-L-prolinamide", 8283 },
    { "00N", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(1S,7S)-7-amino-7-benzyl-N-{(1S)-4-carbamimidamido-1-[(S)-hydroxy(1,3-thiazol-2-yl)methyl]butyl}-8-oxohexahydro-1H-pyrazolo[1,2-a]pyridazine-1-carboxamide", 8284 },
    { "05O", "", "", "", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-3-[4-(trifluoromethoxy)phenyl]propanal", 8285 },
    { "03T", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-benzothiophene-2-sulfonamide", 8286 },
    { "0NJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-fluorophenyl)-6-methoxy-1,3-benzothiazole", 8287 },
    { "0E8", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "di-tert-butyl {iminobis[(2S,3S)-3-hydroxy-1-phenylbutane-4,2-diyl]}biscarbamate", 8288 },
    { "0HG", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(4S)-4-ammonio-4-carboxybutanoyl]-S-(4-bromobenzyl)-L-cysteinylglycine", 8289 },
    { "0OJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "South-methanocarba-2'-deoxyadenosine triphosphate", 8290 },
    { "0KE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-hydroxy-4-{[(1-hydroxy-7-methoxy-2-oxo-1,2-dihydroquinolin-3-yl)amino]methyl}-6-methylpyridin-3-yl)methyl dihydrogen phosphate", 8291 },
    { "0S8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-N~4~-[3-(3-methoxypropyl)-1H-pyrazol-5-yl]-N~2~-[(3-methyl-1,2-oxazol-5-yl)methyl]pyrimidine-2,4-diamine", 8292 },
    { "01J", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(S)-hydroxy(morpholin-4-yl)methyl]-beta-phenyl-D-phenylalanine", 8293 },
    { "0EV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2-[(cyclohexylmethyl)amino]ethyl}-2-[(2-phenylethyl)amino]-3,7-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 8294 },
    { "05B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-[2-(1,3-benzodioxol-5-yl)pyrimidin-4-yl]-5',6'-dihydrospiro[piperidine-4,7'-pyrrolo[3,2-c]pyridin]-4'(1'H)-one", 8295 },
    { "0RP", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl(2R,4S)-4-{[3,5-bis(trifluoromethyl)benzyl](methoxycarbonyl)amino}-2-ethyl-6-(trifluoromethyl)-3,4-dihydroquinoline-1(2H)-carboxylate", 8296 },
    { "0L0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{[(6-benzyl-1-hydroxy-7-methoxy-2-oxo-1,2-dihydroquinolin-3-yl)amino]methyl}-5-hydroxy-6-methylpyridin-3-yl)methyl dihydrogen phosphate", 8297 },
    { "099", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N~4~-hydroxy-2-(3-hydroxybenzyl)-N~1~-[(1S,2R)-2-hydroxy-2,3-dihydro-1H-inden-1-yl]butanediamide", 8298 },
    { "09L", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-{[4-(cyclopropylcarbonyl)piperazin-1-yl]carbonyl}-4-fluorobenzyl)phthalazin-1(2H)-one", 8299 },
    { "0U9", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-bicalutamide", 8300 },
    { "05K", "", "", "DT,DT", "",         ResidueType::DNA_LINKING, false, "[(2S,3R,5R)-5-[5-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-3-[2-[[(2R,3S,5R)-5-[5-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-3-oxidanyl-oxolan-2-yl]methylamino]-2-oxidanylidene-ethyl]oxolan-2-yl]methyl dihydrogen phosphate", 8301 },
    { "0W2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{(2S)-1-[(3R)-3-(2-chlorophenyl)-2-(2-fluorophenyl)pyrazolidin-1-yl]-1-oxopropan-2-yl}-3-[(1R,3S,5R,7R)-tricyclo[3.3.1.1~3,7~]dec-2-yl]urea", 8302 },
    { "0WM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-N-{4-[(3-chloro-4-fluorophenyl)amino]-7-[(3S)-tetrahydrofuran-3-yloxy]quinazolin-6-yl}-4-(dimethylamino)but-2-enamide", 8303 },
    { "0SY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(pyridin-4-yl)-1,5,6,7-tetrahydro-4H-pyrrolo[3,2-c]pyridin-4-one", 8304 },
    { "0G1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(4-methoxyphenyl)-2-(1H-thieno[3,2-c]pyrazol-3-yl)-1H-indol-6-yl]pentan-3-ol", 8305 },
    { "0T7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-dimethyl-1-propyl-7-(quinolin-2-ylmethoxy)imidazo[1,5-a]quinoxaline", 8306 },
    { "0K8", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ruthenium bis-(phenanthroline) 12,17-dihydro-naphthodipyridophenazine-12,17-dione", 8307 },
    { "0BN", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "4-carbamimidoyl-L-phenylalanine", 8308 },
    { "0S7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-N~4~-(3-methyl-1H-pyrazol-5-yl)-N~2~-[2-(pyridin-3-yl)ethyl]pyrimidine-2,4-diamine", 8309 },
    { "010", "", "", "", "",         ResidueType::NON_POLYMER, false, "phenylmethanol", 8310 },
    { "0RV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(1S,2R)-1-carboxy-2-hydroxypropyl]-4-{[(3S,5S)-5-(dimethylcarbamoyl)pyrrolidin-3-yl]sulfanyl}-3-methyl-2H-pyrrole-5-carboxylic acid", 8311 },
    { "087", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-6-(4-{[(3,4-dichloro-5-methyl-1H-pyrrol-2-yl)carbonyl]amino}piperidin-1-yl)pyridine-4-carboxamide", 8312 },
    { "0LD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-hydroxy-4-{[(7-hydroxy-6-oxo-2-phenyl-6,7-dihydro-2H-pyrazolo[3,4-b]pyridin-5-yl)amino]methyl}-6-methylpyridin-3-yl)methyl dihydrogen phosphate", 8313 },
    { "06J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aR)-13,13,16-trimethyl-15-oxo-1,2,3,3a,4,5,12,14,15,17,18,19-dodecahydro-13H-10,6-(metheno)pyrrolo[2',1':3,4][1,4,9]triazacyclotetradecino[9,8-a]indole-7-carboxamide", 8314 },
    { "0R7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2S,5R)-5-[4-azanyl-5-[2-(4-ethynylphenyl)ethynyl]-2-oxidanylidene-pyrimidin-1-yl]oxolan-2-yl]methoxy-oxidanyl-phosphoryl] phosphono hydrogen phosphate", 8315 },
    { "05Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-benzylthio-2-chloropurine", 8316 },
    { "0CK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[1-cyclohexyl-4-(4-fluorophenyl)-1H-imidazol-5-yl]pyrimidin-2-amine", 8317 },
    { "09Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-amino-2-(propan-2-ylamino)-1,3-thiazol-5-yl](pyridin-3-yl)methanone", 8318 },
    { "0JL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{(1S)-1-[3-(2-methoxyethoxy)quinolin-6-yl]ethyl}-5-(3-methyl-1,2-thiazol-5-yl)-3,5-dihydro-4H-[1,2,3]triazolo[4,5-c]pyridin-4-one", 8319 },
    { "07E", "", "", "XYP", "",         ResidueType::D_SACCHARIDE, false, "(3S)-3-hydroxybutyl beta-D-xylopyranoside", 8320 },
    { "01C", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(4S)-4-amino-1,1,1,2,2-pentafluoro-5-(1H-indol-3-yl)pentan-3-one", 8321 },
    { "0O3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(hydroxymethyl)but-3-en-1-yl trihydrogen diphosphate", 8322 },
    { "0E9", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "benzyl [(1R,4S,6S,9R)-4,6-dibenzyl-5-hydroxy-1,9-bis(1-methylethyl)-2,8,11-trioxo-13-phenyl-12-oxa-3,7,10-triazatridec-1-yl]carbamate", 8323 },
    { "0JC", "", "", "", "",         ResidueType::NON_POLYMER, false, "Di-mu-iodobis(ethylenediamine)diplatinum(II)", 8324 },
    { "0CH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxybutyl trihydrogen diphosphate", 8325 },
    { "0XT", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methoxy-6-methylpteridine-2,4-diamine", 8326 },
    { "0I1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-fluoroazetidin-1-yl){1-[4-(4-fluorophenyl)pyrimidin-5-yl]piperidin-4-yl}methanone", 8327 },
    { "0UL", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-phenyl[1,2,4]triazolo[1,5-a]pyrazin-2-amine", 8328 },
    { "0H2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1,3-dioxo-6-(pyridin-2-yl-kappaN)-2,3-dihydro-1H-isoindol-5-yl-kappaC~5~][(thioxomethylidene)azanido-kappaN](1,4,7-trithionane-kappa~3~S~1~,S~4~,S~7~)ruthenium", 8329 },
    { "0L8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-bromo-6'-(furan-3-yl)-4'-(hydroxymethyl)biphenyl-4-ol", 8330 },
    { "0VU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({4-[3-(piperidin-1-ylcarbonyl)phenyl]pyrimidin-2-yl}amino)benzenesulfonamide", 8331 },
    { "0XA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,8E)-4-[(1R)-2-{[2-(5-tert-butyl-1,3-oxazol-2-yl)propan-2-yl]amino}-1-hydroxyethyl]-16-methyl-6-oxa-3-azabicyclo[12.3.1]octadeca-1(18),8,14,16-tetraene-2,13-dione", 8332 },
    { "00J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,2-DIMETHYL-6-{[7-(2-MORPHOLIN-4-YLETHOXY)QUINOLIN-4-YL]OXY}-1-BENZOFURAN-3-CARBOXAMIDE", 8333 },
    { "0MN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(1,3-benzothiazol-2-yl)phenyl]-2-(3-methoxyphenoxy)acetamide", 8334 },
    { "0ZD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-bis(2-[(biphenyl-4ylsulfonyl)[(2R)-1-hydroxy-3-methyl-1-oxobutan-2-yl]-amino]ethyl)benzene-1,3-dicarboxamide", 8335 },
    { "0BF", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(2-chloranylethanoyl)-4-[(5-naphthalen-1-ylfuran-2-yl)methyl]-1-thia-4,8-diazaspiro[4.5]decan-3-one", 8336 },
    { "0F2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(2-morpholin-4-ylethoxy)-2-(1~{H}-thieno[3,2-c]pyrazol-3-yl)-1~{H}-indol-6-yl]pentan-3-ol", 8337 },
    { "0VL", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl {2-[(5S)-5-hydroxy-4-oxo-6-{[2-(pyridin-4-yl)ethyl]carbamoyl}-4,5-dihydropyrimidin-2-yl]propan-2-yl}carbamate", 8338 },
    { "0WC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-[1-(2-amino-5-chloropyrimidin-4-yl)-2,3-dihydro-1H-indol-6-yl]-2-(1,3-thiazol-2-yl)but-3-yn-2-ol", 8339 },
    { "0EU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-({4-[(5S)-3,3-dimethyl-1-oxo-2-oxa-7-azaspiro[4.5]dec-7-yl]piperidin-1-yl}carbonyl)-1-benzothiophen-2-yl]-3-ethylurea", 8340 },
    { "0R9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{2-(ethylcarbamoyl)-4-[3-(trifluoromethyl)-1H-pyrazol-1-yl]-1H-pyrrolo[2,3-b]pyridin-5-yl}pyridine-3-carboxylic acid", 8341 },
    { "0R4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{5-[3-(acetylamino)phenyl]-2-(2-aminopyridin-3-yl)-3H-imidazo[4,5-b]pyridin-3-yl}benzyl)-3-fluorobenzamide", 8342 },
    { "0KN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-[(2S,3R)-1-(1,3-benzodioxol-5-yl)-4-{[(4'S)-6'-(2,2-dimethylpropyl)-3',4'-dihydrospiro[cyclobutane-1,2'-pyrano[2,3-b]pyridin]-4'-yl]amino}-3-hydroxybutan-2-yl]-2-methoxypropanamide", 8343 },
    { "0GD", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-({[2-(3-fluorophenyl)ethyl]amino}methyl)phenyl]-4-methylpyridin-2-amine", 8344 },
    { "0WL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclopentyl-6-{(1R)-1-[3-(pyrimidin-2-yl)azetidin-1-yl]ethyl}-1,5-dihydro-4H-pyrazolo[3,4-d]pyrimidin-4-one", 8345 },
    { "0L4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(5-aminopent-1-yn-1-yl)-7-{2-deoxy-5-O-[(S)-hydroxy{[(S)-hydroxy(phosphonooxy)phosphoryl]oxy}phosphoryl]-beta-D-erythro-pentofuranosyl}-7H-pyrrolo[2,3-d]pyrimidin-4-amine", 8346 },
    { "0VW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(tetrahydropyrimidin-2(1H)-ylidene)sulfuric diamide", 8347 },
    { "0VC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2S)-azetidin-2-ylmethoxy]-5-[(1S,2R)-2-(2-methoxyethyl)cyclopropyl]pyridine", 8348 },
    { "0GF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromo-3-methylbenzoic acid", 8349 },
    { "0Q6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3-bromophenyl)methoxy]benzamide", 8350 },
    { "0IU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(2-amino-1,3-thiazol-4-yl)methyl]-N~1~-[(1S,2R,3R)-1-(cyclohexylmethyl)-2,3-dihydroxy-5-methylhexyl]-N~4~-[2-(dimethylamino)-2-oxoethyl]-N~4~-[(1S)-1-phenylethyl]butanediamide", 8351 },
    { "0NU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3R)-3-(imidazo[4,5-d]pyrrolo[2,3-b]pyridin-1(6H)-yl)piperidin-1-yl]-3-oxopropanenitrile", 8352 },
    { "0CC", "", "", "", "",         ResidueType::NON_POLYMER, false, "Andiconin D", 8353 },
    { "07B", "", "", "", "",         ResidueType::NON_POLYMER, false, "dimethyl (1S,2S,4S,5S)-4,5-dihydroxycyclohexane-1,2-dicarboxylate", 8354 },
    { "0H1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ethyl-7-nitro-3-[3-oxidanylidene-3-(thiophen-2-ylsulfonylamino)propyl]-1H-indole-2-carboxylic acid", 8355 },
    { "0O1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-4-{2-[(cyclopentylmethyl)amino]ethyl}-2-[(2-phenylethyl)amino]-3,7-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 8356 },
    { "0ZJ", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(sulfanylacetyl)-D-phenylalanyl-N-[(2S,3S)-6-{[amino(iminio)methyl]amino}-1-chloro-2-hydroxyhexan-3-yl]-L-prolinamide", 8357 },
    { "0WF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclopentyl-6-[(1R)-1-(3-phenoxyazetidin-1-yl)ethyl]-1,5-dihydro-4H-pyrazolo[3,4-d]pyrimidin-4-one", 8358 },
    { "000", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl hydrogen carbonate", 8359 },
    { "0EA", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "(betaR)-beta,3-dihydroxy-N-methyl-L-tyrosine", 8360 },
    { "0GI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-hydroxy-3-oxopropyl)-5-(2-methylpropyl)-7-nitro-1H-indole-2-carboxylic acid", 8361 },
    { "0QS", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N~2~-[(2R)-2-benzyl-3-(tert-butylsulfonyl)propanoyl]-N-{(1R)-1-(cyclohexylmethyl)-3,3-difluoro-2,2-dihydroxy-4-[(2-morpholin-4-ylethyl)amino]-4-oxobutyl}-3-(1H-imidazol-3-ium-4-yl)-L-alaninamide", 8362 },
    { "0AZ", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, true, "(4R)-4-hydroxy-D-proline", 8363 },
    { "08C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-methoxyphenyl)-3,4-dihydroquinazolin-4-one", 8364 },
    { "0LL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2S)-2-amino-2,3-dihydro-1H-inden-1-yl]-N'-(4-chloro-3-fluorophenyl)ethanediamide", 8365 },
    { "05N", "", "", "PRO", "P",         ResidueType::L_PEPTIDE_LINKING, false, "(3R,4R)-4-hydroxy-3-methyl-L-proline", 8366 },
    { "0ZE", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "[[[(4S,5S)-4-[[(3S,6S,8aR)-6-azanyl-5-oxo-6-(phenylmethyl)-1,2,3,7,8,8a-hexahydroindolizin-3-yl]carbonylamino]-5-(1,3-benzothiazol-2-yl)-5-hydroxy-pentyl]amino]-azanyl-methylidene]azanium", 8367 },
    { "0GU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S,5S)-3-[(3-tert-butylbenzyl)amino]-5-[(4,4,7'-trifluoro-1',2'-dihydrospiro[cyclohexane-1,3'-indol]-5'-yl)methyl]tetrahydro-2H-thiopyran-4-ol 1,1-dioxide", 8368 },
    { "0YJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-({[3-tert-butyl-1-(4-methylphenyl)-1H-pyrazol-5-yl]carbamoyl}amino)-N-(propan-2-yl)-1H-indole-2-carboxamide", 8369 },
    { "04T", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[4-(methylsulfonyl)-2-nitrophenyl]amino}phenyl)acetamide", 8370 },
    { "0JR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2,4-dihydroxy-3,3-dimethyl-N-{3-oxo-3-[(pyridin-3-ylmethyl)amino]propyl}butanamide", 8371 },
    { "08F", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2-aminopyridin-4-yl)methyl]-5-chloro-N-({3-[(methylsulfonyl)amino]phenyl}sulfonyl)-3-(2-oxo-1,2-dihydropyridin-3-yl)-1H-indole-2-carboxamide", 8372 },
    { "0OC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethylthiophene-3-sulfonamide", 8373 },
    { "09A", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl (3S,5'R)-2-oxo-1,2-dihydrospiro[indole-3,3'-pyrrolidine]-5'-carboxylate", 8374 },
    { "06G", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-myo-inositol 1,4,6-trisphosphate", 8375 },
    { "0MI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2~{R},4~{S},5~{R})-5-[[(azanylidene-$l^{4}-azanylidene)amino]methyl]-4-oxidanyl-oxolan-2-yl]-5-methyl-pyrimidine-2,4-dione", 8376 },
    { "0L3", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{2-deoxy-5-O-[(S)-hydroxy{[(S)-hydroxy(phosphonooxy)phosphoryl]oxy}phosphoryl]-beta-D-erythro-pentofuranosyl}-5-{5-[(10-hydroxydecanoyl)amino]pent-1-yn-1-yl}-7H-pyrrolo[2,3-d]pyrimidin-4-amine", 8377 },
    { "0L6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(5-aminopent-1-yn-1-yl)-2'-deoxycytidine 5'-(tetrahydrogen triphosphate)", 8378 },
    { "0JI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-1-phenyl-1,2,3-triazole-4-carboxylic acid", 8379 },
    { "0BS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1,3-benzodioxol-5-yl)-~{N}-[(5-carbamimidoyl-3-phenyl-thiophen-2-yl)methyl]ethanamide", 8380 },
    { "03R", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({6-{3-[AMINO(IMINO)METHYL]PHENOXY}-3,5-DIFLUORO-4-[(1-METHYL-3-PHENYLPROPYL)AMINO]-2-PYRIDINYL}OXY)BENZOIC ACID", 8381 },
    { "079", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(S)-N-((2S,3S,4R,5R)-4-amino-3,5-dihydroxy-1,6-diphenylhexan-2-yl)-3-methyl-2-(2-phenoxyacetamido)butanamide", 8382 },
    { "0H8", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(3-carboxypropanoyl)-L-valyl-N-[(1R)-5-amino-1-phosphonopentyl]-L-prolinamide", 8383 },
    { "095", "", "", "", "",         ResidueType::NON_POLYMER, false, "tetrahydro-2H-pyran-4-yl (3S,5'R)-2-oxo-1,2-dihydrospiro[indole-3,3'-pyrrolidine]-5'-carboxylate", 8384 },
    { "0R1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-benzisoxazole", 8385 },
    { "08Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[4-amino-5-(pyridin-3-ylcarbonyl)-1,3-thiazol-2-yl]amino}benzamide", 8386 },
    { "0OO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-phenoxyphenyl)methanol", 8387 },
    { "0OW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-2-(cyclopentyloxy)-6-{[(1R,2S)-2-hydroxycyclopentyl]oxy}pyrimidine-5-carboxamide", 8388 },
    { "063", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-{[(1R)-6-{2-[2-({N~5~-[N,N'-bis(tert-butoxycarbonyl)carbamimidoyl]-N~2~-(tert-butoxycarbonyl)-L-ornithyl}amino)ethoxy]ethoxy}-1-methyl-1-{2-oxo-2-[(1,3-thiazol-2-yl)amino]ethyl}-1,2,3,4-tetrahydroisoquinolin-7-yl]oxy}-2'-fluoro[1,1'-biphenyl]-4-carboxylic acid", 8389 },
    { "0OF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-ethyl-3-[3-hydroxy-5-(pyridin-3-yl)phenyl]-5-phenyl-7-(trifluoromethyl)-1H-1,5-benzodiazepine-2,4(3H,5H)-dione", 8390 },
    { "05Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[1-(2-pyridin-2-ylethyl)benzimidazol-2-yl]propanamide", 8391 },
    { "03O", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({[(6S)-2-amino-5-methyl-4-oxo-3,4,5,6,7,8-hexahydropteridin-6-yl]methyl}amino)benzoic acid", 8392 },
    { "0S3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3,3-dimethylbut-1-yn-1-yl)-3-{2,2-dimethyl-1-[(trans-4-methylcyclohexyl)carbonyl]hydrazinyl}thiophene-2-carboxylic acid", 8393 },
    { "0NI", "", "", "", "",         ResidueType::NON_POLYMER, false, "Aurachin D", 8394 },
    { "0WX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2-[(cyclohexylmethyl)amino]ethyl}-2-{[2-(morpholin-4-yl)ethyl]amino}-3,7-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 8395 },
    { "0MF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-chloranyl-5-[4-[[3-(2-methoxyphenyl)-5-methyl-1,2-oxazol-4-yl]carbonyl]piperazin-1-yl]-2-nitro-phenyl]furan-2-carboxamide", 8396 },
    { "0SA", "", "", "", "",         ResidueType::NON_POLYMER, false, "undecyl 4-O-alpha-D-glucopyranosyl-1-thio-beta-D-glucopyranoside", 8397 },
    { "06C", "", "", "", "",         ResidueType::NON_POLYMER, false, "Iodomethane", 8398 },
    { "0O6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,6S,7S,9aS,3'S,6'S,7'S,9a'S)-N,N'-(benzene-1,4-diylbis{butane-4,1-diyl-1H-1,2,3-triazole-1,4-diyl[(S)-phenylmethanediyl]})bis[7-(hydroxymethyl)-6-{[(2S)-2-(methylamino)butanoyl]amino}-5-oxooctahydro-1H-pyrrolo[1,2-a]azepine-3-carboxamide]", 8399 },
    { "0F1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6-dichloro-1-benzothiophene-2-carboxylic acid", 8400 },
    { "0JH", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl (2S)-3-[4-amino-7-(3-hydroxypropyl)-5-(4-methylphenyl)-7H-pyrrolo[2,3-d]pyrimidin-6-yl]-2-cyanopropanoate", 8401 },
    { "0V9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(19R,22S)-25-amino-22-hydroxy-22-oxido-16-oxo-17,21,23-trioxa-22lambda~5~-phosphapentacosan-19-yl (9Z)-hexadec-9-enoate", 8402 },
    { "069", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,3-DIHYDROXYBENZAMIDE", 8403 },
    { "0W7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(morpholin-4-yl)-6-oxo-1,6-dihydropyrimidin-2-yl]-N-phenylacetamide", 8404 },
    { "0LZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-chloro-3-fluorophenyl)-N'-[(1S)-1,2,3,4-tetrahydroisoquinolin-1-ylmethyl]ethanediamide", 8405 },
    { "0P0", "", "", "", "",         ResidueType::PEPTIDE_LIKE, true, "N-[(4R)-4-ammonio-4-carboxybutanoyl]-L-cysteinylglycine", 8406 },
    { "0MG", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "amino{[(4S)-4-amino-5-carboxy-5-oxopentyl]amino}methaniminium", 8407 },
    { "0EN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-2-(tert-butylamino)-2-oxo-1-(pyridin-3-yl)ethyl]-N-(4-tert-butylphenyl)furan-2-carboxamide", 8408 },
    { "0AE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-1-[6-[(phenylmethyl)amino]pyrimidin-4-yl]-3-[[[6-[[(3~{S})-3-propan-2-yl-2-azoniaspiro[3.3]heptan-2-yl]methyl]naphthalen-1-yl]amino]methyl]piperidin-3-ol", 8409 },
    { "4DQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(1,1-dioxido-2,3-dihydro-1,2-benzothiazol-6-yl)-N~4~-ethyl-5-fluoro-N~4~-(1H-indazol-4-yl)pyrimidine-2,4-diamine", 8410 },
    { "4DI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(DIMETHYLAMINO)BUTYL IMIDOTHIOCARBAMATE", 8411 },
    { "43W", "", "", "", "",         ResidueType::NON_POLYMER, false, "but-3-yn-1-yl trihydrogen diphosphate", 8412 },
    { "4P0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1R,6R)-9-azabicyclo[4.2.1]non-2-en-2-yl]ethanone", 8413 },
    { "4C4", "", "", "", "",         ResidueType::NON_POLYMER, false, "Myxopyronin B", 8414 },
    { "4PH", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "4-methyl-L-phenylalanine", 8415 },
    { "4AK", "", "", "LYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-sulfo-L-lysine", 8416 },
    { "4CJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[2-(3-fluoroanilino)-1,3-thiazol-4-yl]phenyl}acetamide", 8417 },
    { "4ZU", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-bromanyl-1H-indole-2-carboxylic acid", 8418 },
    { "4DT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[6-({4-[ethyl(1H-indazol-4-yl)amino]-5-fluoropyrimidin-2-yl}amino)-2,4-dihydro-1H-indazol-1-yl]propan-1-ol", 8419 },
    { "487", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(1S)-1-(azepan-1-yl)ethyl]-N,N-dimethyl-1,3,5-triazine-2,4-diamine", 8420 },
    { "4Y0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-dimethoxy-N-(5-phenyl-1H-pyrazol-3-yl)benzamide", 8421 },
    { "4BA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2-CARBOXY-ETHYLAMINO)-METHYL]-BENZOIC ACID", 8422 },
    { "43D", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{4-(1-methyl-1H-pyrazol-4-yl)-1-[2-(4-methyl-1H-1,2,3-triazol-1-yl)ethyl]-1H-imidazol-5-yl}benzonitrile", 8423 },
    { "4UO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-dihydroxanthosine", 8424 },
    { "491", "", "", "NDG", "",         ResidueType::D_SACCHARIDE, false, "2-acetamido-3-O-[(1R)-1-carboxyethyl]-2-deoxy-1-O-phosphono-alpha-D-glucopyranose", 8425 },
    { "48L", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({(4S,5R)-4-(5-bromo-2-fluorophenyl)-5-(4-chlorophenyl)-2-[4-methoxy-2-(propan-2-yloxy)phenyl]-4,5-dihydro-1H-imidazol-1-yl}carbonyl)piperazin-2-one", 8426 },
    { "4K9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3,4-dihydroquinolin-1(2H)-ylcarbonyl)benzenesulfonamide", 8427 },
    { "4BE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromo-N'-[(1E)-(3,5-dibromo-2,4-dihydroxyphenyl)methylidene]benzohydrazide", 8428 },
    { "41R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(4-fluoro-3-methylphenyl)sulfonyl]-N-hydroxy-N~2~-(2-methylpropyl)-D-valinamide", 8429 },
    { "4H7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[2-(4-methylpiperazin-1-yl)benzyl]amino}pyridine-3-carboxamide", 8430 },
    { "4K5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{[4-(cyclopropylamino)-5-(trifluoromethyl)pyrimidin-2-yl]amino}-2-fluoro-5-methoxyphenyl)(morpholin-4-yl)methanone", 8431 },
    { "40B", "", "", "", "",         ResidueType::NON_POLYMER, false, "[hydroxy(1,1':3',1''-terphenyl-3-yl)methanediyl]bis(phosphonic acid)", 8432 },
    { "4T9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3,4-dimethoxyphenyl)-2-(1H-pyrazol-4-yl)-1H-pyrrolo[3,2-c]pyridin-6-amine", 8433 },
    { "4S1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3R,5R)-3-{[5-(1,3-benzothiazol-2-yl)-2-(propylamino)pyrimidin-4-yl]amino}-5-(hydroxymethyl)cyclopentane-1,2-diol", 8434 },
    { "4BV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1,3-dimethyl-2-oxo-6-{3-[(3S)-tetrahydrofuran-3-ylmethoxy]phenoxy}-2,3-dihydro-1H-benzimidazol-5-yl)-1-methyl-1H-imidazole-4-sulfonamide", 8435 },
    { "4LB", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-4-[({[(2-chlorobenzyl)oxy]carbonyl}amino)methyl]cyclohexanecarboxylic acid", 8436 },
    { "4P2", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(3aR,7S,10S,12R,24aR)-7-cyclopentyl-N-{(1R,2S)-1-[(cyclopropylsulfonyl)carbamoyl]-2-ethenylcyclopropyl}-5,8-dioxo-1,2,3,3a,5,6,7,8,11,12,20,21,22,23,24,24a-hexadecahydro-10H-9,12-methanocyclopenta[18,19][1,10,3,6]dioxadiazacyclononadecino[12,11-b]quinoline-10-carboxamide", 8437 },
    { "4H3", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(1R,3S,4R)-3-hydroxy-4-(hydroxymethyl)cyclopentyl]amino}pyridine-3-carboxamide", 8438 },
    { "40U", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(2R)-1-[(4S)-4-(4-chlorophenyl)-4-hydroxy-3,3-dimethylpiperidin-1-yl]-3-methyl-1-oxobutan-2-yl}-2-cyclopropylacetamide", 8439 },
    { "4TM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1R)-2-(hydroxyamino)-2-oxo-1-[4-(thiophen-3-yl)phenyl]ethyl}-2,2-dimethylpropanamide", 8440 },
    { "4HP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXYPHENYLACETATE", 8441 },
    { "45R", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{[2-methoxy-4-(1H-pyrazol-4-yl)benzoyl]amino}-2,3,4,5-tetrahydro-1H-3-benzazepinium", 8442 },
    { "47V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-dimethyl-N-(pyridin-4-yl)furan-3-carboxamide", 8443 },
    { "4ZT", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl N-[(4-aminobenzyl)carbamoyl]-L-methioninate", 8444 },
    { "4AG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-HYDROXYPROPANE-1,2-DIYL DIHEXADECANOATE", 8445 },
    { "45F", "", "", "PRO", "",         ResidueType::NON_POLYMER, false, "(4S)-4-(prop-2-yn-1-yloxy)-L-proline", 8446 },
    { "402", "", "", "", "",         ResidueType::NON_POLYMER, false, "dicarbonyl[bis(cyanide-kappaC)]-mu-(iminodimethanethiolatato-1kappaS:2kappaS)-mu-(oxomethylidene)diiron(2+)", 8447 },
    { "4FV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-N-[(1R,3S)-3-hydroxycyclopentyl]-1,2,5-oxadiazole-3-carboxamide", 8448 },
    { "4FF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-METHYL-2-PHENYL-1H-IMIDAZOLE-4-CARBOXYLIC ACID", 8449 },
    { "4DC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-cyclopentyl-2-[4-(methylsulfonyl)phenyl]-N-(1,3-thiazol-2-yl)propanamide", 8450 },
    { "4S7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-[(R)-hydroxy(octadecyloxy)phosphoryl]propyl}triaza-1,2-dien-2-ium", 8451 },
    { "4ED", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6-dimethyl-2-[(E)-2-(pyridin-3-yl)ethenyl]-1,3-benzothiazole", 8452 },
    { "4B3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-BROMO-3-(CARBOXYMETHOXY)-5-{3-[(3,3,5,5-TETRAMETHYLCYCLOHEXYL)AMINO]PHENYL}THIOPHENE-2-CARBOXYLIC ACID", 8453 },
    { "4QV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-1'H-1,2'-bibenzimidazol-2(3H)-one", 8454 },
    { "44F", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-[(3-chloro-5-methoxybenzyl)amino]propyl}-3-thiophen-3-ylurea", 8455 },
    { "49L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-dimethyl-N-({3-[4-({trans-3-[2-(tetrahydro-2H-pyran-4-yl)ethoxy]cyclobutyl}oxy)phenyl]-1H-pyrazol-4-yl}methyl)ethane-1,2-diamine", 8456 },
    { "42M", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[4-(hydroxymethyl)-2-methoxyphenoxy]benzene-1,3-diyl}bis[hydroxy(oxo)ammonium]", 8457 },
    { "4M0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-4-methyl-benzoic acid", 8458 },
    { "4PU", "", "", "", "",         ResidueType::NON_POLYMER, false, "PLUTONIUM ION", 8459 },
    { "4OP", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "(2S,4S)-2-carboxy-4-hydroxy-1,1-dimethylpyrrolidinium", 8460 },
    { "4GE", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[BENZYL(METHYL)CARBAMOYL]-2-(3-CHLOROPHENYL)-1H-IMIDAZOLE-4-CARBOXYLIC ACID", 8461 },
    { "43P", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1H-IMIDAZOL-4-YL)-3-(5-ETHYL-2,4-DIHYDROXY-PHENYL)-1H-PYRAZOLE", 8462 },
    { "4SG", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "4-thio-alpha-D-glucopyranose", 8463 },
    { "4F0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4R)-1-[(4-amino-5H-pyrrolo[3,2-d]pyrimidin-7-yl)methyl]-4-[(methylsulfanyl)methyl]pyrrolidin-3-ol", 8464 },
    { "41K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4R)-2-methyl-1,3-thiazolidine-2,4-dicarboxylic acid", 8465 },
    { "4W6", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-oxo-2-[2-oxo-2-(pyrrolidin-1-yl)ethyl]-5-propyl-4,7-dihydropyrazolo[1,5-a]pyrimidine-3-carbonitrile", 8466 },
    { "4MJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-deoxy-5-O-phosphono-1-[(1S)-3,3,4,5-tetramethyl-9,11-dioxo-1-(phenylacetyl)-2,3,8,9,10,11-hexahydro-1H,7H-quinolino[1,8-fg]pteridin-7-yl]-D-ribitol", 8467 },
    { "4ZK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-dichloro-5-(5-hydroxypyridin-3-yl)-L-phenylalanine", 8468 },
    { "4V8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-benzyl-4-[3-(pyridin-4-yl)-2,4,6,7-tetrahydro-5H-pyrazolo[4,3-c]pyridin-5-yl]pyridin-2(1H)-one", 8469 },
    { "4BL", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-1H-indole-2-carboxylic acid", 8470 },
    { "4VW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2S)-2-[[(4-aminophenyl)carbonylamino]methyl]-4-methyl-pentyl]-1,3-benzodioxole-4-carboxylic acid", 8471 },
    { "46Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-methyl-2-(morpholin-4-yl)butan-1-amine", 8472 },
    { "4N0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{R})-~{N}-(4-iodophenyl)-2-oxidanylidene-3,4-dihydro-1~{H}-quinoline-4-carboxamide", 8473 },
    { "468", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-N-(3-CHLORO-2-METHYLPHENYL)-1-CYCLOHEXYL-5-OXOPYRROLIDINE-3-CARBOXAMIDE", 8474 },
    { "4KF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-2-{(1R)-2-[(3,5-dimethoxybenzyl)amino]-1-hydroxy-2-oxoethyl}-3-methylpentanoic acid", 8475 },
    { "4VJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1S)-1-(3-chlorophenyl)-2-hydroxyethyl]-8-(2-{[(1S,3R)-3-hydroxycyclopentyl]amino}pyrimidin-4-yl)-2,3,4,5-tetrahydro-1H-pyrrolo[1,2-a][1,4]diazepin-1-one", 8476 },
    { "46I", "", "", "", "",         ResidueType::NON_POLYMER, false, "beta-D-glucopyranosyl 1,3,4,6-tetrakisphosphate", 8477 },
    { "4H4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-N-[(1S,2R)-2-(4-sulfamoylphenyl)cyclopropyl]-1,2,5-oxadiazole-3-carboxamide", 8478 },
    { "4ZD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(phenylsulfanyl)prop-2-enoic acid", 8479 },
    { "4G2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-CHLORO-PHENYL)-5-METHYL-1H-IMIDAZOLE-4-CARBOXYLIC ACID", 8480 },
    { "4KY", "", "", "PRO", "",         ResidueType::PEPTIDE_LINKING, false, "(4R)-1-acetyl-4-(oct-7-en-1-yloxy)-L-proline", 8481 },
    { "45W", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "(4S)-4-(ethynyloxy)-D-proline", 8482 },
    { "4GW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(5-formylthiophen-2-yl)uridine 5'-(trihydrogen diphosphate)", 8483 },
    { "4R3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3,4-bis(chloranyl)-5-methyl-1H-pyrrol-2-yl]carbonylamino]-5-oxidanyl-1,3-benzothiazole-6-carboxylic acid", 8484 },
    { "40E", "", "", "", "",         ResidueType::NON_POLYMER, false, "oxo(propan-2-ylamino)acetic acid", 8485 },
    { "444", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,2,2-TRIFLUOROETHYL)-N-{4-[2,2,2-TRIFLUORO-1-HYDROXY-1-(TRIFLUOROMETHYL)ETHYL]PHENYL}BENZENESULFONAMIDE", 8486 },
    { "4DH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1H-benzimidazol-2-yl)-N-[(1-methyl-3-phenyl-1H-pyrazol-5-yl)carbonyl]-D-alanine", 8487 },
    { "4BP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-bis(bromomethyl)biphenyl", 8488 },
    { "4DK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1H-indazol-4-yl(2-{[3-(4-methyl-1,3-oxazol-5-yl)phenyl]amino}pyrimidin-4-yl)amino]propan-1-ol", 8489 },
    { "4SP", "", "", "", "",         ResidueType::NON_POLYMER, false, "O6-CYCLOHEXYLMETHOXY-2-(4'-SULPHAMOYLANILINO) PURINE", 8490 },
    { "4ZY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(aminomethyl)aniline", 8491 },
    { "4GX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-amino-1,2,5-oxadiazol-3-yl)[4-(pyridin-2-ylmethyl)piperazin-1-yl]methanone", 8492 },
    { "4WH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-tert-butylphenyl)sulfonyl]-1-(2,4-dimethoxy-5-methylphenyl)-5-methyl-1H-1,2,3-triazole", 8493 },
    { "4BY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-1H-indole-2-carboxylic acid", 8494 },
    { "4O3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(11aS)-6-(4-fluorobenzyl)-5,6,11,11a-tetrahydro-1H-imidazo[1',5':1,6]pyrido[3,4-b]indole-1,3(2H)-dione", 8495 },
    { "484", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5'-{2-[3,4-bis(hydroxymethyl)phenyl]ethyl}-2'-methyl-2-propylbiphenyl-4-yl)pentan-3-ol", 8496 },
    { "46E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-{[(S)-(2-aminoethoxy)(hydroxy)phosphoryl]oxy}-2-(tetradecanoyloxy)propyl tetradecanoate", 8497 },
    { "4C1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-{3-[4-(dimethylamino)butoxy]-5-propoxyphenoxy}-1,3-dimethyl-2-oxo-2,3-dihydro-1H-benzimidazol-5-yl)-3,4-dimethoxybenzenesulfonamide", 8498 },
    { "4YF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-[2-(6-chloro-2,3-dihydro-1H-pyrrolo[3,2-c]pyridin-1-yl)-2-oxoethyl]-2-methylpiperazin-1-ium", 8499 },
    { "4XU", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-N-[(2,4-dimethyl-1,3-thiazol-5-yl)methyl]-5-methyl-2-[3-(quinolin-2-yl)propoxy]pyrimidin-4-amine", 8500 },
    { "4SA", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(1S)-1-(biphenyl-4-yl)-2-(hydroxyamino)-2-oxoethyl]carbamate", 8501 },
    { "4RY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4aS,6S,8aR)-2-amino-5,6,7,8-tetrahydro-4a,8a-(methanooxymethano)-3,1-benzothiazin-6(4H)-yl]-3-chlorobenzamide", 8502 },
    { "4ON", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2S,7R)-7-fluoranyl-2-methyl-undecyl]benzene-1,3-diol", 8503 },
    { "4IC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E)-4-(1H-imidazol-4-yl)but-3-enoic acid", 8504 },
    { "4AE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[6-(4-methoxyphenoxy)-1,3-dimethyl-2-oxo-2,3-dihydro-1H-benzimidazol-5-yl]benzenesulfonamide", 8505 },
    { "4VR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-bromobenzyl)amino]-5-propyl[1,2,4]triazolo[1,5-a]pyrimidin-7(4H)-one", 8506 },
    { "4T0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(2R)-1-{(2R)-2-[(1-aminoisoquinolin-6-yl)amino]-2-phenylacetyl}pyrrolidin-2-yl]-4-(propan-2-ylsulfonyl)phenyl}acetamide", 8507 },
    { "4SB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-amino-N'-[(1E)-(3-bromo-4-hydroxyphenyl)methylidene]-2-phenylbutanehydrazide", 8508 },
    { "4AD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINO-1,4-DIOXOBUTAN-2-AMINIUM ADENOSINE-5'-MONOPHOSPHATE", 8509 },
    { "40T", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2S)-2-aminopropyl]-N-[(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)acetyl]glycine", 8510 },
    { "49O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(piperazin-1-yl)pyridine-3-carbonitrile", 8511 },
    { "4AU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-benzimidazol-2-yl(1H-pyrrol-2-yl)methanone", 8512 },
    { "4TJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-{1-[1-(1,3-dimethyl-2,6-dioxo-2,3,6,7-tetrahydro-1H-purin-8-yl)-4,15-dioxo-8,11-dioxa-5,14-diazaicosan-20-yl]-3,3-dimethyl-6-sulfo-1,3-dihydro-2H-indol-2-ylidene}penta-1,3-dien-1-yl)-1-ethyl-3,3-dimethyl-3H-indolium-5-sulfonate", 8513 },
    { "4XK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-(tetrahydro-2H-pyran-4-yloxy)propyl]-1,2,3,4-tetrahydroisoquinolin-5-amine", 8514 },
    { "4SJ", "", "", "PHE", "",         ResidueType::L_PEPTIDE_LINKING, false, "N,beta,beta-trimethyl-L-phenylalanine", 8515 },
    { "4D1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({(2E)-3-[4-(propan-2-yl)phenyl]prop-2-enoyl}carbamoyl)-beta-D-glucopyranosylamine", 8516 },
    { "4ZL", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl N-(benzylcarbamoyl)glycinate", 8517 },
    { "44R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({2-[(6-amino-9H-purin-9-yl)methoxy]ethyl}sulfamoyl)-5-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanamide", 8518 },
    { "4ZH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-N-[2-(2-methyl-2-methylsulfonyl-propoxy)pyrimidin-4-yl]-1-propan-2-yl-imidazo[4,5-c]pyridin-6-amine", 8519 },
    { "45A", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "5'-O-[(S)-hydroxy(methyl)phosphoryl]adenosine", 8520 },
    { "4M5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{Z},7~{Z},10~{Z},13~{Z},19~{Z})-17-oxidanylidenedocosa-4,7,10,13,19-pentaenoic acid", 8521 },
    { "4JP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-pyrrolo[3,2-b]pyridine", 8522 },
    { "44M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-azido-2',5'-dideoxy-5'-[({5-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanoyl}sulfamoyl)amino]adenosine", 8523 },
    { "4RB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(6-{[(1R)-1-(hydroxymethyl)propyl]amino}imidazo[1,2-b]pyridazin-3-yl)benzoic acid", 8524 },
    { "4HG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-HYDROXY-8-IODOISOQUINOLIN-3-YL)CARBONYL]GLYCINE", 8525 },
    { "4IL", "", "", "", "",         ResidueType::NON_POLYMER, false, "13-Oxofumitremorgin B", 8526 },
    { "4VL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{5-[2-fluoro-5-(hydroxymethyl)phenyl]pyridin-2-yl}piperidine-4-carboxylic acid", 8527 },
    { "47S", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(dimethylamino)benzohydrazide", 8528 },
    { "4PD", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "3-(2-DEOXY-5-O-PHOSPHONO-BETA-D-ERYTHRO-PENTOFURANOSYL)-6-METHYL-1,3-DIHYDRO-2H-PYRROLO[2,3-D]PYRIMIDIN-2-ONE", 8529 },
    { "4UB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-PHENYL-6-(1H-PYRAZOL-4-YL)IMIDAZO[1,2-A]PYRAZINE", 8530 },
    { "41Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2,6-dimethylbenzyl)amino]-2-methylquinoline-8-carboxamide", 8531 },
    { "4EF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(5-chloro-7H-pyrrolo[2,3-d]pyrimidin-4-yl)amino]-N-methyl-4-(morpholin-4-yl)benzenesulfonamide", 8532 },
    { "41S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(4-fluoro-3-methoxyphenyl)sulfonyl]-N-hydroxy-N~2~-(2-methylpropyl)-D-valinamide", 8533 },
    { "4MR", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-PHENOXYPHENYL)-5-(4-PYRIMIDIN-2-YLPIPERAZIN-1-YL)PYRIMIDINE-2,4,6(2H,3H)-TRIONE", 8534 },
    { "4OA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3beta,5beta,14beta,17alpha)-3-hydroxycholan-24-oic acid", 8535 },
    { "4IF", "", "", "", "",         ResidueType::NON_POLYMER, false, "cis-vaccenic acid", 8536 },
    { "47Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-2-methyl-1-(2-methyl-1,2,4-triazol-3-yl)propan-1-amine", 8537 },
    { "4GU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-fluorophenyl)-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 8538 },
    { "482", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-oxo-N-[(3S)-2-oxotetrahydrofuran-3-yl]hexanamide", 8539 },
    { "4DZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(9-chloro-1H-phenanthro[9,10-d]imidazol-2-yl)benzene-1,3-dicarbonitrile", 8540 },
    { "4PA", "", "", "", "",         ResidueType::NON_POLYMER, false, "PROPYL ACETATE", 8541 },
    { "4NI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-nitrobutanoic acid", 8542 },
    { "4SH", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-benzyl-2-[(morpholin-4-ylacetyl)amino]-4,5,6,7-tetrahydro-1-benzothiophene-3-carboxamide", 8543 },
    { "4G9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-[4-chloro-3-(dimethylsulfamoyl)phenyl]acetamide", 8544 },
    { "49S", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-acetamido-2-deoxy-beta-D-mannopyranuronic acid", 8545 },
    { "4RZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4aS,6S,8aR)-2-amino-4a,5,6,7,8,8a-hexahydro-4H-3,1-benzothiazin-6-yl]-3-chlorobenzamide", 8546 },
    { "4I2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{2-[3-(trifluoromethyl)anilino]-1,3-thiazol-4-yl}phenyl)acetamide", 8547 },
    { "4K7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-2-(3,4-dichlorobenzyl)-N-(4-methylbenzyl)-2,7-diazaspiro[4.5]decane-7-carboxamide", 8548 },
    { "4XH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-BROMOQUINOLINE", 8549 },
    { "483", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-imidazol-1-yl)-N-(trans-4-methylcyclohexyl)acetamide", 8550 },
    { "41X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(R)-(2-ethoxyphenoxy)(phenyl)methyl]morpholine", 8551 },
    { "4Y7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{1-[2-chloro-6-(trifluoromethyl)benzoyl]-1H-pyrazolo[4,3-b]pyridin-3-yl}-5-fluoro-2-hydroxybenzoic acid", 8552 },
    { "4F6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{6-[(3R)-3-(3-fluorophenyl)morpholin-4-yl]imidazo[1,2-b]pyridazin-3-yl}benzonitrile", 8553 },
    { "4DS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-Diisothiocyano-2,2'-stilbenedisulfonic acid", 8554 },
    { "466", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[6-(3-ethoxyphenyl)-1H-indazol-3-yl]benzamide", 8555 },
    { "4QD", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(3-{[(2S)-1-aminopropan-2-yl]oxy}benzyl)-4-(cyclohexylamino)-1-(3-fluorophenyl)-1,3,8-triazaspiro[4.5]dec-3-en-2-one", 8556 },
    { "4WB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[(2R)-2-(3-chlorophenyl)-1'-methyl-spiro[2H-indole-3,4'-piperidine]-1-yl]methyl]-N-oxidanyl-thiophene-2-carboxamide", 8557 },
    { "41L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1H-benzimidazol-1-yl)-2-phenylacetamide", 8558 },
    { "4V9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-fluorophenyl)-5-(pyridin-2-yl)-4,5,6,7-tetrahydro-2H-pyrazolo[4,3-c]pyridine", 8559 },
    { "4QC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[6-{2'-[(DIMETHYLAMINO)METHYL]BIPHENYL-4-YL}-7-OXO-3-(TRIFLUOROMETHYL)-4,5,6,7-TETRAHYDRO-1H-PYRAZOLO[3,4-C]PYRIDIN-1-YL]BENZAMIDE", 8560 },
    { "4AH", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(1S)-1-[N'-[(2S)-2-HYDROXY-2-((1S,2R)-2-HYDROXY-INDAN-1-YLCARBAMOYL)-3-PHENYL-PROPYL]-N'-[4-(PYRIDINE-2-YL)-BENZYL]-HYDRAZINOCARBONYL]-2,2-DIMETHYL-PROPYL}-CARBAMIC ACID METHYL ESTER", 8561 },
    { "4UZ", "", "", "GCS", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-{[(benzyloxy)carbonyl]amino}-2-deoxy-beta-D-glucopyranose", 8562 },
    { "416", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-7-tert-butyl-6-chloro-2-(trifluoromethyl)-2H-chromene-3-carboxylic acid", 8563 },
    { "4B8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dichloro-4-[5-(4-hydroxyphenyl)-1,3,4-oxadiazol-2-yl]phenol", 8564 },
    { "45D", "", "", "", "",         ResidueType::NON_POLYMER, false, "beta,beta-carotene-4,4'-dione", 8565 },
    { "475", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-[oxo(pyridin-2-ylamino)acetyl]-beta-D-glucopyranosylamine", 8566 },
    { "4RM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,5Z)-2-[(4-ethylphenyl)imino]-3-(2-methoxyethyl)-5-(pyridin-4-ylmethylidene)-1,3-thiazolidin-4-one", 8567 },
    { "4D5", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (4-{4-chloro-2-[(1S)-1-({(2E)-3-[5-chloro-2-(1H-tetrazol-1-yl)phenyl]prop-2-enoyl}amino)-3-(morpholin-4-yl)-3-oxopropyl]-1H-imidazol-5-yl}phenyl)carbamate", 8568 },
    { "4DX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-methylcyclohexanol", 8569 },
    { "40K", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(7S)-6-(4-chlorophenyl)-3-(thiophen-2-yl)-7H-[1,2,4]triazolo[3,4-b][1,3,4]thiadiazin-7-yl]acetic acid", 8570 },
    { "4X4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(2-methoxy-1H-dipyrido[2,3-a:3',2'-e]pyrrolizin-11-yl)ethyl]furan-2-carboxamide", 8571 },
    { "4XP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-propane-1,3-diylbis(1-methyl-1H-1,2,3-triazole)", 8572 },
    { "43F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-DICHLORO-1-[4-(CHLOROMETHYL)-2-METHOXYPHENOXY]BENZENE", 8573 },
    { "47A", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-1-(4-bromophenyl)ethanone", 8574 },
    { "4OC", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "4N,O2'-METHYLCYTIDINE-5'-MONOPHOSPHATE", 8575 },
    { "461", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-2-(5-CHLOROTHIOPHEN-2-YL)-N-[(3S)-1-{4-[(1R)-1-(DIMETHYLAMINO)ETHYL]-2-FLUOROPHENYL}-2-OXOPYRROLIDIN-3-YL]ETHENESULFONAMIDE", 8576 },
    { "4T3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-aminopiperidin-1-yl)-N-(5-cyclopropyl-1H-pyrazol-3-yl)thieno[3,2-d]pyrimidin-4-amine", 8577 },
    { "4LG", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL (6-{[(2R)-1-(4-{3-[(2-METHOXYBENZYL)OXY]PROPOXY}PHENYL)-6-OXOPIPERAZIN-2-YL]METHOXY}-1H-INDOL-1-YL)ACETATE", 8578 },
    { "4L4", "", "", "", "",         ResidueType::NON_POLYMER, false, "Hygromycin A", 8579 },
    { "4VB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(pyridin-4-yl)-2,4,6,7-tetrahydro-5H-pyrazolo[4,3-c]pyridin-5-yl]pyridin-2(1H)-one", 8580 },
    { "46U", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(S)-N-(4-carbamimidoylbenzyl)-1-(2-(cyclohexyloxy)ethanoyl)pyrrolidine-2-carboxamide", 8581 },
    { "459", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1S,2S,5S,9R)-5-(HYDROXYMETHYL)-8,9-DIMETHYL-3-OXABICYCLO[3.3.1]NON-7-EN-2-YL]PHENOL", 8582 },
    { "4M4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-Methoxy-4-vinylphenol", 8583 },
    { "427", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-1-(4-(4-(HYDROXYMETHYL)-1,3,2-DIOXABOROLAN-2-YL)PHENYL)GUANIDINE", 8584 },
    { "4QG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-(4-chlorophenyl)-1,3-oxazol-2-yl]benzamide", 8585 },
    { "4GQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclohexyl-N~3~-[2-(3,4-dichlorophenyl)ethyl]-N-(2-{[(2R)-2-hydroxy-2-(3-oxo-3,4-dihydro-2H-1,4-benzoxazin-8-yl)ethyl]amino}ethyl)-beta-alaninamide", 8586 },
    { "47P", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({[(1S)-1-cyclopropylethyl](methyl)amino}methyl)quinazolin-4(3H)-one", 8587 },
    { "496", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({[4-(hydroxymethyl)-3-(trifluoromethyl)-1H-pyrazol-1-yl]acetyl}amino)-4,5,6,7-tetrahydro-1-benzothiophene-3-carboxamide", 8588 },
    { "4ME", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 1H-indole-4-carboxylate", 8589 },
    { "48R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-[(9H-fluoren-9-ylideneamino)oxy]-2-methyl-N-(methylsulfonyl)propanamide", 8590 },
    { "4NH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({4-[(4-AMINOBUT-2-YNYL)OXY]PHENYL}SULFONYL)-N-HYDROXY-2,2-DIMETHYLTHIOMORPHOLINE-3-CARBOXAMIDE", 8591 },
    { "4RR", "", "ROL", "", "",         ResidueType::NON_POLYMER, true, "(4R)-4-[3-(CYCLOPENTYLOXY)-4-METHOXYPHENYL]PYRROLIDIN-2-ONE", 8592 },
    { "4VX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[(2R)-7-bromanyl-2-phenyl-2,3-dihydrothieno[3,2-b]indol-4-yl]methyl]-N-oxidanyl-thiophene-2-carboxamide", 8593 },
    { "4VQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-amino-6-(3,4,5-trimethoxyphenyl)pyrazin-2-yl]-2-methylbenzoic acid", 8594 },
    { "47Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4E)-4-imino-5,6-dimethylfuro[2,3-d]pyrimidin-3(4H)-yl]-N,N-dimethylpropan-1-amine", 8595 },
    { "46A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-butyl-4,6-dimethyl-N-{[2'-(2H-tetrazol-5-yl)biphenyl-4-yl]methyl}pyrimidin-2-amine", 8596 },
    { "4JW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-methyl-N-phenyl-2,3-dihydro-1,4-benzodioxine-2-carboxamide", 8597 },
    { "43N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenoxy)-6-(ethylamino)-4-[(R)-[(3S)-3-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)piperidin-1-yl](phenyl)methyl]benzoic acid", 8598 },
    { "4IA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-propan-2-ylbenzoic acid", 8599 },
    { "488", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4R)-2-[(4R)-2-(2-hydroxyphenyl)-4,5-dihydro-1,3-thiazol-4-yl]-3-methyl-1,3-thiazolidine-4-carboxylic acid", 8600 },
    { "4TR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-BROMO-4-{[(4-CYANOPHENYL)(4H-1,2,4-TRIAZOL-4-YL)AMINO]METHYL}PHENYL SULFAMATE", 8601 },
    { "4WV", "", "", "", "",         ResidueType::NON_POLYMER, false, "bis(cyanido-kappaC)(dicarbonyl)-mu-(oxomethylidene)-mu-(oxydimethanethiolate-1kappaS:2kappaS)diiron(2+)", 8602 },
    { "4HE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-chlorophenyl)[3,3'-(7,12-diethenyl-3,8,13,17-tetramethylporphyrin-2,18-diyl-kappa~4~N~21~,N~22~,N~23~,N~24~)di(propanoato)(2-)]iron", 8603 },
    { "4OX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-OXODECANEDIOIC ACID", 8604 },
    { "4P1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-3-[1-(2-chloro-6-fluorobenzoyl)-1,2,3,4-tetrahydroquinolin-6-yl]-N-methylbenzamide", 8605 },
    { "4AR", "", "", "ARG", "",         ResidueType::L_PEPTIDE_LINKING, false, "amino({(4S)-4-amino-6-[(2,6-dimethylbenzoyl)oxy]-5-oxohexyl}amino)methaniminium", 8606 },
    { "4FM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-N-(4-chlorobenzyl)-1,2,5-oxadiazole-3-carboxamide", 8607 },
    { "4EX", "", "", "", "",         ResidueType::NON_POLYMER, true, "(3~{a}~{S},6~{S},6~{a}~{R})-3~{a}-methyl-2,2-bis(oxidanyl)-6,6~{a}-dihydro-5~{H}-furo[2,3-d][1,3,2]dioxaborol-6-ol", 8608 },
    { "4PN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-PIPERIDINO-PIPERIDINE", 8609 },
    { "40G", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)acetyl]-N-[(2S)-2-aminopropyl]glycine", 8610 },
    { "4GB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-(azepan-1-ylsulfonyl)-2-[(ethylsulfanyl)methoxy]phenyl}acetamide", 8611 },
    { "48Z", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-deoxy-2-fluoro-5-O-thiophosphono-alpha-D-arabinofuranose", 8612 },
    { "4ZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-indole-5-carboxylic acid", 8613 },
    { "4PW", "", "", "", "",         ResidueType::NON_POLYMER, false, "Levoglucosan", 8614 },
    { "462", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[amino(imino)methyl]-2-[2-(2-chlorophenyl)-4-(4-propoxyphenyl)-3-thienyl]acetamide", 8615 },
    { "4LM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-{[(1E)-{3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene]amino}but-2-enoic acid", 8616 },
    { "41H", "", "", "PHE", "",         ResidueType::L_PEPTIDE_LINKING, false, "(betaS)-beta-methyl-L-phenylalanine", 8617 },
    { "43M", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-CHLORO-3-METHYLPHENOL", 8618 },
    { "4MI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methylsulfanylbenzoic acid", 8619 },
    { "4P4", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-amino-N-[1-(cyclopropylcarbonyl)azetidin-3-yl]-2-(3-fluorophenyl)-1,7-naphthyridine-5-carboxamide", 8620 },
    { "4KN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-fluorophenoxy)-1-(2,3,4-trihydroxyphenyl)ethanone", 8621 },
    { "4IM", "", "", "", "",         ResidueType::NON_POLYMER, false, "scyllo-inositol 1,2,3,5-tetrakisphosphate", 8622 },
    { "481", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-tert-butyl-N-{3-[8-({4-[(4-methylpiperazin-1-yl)carbonyl]phenyl}amino)imidazo[1,2-a]pyrazin-6-yl]phenyl}benzamide", 8623 },
    { "45B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[2-({4-[2-(4-acetylpiperazin-1-yl)-2-oxoethyl]phenyl}amino)-5-fluoropyrimidin-4-yl]amino}-N-(2-chlorophenyl)benzamide", 8624 },
    { "4G7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({[2-(carboxymethoxy)-4-fluorobenzoyl]amino}methyl)benzoic acid", 8625 },
    { "4X7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-{[(2S)-1-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)-3-hydroxypropan-2-yl]oxy}ethyl)phosphonic acid", 8626 },
    { "400", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({[4-(4-METHYLPIPERAZIN-1-YL)PHENYL]CARBONYL}AMINO)-N-[(1R)-1-PHENYLPROPYL]-1H-THIENO[3,2-C]PYRAZOLE-5-CARBOXAMIDE", 8627 },
    { "4WC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-CYCLOHEXYL LACTIC ACID", 8628 },
    { "4HU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6-bromopyridin-2-yl)methanol", 8629 },
    { "4U5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1R)-2-(hydroxyamino)-1-[4-(1-methyl-1H-pyrazol-4-yl)phenyl]-2-oxoethyl}-2,2-dimethylpropanamide", 8630 },
    { "4TE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,3S,4R,5S)-5-methyl-7-oxabicyclo[2.2.1]heptane-2,3-dicarboxylic acid", 8631 },
    { "4BM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(2R)-2,3-dihydroxypropyl]oxy}-3,4-difluoro-2-[(2-fluoro-4-iodophenyl)amino]benzamide", 8632 },
    { "4DJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1H-indazol-4-yl{2-[(1-methyl-1H-indazol-5-yl)amino]pyrimidin-4-yl}amino)propan-1-ol", 8633 },
    { "4IZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "beta-D-galactopyranosyl 1-seleno-beta-D-galactopyranoside", 8634 },
    { "4G1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-{[(3-methylbenzoyl)amino]methyl}cyclopentyl)-2,1-benzoxazole-4-carboxamide", 8635 },
    { "4WZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(1R,3S,4S,5R,6S)-2,4,5,6-tetrakis(phosphonooxy)cyclohexane-1,3-diyl]bis[oxy(hydroxyphosphoryl)methanediyl]}bis(phosphonic acid)", 8636 },
    { "4VY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(5-BROMO-2-PYRIDYL)-METHYL-AMINO]ETHANOL", 8637 },
    { "472", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-2-amino-3-methyl-5-pyridin-4-yl-5-(3-pyridin-3-ylphenyl)-3,5-dihydro-4H-imidazol-4-one", 8638 },
    { "4GP", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-(carboxycarbonyl)-beta-D-glucopyranosylamine", 8639 },
    { "4CP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(4-CHLORO-PHENYLSULFANYL)-ACETYLAMINO]-3-(4-GUANIDINO-PHENYL)-PROPIONAMIDE", 8640 },
    { "4HW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-phenyl-1-[6-(phenylamino)pyrimidin-4-yl]-1H-1,2,4-triazole-3,5-diamine", 8641 },
    { "4ZP", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl N-{[3-(pyridin-3-yl)benzyl]carbamoyl}glycinate", 8642 },
    { "42W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-1-benzyl-5-((1-methyl-5-oxo-2-thioxoimidazolidin-4-ylidene)methyl)pyridin-2(1H)-one", 8643 },
    { "46B", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[6-BROMO-3-(BUTYLAMINO)IMIDAZO[1,2-A]PYRIDIN-2-YL]PHENOXY}ACETIC ACID", 8644 },
    { "411", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-bromo-N-[4-[1-(2-carbamimidamido-2-oxo-ethyl)-5-phenyl-pyrrol-2-yl]phenyl]benzamide", 8645 },
    { "4GH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(2S,3R)-1-[(4-deoxy-alpha-D-xylo-hexopyranosyl)oxy]-3-hydroxyoctadecan-2-yl}hexacosanamide", 8646 },
    { "4HB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-DIHYDROXYBIPHENYL", 8647 },
    { "4F7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(4-phenyl-1H-imidazol-2-yl)ethyl]quinoxaline", 8648 },
    { "4BZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(HYDROXYMETHYL)BENZAMIDINE", 8649 },
    { "4U0", "", "", "", "",         ResidueType::SACCHARIDE, true, "(6R)-5-(acetylamino)-3,5-dideoxy-6-[(1R,2R)-1,2,3-trihydroxypropyl]-beta-L-threo-hex-2-ulopyranonosyl-(2->6)-beta-D-gal actopyranosyl-(1->4)-beta-D-glucopyranose", 8650 },
    { "4TI", "", "", "", "",         ResidueType::NON_POLYMER, false, "TITANIUM ION", 8651 },
    { "49V", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "2-acetamido-2,4-dideoxy-alpha-L-erythro-hex-4-enopyranuronic acid", 8652 },
    { "4BW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-9-[(2R,3R,3aS,5R,7aR,9R,10R,10aS,12R,14aR)-9-(6-amino-9H-purin-9-yl)-3,5,10,12-tetrahydroxy-5,12-dioxidooctahydro-2H,7H-difuro[3,2-d:3',2'-j][1,3,7,9,2,8]tetraoxadiphosphacyclododecin-2-yl]-1,9-dihydro-6H-purin-6-one", 8653 },
    { "4J2", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "(2R)-2-amino-3-(naphthalen-2-yl)propanoic acid", 8654 },
    { "46G", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{(1R)-1-fluoro-1-[8-fluoro-6-(3-methyl-1,2-oxazol-5-yl)[1,2,4]triazolo[4,3-a]pyridin-3-yl]ethyl}-3-methoxyquinoline", 8655 },
    { "4KC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3,4-dihydroisoquinolin-2(1H)-ylcarbonyl)benzenesulfonamide", 8656 },
    { "40F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,5R,6S)-2-aminobicyclo[3.1.0]hexane-2,6-dicarboxylic acid", 8657 },
    { "477", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{2-[5-(difluoromethyl)-2H-thieno[3,2-c]pyrazol-3-yl]-1H-indol-6-yl}pentan-3-ol", 8658 },
    { "4Z4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dichloro-5-fluorobenzoic acid", 8659 },
    { "4NU", "", "", "THR,TYR,GLY", "",         ResidueType::L_PEPTIDE_LINKING, false, "{(4Z)-2-[(1R,2R)-1-amino-2-hydroxypropyl]-4-[(3,5-dichloro-4-oxocyclohexa-2,5-dien-1-yl)methylidene]-5-oxo-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 8660 },
    { "44J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({[(1R,2S,3R,4R)-4-(6-amino-9H-purin-9-yl)-2,3-dihydroxycyclopentyl]methyl}sulfamoyl)-5-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanamide", 8661 },
    { "4UP", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(2S,3S)-3-phenyloxiran-2-yl]naphthalene-2-carboximidamide", 8662 },
    { "4EJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[6-(benzylamino)imidazo[1,2-b]pyridazin-3-yl]benzonitrile", 8663 },
    { "44A", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-beta-D-ribofuranuronosyl-9H-purin-6-amine", 8664 },
    { "4WT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4-dimethyl-1,2,3,4-tetrahydroisoquinoline", 8665 },
    { "4UK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(4-chlorophenyl)-1H-imidazol-2-yl]-2-(difluoromethyl)-5-{[(2-methylpropanoyl)amino]methyl}benzamide", 8666 },
    { "4YG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-N-{(1S,2S)-1-(1,3-benzothiazol-2-yl)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-3-[N-(methanesulfonyl)-L-valyl]-6,6-dimethyl-3-azabicyclo[3.1.0]hexane-2-carboxamide", 8667 },
    { "47T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-(trans-4-methylcyclohexyl)tetrahydrofuran-2-carboxamide", 8668 },
    { "46C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(6-chloro-1-oxo-4-phenyl-3-propanoylisoquinolin-2(1H)-yl)methyl]benzoic acid", 8669 },
    { "44P", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-HYDROXY(PHOSPHONOMETHYL)PHOSPHORYL]URIDINE", 8670 },
    { "4Z5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,3-dimethylbutyl)-3-{2-fluoro-4-methyl-5-[7-methyl-2-(methylamino)pyrido[2,3-d]pyrimidin-6-yl]phenyl}urea", 8671 },
    { "4OV", "", "", "SER", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2R)-2-[(1R)-2-[(2S)-2-amino-2-carboxyethoxy]-1-{[(2R)-2-amino-2-phenylacetyl]amino}-2-oxoethyl]-5-methyl-3,6-dihydro-2H-1,3-thiazine-4-carboxylic acid", 8672 },
    { "4QL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4,6-tris(iodanyl)-5-(octanoylamino)benzene-1,3-dicarboxylic acid", 8673 },
    { "4YL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5R)-4-[2-(6-chloro-3,3-dimethyl-2,3-dihydro-1H-pyrrolo[3,2-c]pyridin-1-yl)-2-oxoethyl]-5-(methoxymethyl)-2-methylpiperazin-1-ium", 8674 },
    { "4UR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'2'-cGAMP", 8675 },
    { "4FT", "", "", "", "",         ResidueType::NON_POLYMER, false, "phthalazine", 8676 },
    { "4E0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[butyl(fluoranyl)phosphoryl]oxyhexadecane", 8677 },
    { "4OW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-chloro-5-({2-[3-fluoro-4-(1-methylpiperidin-4-yl)anilino]-5-methylpyrimidin-4-yl}amino)phenyl]-2-methylpropane-2-sulfonamide", 8678 },
    { "4BQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-5-oxo-5-[(4-phenylmethoxyphenyl)amino]pentanoic acid", 8679 },
    { "4GK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(5,8-dimethyl[1,2,4]triazolo[1,5-a]pyrazin-2-yl)ethyl]-3-methyl-3H-imidazo[4,5-f]quinoline", 8680 },
    { "41U", "", "", "", "",         ResidueType::NON_POLYMER, false, "nisoxetine", 8681 },
    { "4DY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6E)-N-(4-hydroxy-3-methoxybenzyl)-8-methylnon-6-enamide", 8682 },
    { "4KQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[4-[[2-[(2-methylpropan-2-yl)oxycarbonyl]-3-oxidanyl-4-(trifluoromethyl)phenyl]methoxy]phenyl]phenyl]ethanoic acid", 8683 },
    { "4KT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxy-3-[2-[(3-methoxy-4-morpholin-4-yl-phenyl)amino]pyridin-4-yl]benzenecarbonitrile", 8684 },
    { "4J1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5S,6R)-2-[4-[1-[4-[6-[(Z)-hydroxyiminomethyl]-5-oxidanyl-pyridin-2-yl]butyl]-1,2,3-triazol-4-yl]butoxy]-6-(hydroxymethyl)oxane-3,4,5-triol", 8685 },
    { "4YO", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-bromo-3,4-dihydroquinoxalin-2(1H)-one", 8686 },
    { "4PR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-{[(3,5-DIMETHYLISOXAZOL-4-YL)AMINO]CARBONYL}-4,4-DIMETHYLPYRROLIDIN-3-YL{(1S)-1-[1-HYDROXY-2-OXO-2-{[(1R)-1-PHENYLETHYL]AMINO}ETHYL]PENTYL}CARBAMATE", 8687 },
    { "4JY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(R)-(5-ethoxy-2-fluoranyl-3-propan-2-yloxy-phenyl)-(4-phenyl-1H-imidazol-2-yl)methyl]amino]benzenecarboximidamide", 8688 },
    { "48I", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-(4-chloro-3-nitrobenzyl)-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl]acetic acid", 8689 },
    { "4J4", "", "", "CYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "S-(2-{[(2',4'-difluorobiphenyl-4-yl)methyl]amino}-2-oxoethyl)-L-cysteine", 8690 },
    { "41O", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-(3-chlorobenzoyl)piperazin-1-yl]-1H-inden-1-one", 8691 },
    { "4EV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,4-dihydroxyphenyl)(3-hydroxyphenyl)methanone", 8692 },
    { "4EH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S)-1-[(4-amino-5H-pyrrolo[3,2-d]pyrimidin-7-yl)methyl]-4-[(pyrazin-2-ylsulfanyl)methyl]pyrrolidin-3-ol", 8693 },
    { "45E", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(2,3-dimethoxybenzoyl)piperazin-1-yl]-2-(3-methylphenoxy)ethanone", 8694 },
    { "4ZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl N-{[3-(3-aminopyridin-4-yl)benzyl]carbamoyl}glycinate", 8695 },
    { "4QF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,7S)-8-benzyl-4-(cyclohexylamino)-1-(3-fluorophenyl)-7-methyl-1,3,8-triazaspiro[4.5]dec-3-en-2-one", 8696 },
    { "4FZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-formylbenzenecarboximidamide", 8697 },
    { "4OZ", "", "", "SER", "",         ResidueType::PEPTIDE_LIKE, false, "methyl N-(2,3-dihydroxybenzoyl)-O-formyl-L-serinate", 8698 },
    { "4YB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-{[4-(2-carboxyphenyl)-4-oxobutanoyl]sulfamoyl}adenosine", 8699 },
    { "44G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-{[(R)-{[(2R)-2,3-dihydroxypropyl]oxy}(hydroxy)phosphoryl]oxy}-2-(hexanoyloxy)propyl hexanoate", 8700 },
    { "4K6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(5,6-dimethyl-1H-benzimidazol-2-yl)ethyl]-4-(4H-1,2,4-triazol-4-yl)benzamide", 8701 },
    { "42I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[6-(4-hydroxyphenyl)-1H-indazol-3-yl]benzamide", 8702 },
    { "49I", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-benzamido-4-[(2~{R})-1,2,3,4-tetrahydronaphthalen-2-yl]thiophene-3-carboxylic acid", 8703 },
    { "4ET", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-chloro-2-hydroxyphenyl)(4-hydroxyphenyl)methanone", 8704 },
    { "48C", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-(D-alanylamino)-5'-deoxyuridine", 8705 },
    { "4DE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-METHOXYPHENYL)-3,5-DIMETHYL-1H-PYRAZOLE-4-CARBOXYLIC ACID ETHYL ESTER", 8706 },
    { "4EL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(6-methoxypyridin-3-yl)-5-[({4-[(5-methyl-1,3,4-thiadiazol-2-yl)sulfamoyl]phenyl}amino)methyl]benzoic acid", 8707 },
    { "49Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(benzyloxy)phenyl]propan-1-ol", 8708 },
    { "43L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S,7R)-5,7-bis(3-bromophenyl)-4,5,6,7-tetrahydrotetrazolo[1,5-a]pyrimidine", 8709 },
    { "4GM", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(2-hydroxybenzyl)amino]pyridine-3-carboxamide", 8710 },
    { "4H0", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(3S)-3-amino-4-oxo-5-(2,3,5,6-tetrafluorophenoxy)pentanoic acid", 8711 },
    { "4W4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-butyl-2-[(4-chloro-2-fluorobenzyl)amino]-7-oxo-4,7-dihydropyrazolo[1,5-a]pyrimidine-3-carbonitrile", 8712 },
    { "48O", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-deoxy-5'-{[(2S)-2-(triaza-1,2-dien-2-ium-1-yl)propanoyl]amino}uridine", 8713 },
    { "4LD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-cyclopropyl-5-methyl-1H-pyrazol-4-yl)-7-(3,5-dimethyl-1,2-oxazol-4-yl)-8-methoxy-5H-pyrido[4,3-b]indole", 8714 },
    { "4LV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-methyl-3-phenylprop-2-enoic acid", 8715 },
    { "4D2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2S)-4-methyl-2-[(pyridin-3-ylcarbonylamino)methyl]pentyl]-1,3-benzodioxole-4-carboxylic acid", 8716 },
    { "48W", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-N-{(3S)-1-[(2S)-1-(4-methyl-5-oxo-1,4-diazepan-1-yl)-1-oxopropan-2-yl]-2-oxopyrrolidin-3-yl}naphthalene-2-sulfonamide", 8717 },
    { "4TU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-2,3-dihydroindole-1-carboxamide", 8718 },
    { "434", "", "", "", "",         ResidueType::NON_POLYMER, false, "SPIRO[3-CARBOXY-4-{(4-[1,2,3]THIADIAZOL-4-YL-PHENYL)-AMINO-CARBONYL}-5-[3,4-DICHLORO-PHENYL]-TETRAHYDROFURAN-2,2'-5-METHYL-INDAN-1,3-DIONE]", 8719 },
    { "4YW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-N-{2-[4-(methylsulfonyl)piperidin-1-yl]pyrimidin-4-yl}-1-(propan-2-yl)-1H-imidazo[4,5-c]pyridin-6-amine", 8720 },
    { "4H5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-chloro-7-methoxy-9H-beta-carbolin-9-yl)acetonitrile", 8721 },
    { "4RG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(phenoxymethyl)benzoic acid", 8722 },
    { "4Q9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylphenyl (1S,2R,4S)-5,6-bis(4-hydroxyphenyl)-7-oxabicyclo[2.2.1]hept-5-ene-2-sulfonate", 8723 },
    { "401", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{3-[({[2-fluoro-4-(trifluoromethyl)phenyl]carbonyl}amino)methyl]-4-methoxybenzyl}butanoic acid", 8724 },
    { "4M1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dichloro-N-[(2R)-2-(5,6-dimethyl-1H-benzimidazol-2-yl)-2-phenylethyl]-4-(4H-1,2,4-triazol-4-yl)benzamide", 8725 },
    { "42B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINO-2-HYDROXYBUTANOIC ACID", 8726 },
    { "4MS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({3-[(5S)-5-tert-butyl-1-(3-chloro-4-fluorobenzyl)-4-hydroxy-2-oxo-2,5-dihydro-1H-pyrrol-3-yl]-1,1-dioxido-1,2-benzisothiazol-7-yl}methyl)methanesulfonamide", 8727 },
    { "49G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1-methyl-1H-pyrazol-3-yl)methyl]-2-phenylethanamine", 8728 },
    { "4XM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-(tetrahydro-2H-pyran-4-yloxy)propyl]-1,2,3,4-tetrahydroisoquinolin-8-amine", 8729 },
    { "4JS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(quinolin-3-yl)propanamide", 8730 },
    { "4HL", "", "", "TYR", "",         ResidueType::L_PEPTIDE_LINKING, false, "(6E)-4-[(2S)-2-amino-2-carboxyethyl]-6-[2-(4-hydroxybenzyl)hydraziniumylidene]-3-oxocyclohexa-1,4-dien-1-olate", 8731 },
    { "4P9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{(E)-[2-(4-chlorophenyl)hydrazinylidene]methyl}benzene-1,2,3-triol", 8732 },
    { "4ZM", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl N-{[3-(pyridin-4-yl)benzyl]carbamoyl}glycinate", 8733 },
    { "4GR", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (4-{4-chloro-2-[(1S)-1-({(2E)-3-[5-chloro-2-(1H-tetrazol-1-yl)phenyl]prop-2-enoyl}amino)-2-phenylethyl]-1H-imidazol-5-yl}phenyl)carbamate", 8734 },
    { "4JC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ethylbenzenesulfonamide", 8735 },
    { "4FN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-{[(3-tert-butylbenzoyl)amino]methyl}cyclohexyl)-2,1-benzoxazole-4-carboxamide", 8736 },
    { "4AI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-N-[(2S)-5-carbamimidamido-1-(cyclohexylmethylamino)-1-oxidanylidene-pentan-2-yl]-2-(4-oxidanylidene-4-phenyl-butanoyl)-3,4-dihydro-1H-isoquinoline-3-carboxamide", 8737 },
    { "4SL", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N,beta,beta-trimethyl-L-phenylalanyl-N-[(3S,4Z)-5-carboxy-2-methylhex-4-en-3-yl]-N,3-dimethyl-L-valinamide", 8738 },
    { "4DV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-(4-chlorobenzyl)-5-(2-fluoro-2'-methylbiphenyl-4-yl)-3-methyl-1H-indol-2-yl]-2,2-dimethylpropanoic acid", 8739 },
    { "45Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-fluorophenyl)acetohydrazide", 8740 },
    { "4LY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-(4-{2-[3,5-difluoro-4-(1-methyl-1,2,3,6-tetrahydropyridin-4-yl)anilino]-7H-pyrrolo[2,3-d]pyrimidin-4-yl}-1H-pyrazol-1-yl)-1-(ethanesulfonyl)azetidin-3-yl]acetonitrile", 8741 },
    { "4ZJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-[(3R,4S)-3-fluoranyl-4-methoxy-piperidin-1-yl]pyrimidin-4-yl]-2-methyl-1-propan-2-yl-imidazo[4,5-c]pyridin-6-amine", 8742 },
    { "4LC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(6-{[(2S,3S)-3-(hydroxymethyl)-2-phenylmorpholin-4-yl]carbonyl}-1-methyl-1H-benzimidazol-2-yl)-1H-indole-6-carbonitrile", 8743 },
    { "4OU", "", "", "PHE", "",         ResidueType::L_PEPTIDE_LINKING, false, "4-(acryloylamino)-L-phenylalanine", 8744 },
    { "4KU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-ethane-1,2-diylbis{5-[(sulfanylmethyl)amino]benzenesulfonic acid}", 8745 },
    { "4KB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(6,7-dihydroxy-3,4-dihydroisoquinolin-2(1H)-yl)carbonyl]benzenesulfonamide", 8746 },
    { "46Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,6-dimethyl-2-{[3-(morpholin-4-yl)propyl]amino}pyridine-3-carbonitrile", 8747 },
    { "4MZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-METHYLIMIDAZOLE", 8748 },
    { "4YU", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2E)-4-{[(5-methoxy-1,2-dimethyl-1H-indol-3-yl)carbonyl]amino}but-2-enoate", 8749 },
    { "4KS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxyphenol", 8750 },
    { "4TH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-7-((R)-sec-butoxy)-1-(4-chlorophenyl)-6-methoxy-2-(4-(methyl(pyridin-4-ylmethyl)amino)phenyl)-1,2-dihydroisoquinolin-3(4H)-one", 8751 },
    { "4VF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1S)-1-(3-chlorophenyl)-2-hydroxyethyl]-7-[2-(tetrahydro-2H-pyran-4-ylamino)pyrimidin-4-yl]-3,4-dihydropyrrolo[1,2-a]pyrazin-1(2H)-one", 8752 },
    { "4TQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1,3-dimethyl-N-[3-(1,3-oxazol-5-yl)phenyl]-6-[3-(trifluoromethyl)phenyl]-2,3-dihydropyrido[2,3-b]pyrazine-4(1H)-carboxamide", 8753 },
    { "4NL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINOPHENOL", 8754 },
    { "4HC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXY-2H-CHROMEN-2-ONE", 8755 },
    { "4YA", "", "", "", "",         ResidueType::NON_POLYMER, false, "hexyl 2-O-(6-deoxy-alpha-L-galactopyranosyl)-beta-D-galactopyranoside", 8756 },
    { "4XO", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-({4-[(4-cyanophenyl)amino]-1,3,5-triazin-2-yl}amino)-5,7-dimethylindolizine-2-carbonitrile", 8757 },
    { "4R1", "", "", "GCS", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-amino-2-deoxy-6-O-phosphono-beta-D-glucopyranose", 8758 },
    { "4OB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-N'-phenyl-3-(trifluoromethyl)benzenecarboximidamide", 8759 },
    { "4YV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclopentyl-N-[2-(4-methoxypiperidin-1-yl)pyrimidin-4-yl]-1H-imidazo[4,5-c]pyridin-6-amine", 8760 },
    { "4NJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-3,5-bis(4-chlorobenzyl)-4-(6-chloro-1H-indol-3-yl)-5-hydroxy-1-methyl-1,5-dihydro-2H-pyrrol-2-one", 8761 },
    { "4TD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-[3-[(2S)-2-oxidanylpropoxy]-2-[[(2S)-2-oxidanylpropoxy]methyl]-2-[[(2R)-2-oxidanylpropoxy]methyl]propoxy]propan-2-ol", 8762 },
    { "46S", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(6-methylpyrimidin-4-yl)azepane", 8763 },
    { "4D6", "", "", "", "",         ResidueType::NON_POLYMER, false, "Vaborbactam", 8764 },
    { "47N", "", "", "", "",         ResidueType::NON_POLYMER, false, "NEOAGAROBIOSE", 8765 },
    { "4V6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-7-chloro-2,3,4-trimethyl-3,4-dihydro-2H-1,2,4-benzothiadiazine 1,1-dioxide", 8766 },
    { "4PB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-HYDROXY-4-PHOSPHONO-BUTANAMIDE", 8767 },
    { "4PY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-(6H-INDOL-3-YL)-3-{[5-(7H-PYRAZOLO[3,4-C]PYRIDIN-5-YL)PYRIDIN-3-YL]OXY}PROPAN-2-AMINE", 8768 },
    { "465", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-amino-7-chloro-1-methyl-6-(methylideneamino)-2-oxo-1,2-dihydropyrrolo[4,3,2-de]quinoline-4-carboxamide", 8769 },
    { "4Q2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-N~1~-(8-tert-butyl-4,5-dihydro[1,3]thiazolo[4,5-h]quinazolin-2-yl)-3-methylpyrrolidine-1,2-dicarboxamide", 8770 },
    { "4LK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-fluoranyl-4-[5-methoxy-4-oxidanylidene-3-(2-phenylpyrazol-3-yl)pyridazin-1-yl]phenyl]-1,3-oxazolidin-2-one", 8771 },
    { "4DU", "", "", "", "",         ResidueType::DNA_LINKING, false, "1-(2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosyl)-1H-imidazo[4,5-c]pyridin-4-amine", 8772 },
    { "4K0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(1H-pyrrolo[2,3-b]pyridin-3-ylmethyl)-[1,2,4]triazolo[4,3-b][1,2,4]triazin-6-yl]benzenecarbonitrile", 8773 },
    { "4S4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[(4,5-dibromo-1H-pyrrol-2-yl)carbonyl]amino}benzoyl)glycine", 8774 },
    { "4BD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-{difluoro[(S)-hydroxy(phosphonooxy)phosphoryl]methyl}(hydroxy)phosphoryl]thymidine", 8775 },
    { "4M3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-carbamimidoylbenzoyl)-beta-alanyl-N-[(S)-carboxy(phenyl)methyl]-L-alpha-asparagine", 8776 },
    { "4Y6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-4-{1-[2-chloro-6-(trifluoromethyl)benzoyl]-4-fluoro-1H-indazol-3-yl}-1-methylcyclohex-3-ene-1-carboxylic acid", 8777 },
    { "4Q7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxyphenyl (1S,2R,4S)-5,6-bis(4-hydroxyphenyl)-7-oxabicyclo[2.2.1]hept-5-ene-2-sulfonate", 8778 },
    { "4HN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2'-ETHOXYBIPHENYL-4-YL)-4-HYDROXY-1,6-NAPHTHYRIDINE-3-CARBONITRILE", 8779 },
    { "4TY", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(1R)-1-(4-bromophenyl)-2-(hydroxyamino)-2-oxoethyl]carbamate", 8780 },
    { "464", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-({5-[(AMINOCARBONYL)AMINO]-2-OXO-2H-INDOL-3-YL}METHYL)-1H-PYRROL-3-YL]-N-(2-PIPERIDIN-1-YLETHYL)BENZAMIDE", 8781 },
    { "4F1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{1-[2-chloro-6-(trifluoromethyl)benzoyl]-1H-indazol-3-yl}benzoic acid", 8782 },
    { "4EP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,4-dihydroxy-5-propylphenyl)-1,3-dihydro-2H-benzimidazol-2-one", 8783 },
    { "4RP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3,5-dichlorobenzyl)-N'-(1H-imidazo[4,5-b]pyridin-2-yl)propane-1,3-diamine", 8784 },
    { "4A9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({6-[4-(2-hydroxyethyl)piperazin-1-yl]-2-methylpyrimidin-4-yl}amino)-N-(3-{[3-(trifluoromethyl)benzoyl]amino}phenyl)-1,3-thiazole-5-carboxamide", 8785 },
    { "4LS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-deoxy-1-[7,8-dimethyl-5-(3-methylbut-2-en-1-yl)-2,4-dioxo-1,3,4,5-tetrahydrobenzo[g]pteridin-10(2H)-yl]-5-O-phosphono-D-ribitol", 8786 },
    { "4LR", "", "", "", "",         ResidueType::NON_POLYMER, false, "Dimethylallyl monophosphate", 8787 },
    { "4KD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(6,7-dimethoxy-3,4-dihydro-1H-isoquinolin-2-yl)carbonyl]benzenesulfonamide", 8788 },
    { "47C", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "2'-DEOXY-N-(PROP-2-EN-1-YLOXY)CYTIDINE 5'-(DIHYDROGEN PHOSPHATE)", 8789 },
    { "4BK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1,3-dimethyl-6-[3-(2-methylpropoxy)phenoxy]-2-oxo-2,3-dihydro-1H-benzimidazol-5-yl}-1,2-dimethyl-1H-imidazole-4-sulfonamide", 8790 },
    { "4IR", "", "", "", "",         ResidueType::NON_POLYMER, false, "{N-(4-{[2-(amino-kappaN)ethyl]sulfamoyl-kappaN}phenyl)-5-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanamide}(chloro)[(1,2,3,4,5-eta)-1,2,3,4,5-pentamethylcyclopentadienyl]iridium(III)", 8791 },
    { "4NA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-CHLORO-6-(4-HYDROXYPHENYL)-2-NAPHTHOL", 8792 },
    { "4N9", "", "", "PRO", "",         ResidueType::L_PEPTIDE_CARBOXY_TERMINUS, false, "1-[(4-cyanobenzyl)carbamothioyl]-L-proline", 8793 },
    { "4IJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloropyridin-3-yl 2,3-dihydro-1H-indole-4-carboxylate", 8794 },
    { "4JF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,1'R,2S,2'S,3R,3'R,5aR,10aR,11a'S)-2'-[(2,6-dideoxy-3-O-methyl-alpha-L-arabino-hexopyranosyl)oxy]-2,2'-diethyl-11,11'-dihydrazinyl-6,6',9,9'-tetrahydroxy-4,4',5,5',10,10'-hexaoxo-1,1'-bis{[2,4,6-trideoxy-4-(dimethylamino)-beta-L-arabino-hexopyranosyl]oxy}[2,2',3,3',4,4',5,5',5a,8,10,10',10a,11a'-tetradecahydro-1H,1'H-[3,3'-bibenzo[b]fluorene]]-2-yl 2,6-dideoxy-3-O-methyl-alpha-L-arabino-hexopyranoside", 8795 },
    { "4E6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4E,6E)-hexadeca-1,4,6-triene", 8796 },
    { "4L7", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{(3S,4R)-4-[(5-bromothiophen-2-yl)carbonyl]pyrrolidin-3-yl}quinazolin-4(3H)-one", 8797 },
    { "45Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(4-amino-3-methylphenyl)-1H-pyrazol-5-yl]-4-[(4-methylpiperazin-1-yl)methyl]benzamide", 8798 },
    { "419", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3aR,6S,6aS)-1-(N-methyl-L-alanyl-3-methyl-L-valyl)octahydrocyclopenta[b]pyrrol-6-yl]-2,2-diphenylacetamide", 8799 },
    { "414", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6R,8S)-8-(3-{[AMINO(IMINO)METHYL]AMINO}PHENYL)-5-CYCLOHEXYL-6-HYDROXY-3-OXO-1-PHENYL-2,7-DIOXA-4-AZA-6-PHOSPHANONAN-9-OIC ACID 6-OXIDE", 8800 },
    { "4JA", "", "", "YYK", "",         ResidueType::D_SACCHARIDE, false, "(2S)-3-[(6-deoxy-beta-D-glucopyranosyl)oxy]-2-hydroxypropyl dihydrogen phosphate", 8801 },
    { "4EE", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-ethoxyphenyl)-3-(2-methoxyphenyl)-7H-[1,2,4]triazolo[3,4-b][1,3,4]thiadiazine", 8802 },
    { "4FH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-hydroxy-4-(trifluoromethyl)pyridine-2(1H)-thione", 8803 },
    { "49J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-4-[3-(morpholin-4-yl)[1,2]thiazolo[4,3-b]pyridin-6-yl]aniline", 8804 },
    { "404", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{[7-(benzylamino)-3-(propan-2-yl)-1H-pyrazolo[4,3-d]pyrimidin-5-yl]amino}butan-1-ol", 8805 },
    { "408", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-phenyl-3-[4-(trifluoromethyl)phenoxy]propan-1-amine", 8806 },
    { "412", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-1-(4-(4-(HYDROXYMETHYL)-1,3,2-DIOXABOROLAN-2-YL)PHENETHYL)GUANIDINE", 8807 },
    { "4FX", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(2-methoxybenzyl)amino]pyridine-3-carboxamide", 8808 },
    { "41T", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-N~2~-{[3-(methoxymethyl)phenyl]sulfonyl}-N~2~-(2-methylpropyl)-D-valinamide", 8809 },
    { "4JU", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-4-methylcyclohexanamine", 8810 },
    { "40C", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(4-amino-2-oxopyrimidin-1(2H)-yl)acetyl]-N-[(2S)-2-aminopropyl]glycine", 8811 },
    { "4XV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-2-cyclopropyl-5-methylpyrimidin-4-amine", 8812 },
    { "44C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-(4-{4-[(2-CARBOXYPHENYL)AMINO]PHENOXY}BUTOXY)-1,1'-BIPHENYL-4-CARBOXYLIC ACID", 8813 },
    { "4DG", "", "", "", "",         ResidueType::DNA_3_HYDROXY_TERMINUS, false, "2-[(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)methoxy]ethyl dihydrogen phosphate", 8814 },
    { "4WM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-{[(S)-tert-butoxy(hydroxy)methyl]amino}-5-[(1S)-cyclohex-2-en-1-ylselanyl]pentane-1,1-diol", 8815 },
    { "41P", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-(naphthalene-1,4-diylbis(((4-methoxyphenyl)sulfonyl)azanediyl))diacetamide", 8816 },
    { "421", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-CARBAMIMIDOYL-4-(3-HYDROXY-2-METHYL-BENZOYLAMINO)-NAPHTHALENE-2-CARBOXYLIC ACID METHYL ESTER", 8817 },
    { "4V5", "", "", "PA1", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-deoxy-2-{[3-(4-hydroxyphenyl)propanoyl]amino}-alpha-D-glucopyranose", 8818 },
    { "47H", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,6,8-trimethyl-5,6-dihydro[1,3]dioxolo[4,5-g]quinoline", 8819 },
    { "4CB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-CARBOXYPHENYLBORONIC ACID", 8820 },
    { "403", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-4-[4-(2-chlorophenyl)piperazin-1-yl]-2,3-dihydroxy-4-oxo-N-(2-thiophen-2-ylethyl)butanamide", 8821 },
    { "4LU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-deoxy-5-O-phosphono-1-(3,3,4,5-tetramethyl-9,11-dioxo-2,3,8,9,10,11-hexahydro-7H-quinolino[1,8-fg]pteridin-12-ium-7-yl)-D-ribitol", 8822 },
    { "4H8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-2-[(2,2-dimethylpropyl)amino]pyrimidine-5-carboxamide", 8823 },
    { "43G", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(biphenyl-3-yl)-3-hydroxypyridin-4(1H)-one", 8824 },
    { "4Y3", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{S},5~{R})-5-(4-azanyl-5-fluoranyl-2-oxidanylidene-pyrimidin-1-yl)-1,3$l^{4}-oxathiolan-2-yl]methoxy-oxidanyl-phosphoryl] phosphono hydrogen phosphate", 8825 },
    { "4ZO", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl N-{[4-(acetylamino)benzyl]carbamoyl}glycinate", 8826 },
    { "4EQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-chloro-2,4-dihydroxyphenyl)-5-({[dihydroxy(pyridin-3-yl)-lambda~4~-sulfanyl]amino}methyl)-1,3-dihydro-2H-benzimidazol-2-one", 8827 },
    { "4OF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-chloro-5-({2-[3-fluoro-4-(1-methylpiperidin-4-yl)anilino]-5-(trifluoromethyl)pyrimidin-4-yl}amino)phenyl]-2-methylpropane-2-sulfonamide", 8828 },
    { "4ZG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[2-methyl-2-(methylsulfonyl)propyl]-N~4~-[2-methyl-1-(propan-2-yl)-1H-imidazo[4,5-c]pyridin-6-yl]pyrimidine-2,4-diamine", 8829 },
    { "405", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-phenyl-3-[4-(trifluoromethyl)phenoxy]propan-1-amine", 8830 },
    { "4A7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dimethoxy-N-(1-methyl-2-oxo-1,2,3,4-tetrahydroquinolin-6-yl)benzenesulfonamide", 8831 },
    { "497", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[AMINO(IMINO)METHYL]-N-[(4R)-4-ETHYL-1,2,3,4-TETRAHYDROISOQUINOLIN-6-YL]-2-NAPHTHAMIDE", 8832 },
    { "4L9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(3,5-difluorophenyl)acetyl]-N-[(3S,7R)-1-methyl-2-oxo-7-phenyl-2,3,4,7-tetrahydro-1H-azepin-3-yl]-L-alaninamide", 8833 },
    { "4AT", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-OXOHEXANOIC ACID", 8834 },
    { "4IB", "", "", "", "",         ResidueType::NON_POLYMER, false, "TETRAIODOBISPHENOLA", 8835 },
    { "4HZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[2-(5-chloro-1H-pyrrolo[2,3-b]pyridin-3-yl)-5-fluoropyrimidin-4-yl]-N-(2,2,2-trifluoroethyl)-L-alaninamide", 8836 },
    { "4A6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1,2,3,4,5,6-eta)-1-methyl-4-(propan-2-yl)benzene]ruthenium", 8837 },
    { "40V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(3R)-1-(2,3-dihydro-1H-inden-2-yl)piperidin-3-yl]methyl}-8-hydroxy-N-(2-methoxyethyl)-5-nitroquinoline-7-carboxamide", 8838 },
    { "4JM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(methylsulfanyl)aniline", 8839 },
    { "4Y5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{1-[2-chloro-6-(trifluoromethyl)benzoyl]-4-fluoro-1H-indazol-3-yl}-3-fluorobenzoic acid", 8840 },
    { "4PC", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "3-(2'-DEOXY-5-O-PHOSPHONO-BETA-D-ERYTHRO-PENTOFURANOSYL)-6-METHYL-3,7-DIHYDRO-2H-PYRROLO[2,3-D]PYRIMIDIN-2-ONE", 8841 },
    { "4E1", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-iodo-11H-indolo[3,2-c]quinoline-6-carboxylic acid", 8842 },
    { "4PL", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-hydroxy-6-methylfuro[3,4-c]pyridin-1(3H)-one", 8843 },
    { "4LN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-10-hydroxy-2,7-dimethyl-1,2,3,4-tetrahydropyrido[1,2-b]indazol-2-yl]-4-(4H-1,2,4-triazol-4-yl)benzamide", 8844 },
    { "4GY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-N-(cyclohexylmethyl)-1,2,5-oxadiazole-3-carboxamide", 8845 },
    { "48Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}1-[(~{Z},3~{R})-4-[2-(3-methoxyphenyl)propan-2-ylamino]-3-oxidanyl-1-phenyl-but-1-en-2-yl]-5-piperidin-1-yl-~{N}3,~{N}3-dipropyl-benzene-1,3-dicarboxamide", 8846 },
    { "4T1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(1-aminoisoquinolin-6-yl)amino]-4,11-diazatricyclo[14.2.2.1~6,10~]henicosa-1(18),6(21),7,9,16,19-hexaene-3,12-dione", 8847 },
    { "40O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-cyclohexane-1,2-diol", 8848 },
    { "4D0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[3-(biphenyl-4-yl)propanoyl]carbamoyl}-beta-D-glucopyranosylamine", 8849 },
    { "4QZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-amino-5-[(4-chlorophenyl)amino]-N-[(1S)-1-phenylethyl]-1H-1,2,4-triazole-1-carboxamide", 8850 },
    { "4CF", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "4-cyano-L-phenylalanine", 8851 },
    { "4KZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-(dihydroxyboranyl)-2-phenylethyl]-Nalpha-(pyrazin-2-ylcarbonyl)-L-phenylalaninamide", 8852 },
    { "4E9", "", "", "", "",         ResidueType::DNA_LINKING, false, "2'-deoxy-8-[(7-oxo-7H-benzo[de]anthracen-3-yl)amino]guanosine 5'-(dihydrogen phosphate)", 8853 },
    { "4CT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S)-1-[(4-amino-5H-pyrrolo[3,2-d]pyrimidin-7-yl)methyl]-4-{[(4-chlorophenyl)sulfanyl]methyl}pyrrolidin-3-ol", 8854 },
    { "4OT", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-(2-fluorophenyl)-2-methyl-1,3-thiazol-4-yl]{(2S)-2-[(5-phenyl-1,3,4-oxadiazol-2-yl)methyl]pyrrolidin-1-yl}methanone", 8855 },
    { "4V1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-hydroxy-3,5-dimethylphenyl)-7-methyl-5,6,7,8-tetrahydropyrido[4',3':4,5]thieno[2,3-d]pyrimidin-4(3H)-one", 8856 },
    { "48T", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-gamma-glutamyl-S-(2-biphenyl-4-yl-2-oxoethyl)-L-cysteinylglycine", 8857 },
    { "4BF", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "4-BROMO-L-PHENYLALANINE", 8858 },
    { "4A3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINO-3-HYDROXYBENZOIC ACID", 8859 },
    { "4T4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-1-(4-chlorophenyl)-7-isopropoxy-6-methoxy-2-(4-(methyl(((1r,4S)-4-(4-methyl-3-oxopiperazin-1-yl)cyclohexyl)methyl)amino)phenyl)-1,2-dihydroisoquinolin-3(4H)-one", 8860 },
    { "433", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-{3-[1-[2-(2-CHLORO-6-FLUORO-PHENYL)-ETHYL]-3-(2,3-DICHLORO-PHENYL)-UREIDO]-PROPYL}-PHENOXY)-2-METHYL-PROPIONICACID", 8861 },
    { "43O", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(5-hydroxy-2-methyl-1H-indol-3-yl)ethyl]-2-methoxyacetamide", 8862 },
    { "4LF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-[2,5-bis(oxidanylidene)pyrrol-1-yl]ethyl]-2,3-bis(oxidanyl)benzamide", 8863 },
    { "4V0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3H-azepin-5-yl)-L-alanine", 8864 },
    { "4Q5", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-methyl-L-valyl-N-[(3R,4S,5S)-1-{(2S)-2-[(1R,2R)-3-{[(1S,2R)-1-hydroxy-1-phenylpropan-2-yl]amino}-1-methoxy-2-methyl-3-oxopropyl]pyrrolidin-1-yl}-3-methoxy-5-methyl-1-oxoheptan-4-yl]-N-methyl-L-valinamide", 8865 },
    { "4GO", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(cyclopentylamino)pyridine-3-carboxamide", 8866 },
    { "45Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-[(4-fluorobenzene-1,2-diyl)bis(oxy)]bis(5-nitrobenzonitrile)", 8867 },
    { "4H2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methylpyridine-2(1H)-thione", 8868 },
    { "4XW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S,6S,9R,13R)-2,3-didehydro-5,6,7,8,9,10,11,12,13,14-decahydroretinoic acid", 8869 },
    { "40P", "", "", "", "",         ResidueType::NON_POLYMER, false, "Pinnatoxin A", 8870 },
    { "4U9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-bromo-2-(2-chloro-6-fluorophenyl)-1H-imidazol-5-yl]-2-{[4-(trifluoromethyl)phenyl]ethynyl}pyridine", 8871 },
    { "4IP", "ITS", "", "", "",         ResidueType::NON_POLYMER, false, "INOSITOL-(1,3,4,5)-TETRAKISPHOSPHATE", 8872 },
    { "454", "", "", "", "",         ResidueType::NON_POLYMER, false, "8,8-diphenyl-2,3,4,8-tetrahydroimidazo[1,5-a]pyrimidin-6-amine", 8873 },
    { "43X", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,5S)-5-(4-amino-5-fluoro-2-oxopyrimidin-1(2H)-yl)-1,3-oxathiolan-2-yl]methyl dihydrogen phosphate", 8874 },
    { "4EK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(2R)-2-(3-fluorophenyl)pyrrolidin-1-yl]-3-(pyridin-2-yl)imidazo[1,2-b]pyridazine", 8875 },
    { "4D3", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2Z)-3-cyano-3-(4-fluorophenyl)prop-2-enoate", 8876 },
    { "4A0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[({2-[(3s,5s,7s)-tricyclo[3.3.1.1~3,7~]dec-1-yl]ethyl}amino)methyl]phenol", 8877 },
    { "495", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chlorophthalazin-1(2H)-one", 8878 },
    { "4EM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-hydroxy-2,2-dimethyl-4-oxo-4-{[3-oxo-3-({2-[(1H-pyrrol-2-ylcarbonyl)amino]ethyl}amino)propyl]amino}butyl dihydrogen phosphate", 8879 },
    { "4C5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-azanyl-3-[(4-methoxyphenyl)-diphenyl-methyl]sulfanyl-propanoic acid", 8880 },
    { "48X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(phosphonooxy)propanoic acid", 8881 },
    { "467", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[2-(5-chloro-1H-pyrrolo[2,3-b]pyridin-3-yl)-5-fluoropyrimidin-4-yl]-2-methyl-N-(2,2,2-trifluoroethyl)-D-alaninamide", 8882 },
    { "4RV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-8-(4-methylpyridin-3-yl)cinnoline-3-carboxamide", 8883 },
    { "4NM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-NITROPHENYL METHANETHIOL", 8884 },
    { "455", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-1-SULFAMOYL-PYRROLIDINE-3,4-DICARBOXYLIC ACID 3-[(4-CHLORO-PHENYL)-AMIDE] 4-{[2-FLUORO-4-(2-OXO-2H-PYRIDIN-1-YL)-PHENYL]-AMIDE}", 8885 },
    { "4HK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{7-ethyl-6-[(3S)-tetrahydrofuran-3-yloxy]-2,4-dihydroindeno[1,2-c]pyrazol-3-yl}pyridine-2-carbonitrile", 8886 },
    { "45T", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(2S)-3-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)propane-1,2-diyl]bis(oxyethane-2,1-diyl)}bis(phosphonic acid)", 8887 },
    { "4S8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-{(2R)-4-[(dihydroxyphosphanyl)oxy]-2-hydroxy-3,3-dimethylbutanoyl}-N-(2-sulfanylethyl)-beta-alaninamide", 8888 },
    { "4S9", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(1S)-1-(4-bromophenyl)-2-(hydroxyamino)-2-oxoethyl]carbamate", 8889 },
    { "4P8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-chlorobenzyl)-2-hydroxy-3-nitrobenzaldehyde", 8890 },
    { "4XE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-oxo-2-(piperidin-1-yl)ethyl]piperazin-1-ium", 8891 },
    { "4RS", "", "", "", "",         ResidueType::SACCHARIDE, true, "trehalose mono-butyrate", 8892 },
    { "48D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4E,6S,7S,8S,9E)-7-hydroxy-8-methoxy-4,6-dimethylcyclotetradeca-4,9-dien-1-one", 8893 },
    { "429", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[2-ACETYLAMINO-3-(4-CARBOXYMETHOXY-3-HYDROXY-PHENYL)-PROPIONYLAMINO]-BUTOXY}-6-HYDROXY-BENZOIC ACID METHYL ESTER", 8894 },
    { "4IQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-[4-[(4-methylphenyl)methyl]-1,1-bis(oxidanylidene)-1,2,4-thiadiazinan-2-yl]ethyl]benzenesulfonamide", 8895 },
    { "4YY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1-fluorocyclopropyl)carbonyl]-3-methyl-L-valyl-(4R)-4-hydroxy-N-[4-(4-methyl-1,3-thiazol-5-yl)benzyl]-L-prolinamide", 8896 },
    { "40D", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-bromanyl-4-(trifluoromethyl)phenoxy]-N-methyl-3-phenyl-propan-1-amine", 8897 },
    { "4WF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-6-oxidanyl-1-(phenylmethyl)pyrimidine-2,4-dione", 8898 },
    { "4YJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-5-[(4-methoxyphenyl)methyl]-1,3-thiazole-4-carboxylic acid", 8899 },
    { "40N", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-fluorophenyl)[1,3]dioxolo[4,5-g]quinolin-8(5H)-one", 8900 },
    { "4VH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-[4-[(2S)-3-(2-hydroxyethylamino)-3-oxidanylidene-2-(2-phenoxyethanoylamino)propyl]-1,2,3-triazol-1-yl]ethyl]-4-[(2S,3R,4S,5R,6R)-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]sulfanyl-benzamide", 8901 },
    { "49Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-fluorophenyl)-N-[(5-methylthiophen-2-yl)methyl]ethanamine", 8902 },
    { "4W9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,4aS,6aS,8R,9R,10aR,13R,14aS,18aR,18bR)-9-ethyl-4,8,19-trihydroxy-10a,12,13,18a-tetramethyl-2,3,4,4a,5,6,6a,7,8,9,10,10a,13,14,18a,18b-hexadecahydro-1H-14a,17-(metheno)benzo[b]naphtho[2,1-h]azacyclododecine-16,18(15H,17H)-dione", 8903 },
    { "4X3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ethyl-1,2,3,4-tetrahydroisoquinolin-5-amine", 8904 },
    { "47E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-(3-chlorophenyl)(hydroxy)ethanoic acid", 8905 },
    { "4OD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-(3-bromophenyl)-4-fluoro-N-hydroxy-3-(trifluoromethyl)benzenecarboximidamide", 8906 },
    { "4XG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-(dimethylamino)propyl]-1,2,3,4-tetrahydroisoquinolin-8-amine", 8907 },
    { "4A1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(propylsulfonyl)amino]benzoic acid", 8908 },
    { "4QA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(cyclohexylamino)-1-(3-fluorophenyl)-8-[3-(propan-2-yloxy)benzyl]-1,3,8-triazaspiro[4.5]dec-3-en-2-one", 8909 },
    { "40M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-{[6-(2,6-dichloro-3,5-dimethoxyphenyl)quinazolin-2-yl]amino}-3-methylphenyl)propanamide", 8910 },
    { "4Y4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-[(2R)-2-oxidanyl-3-(propylamino)propoxy]phenyl]-3-phenyl-propan-1-one", 8911 },
    { "4T6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(7-chloro-1H-benzimidazol-6-yl)methyl]-N~4~-(5-cyclopropyl-1H-pyrazol-3-yl)pyrimidine-2,4-diamine", 8912 },
    { "4O9", "", "", "", "",         ResidueType::NON_POLYMER, false, "{5-chloro-2-[(2,6-difluoro-4-iodobenzyl)carbamoyl]phenoxy}acetic acid", 8913 },
    { "449", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-carboxy-1,1-dimethylpiperidin-1-ium", 8914 },
    { "4F2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{trans-4-[(8-cyclopentyl-7-oxo-7,8-dihydropyrido[2,3-d]pyrimidin-2-yl)amino]cyclohexyl}-3-propan-2-ylurea", 8915 },
    { "4NY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{(Z)-2-[6-chloro-1-(4-fluorobenzyl)-1H-indol-3-yl]-1-cyanoethenyl}benzoic acid", 8916 },
    { "4CG", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(1R,2Z)-2-[(2R)-2-amino-3-(phosphonooxy)propylidene]cyclopentanecarboxylic acid", 8917 },
    { "4M7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-7-[3-(naphthalen-1-yloxy)propyl]-3,4-dihydro-2H-[1,4]thiazepino[2,3,4-hi]indole-6-carboxylic acid 1-oxide", 8918 },
    { "42T", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(2,6-dichlorophenyl)carbamoyl]amino}-N-hydroxy-N'-phenyl-5-(trifluoromethyl)benzenecarboximidamide", 8919 },
    { "4FQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-5-hydroxy-6-[(E)-(3-{[3-(2-methylpropanoyl)pyrazolo[1,5-a]pyridin-2-yl]methyl}phenyl)diazenyl]naphthalene-1,3-disulfonic acid", 8920 },
    { "4NG", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3S,5S)-1,5-dihydroxy-2-oxopyrrolidin-3-yl]phosphonic acid", 8921 },
    { "4VA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-amino-N-[(1R)-1-(4-chloro-2-fluoro-3-phenoxyphenyl)propyl]-4-oxobutan-2-aminium", 8922 },
    { "4RU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-aminocinnoline-3-carboxamide", 8923 },
    { "494", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(3-chloro-5-{4-chloro-2-[2-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)ethoxy]phenoxy}phenyl)prop-2-enenitrile", 8924 },
    { "43T", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(4S)-2-amino-4-methyl-6-oxo-4-(propan-2-yl)-5,6-dihydropyrimidin-1(4H)-yl]methyl}-5-fluoro-N-[(1S)-1-phenylethyl]benzamide", 8925 },
    { "4AJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dichloro-4-[5-(3-hydroxyphenyl)-1,3,4-oxadiazol-2-yl]phenol", 8926 },
    { "4V7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R,3S)-3-({5-fluoro-2-[5-fluoro-2-(hydroxymethyl)-1H-pyrrolo[2,3-b]pyridin-3-yl]pyrimidin-4-yl}amino)cyclohexyl]pyrrolidine-1-carboxamide", 8927 },
    { "4L1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-methylpiperazin-1-yl)-2'-(pyridin-2-yl)-1H,1'H-2,5'-bibenzimidazole", 8928 },
    { "40Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "8,11,11-trimethyl-9-oxo-6,7,9,10,11,12-hexahydroindolo[2,1-d][1,5]benzoxazepine-3-carboxamide", 8929 },
    { "4E2", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-chloro-2-iodo-11H-indolo[3,2-c]quinoline-6-carboxylic acid", 8930 },
    { "4YM", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 4-[(2R)-2-(aminomethyl)morpholin-4-yl]-3-(3-cyanophenyl)-1H-pyrazolo[3,4-b]pyridine-5-carboxylate", 8931 },
    { "4C6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-dimethyl-N-{2-[4-(4-methylbenzyl)piperidin-1-yl]-3,4-dioxocyclobut-1-en-1-yl}-1,2-oxazole-4-sulfonamide", 8932 },
    { "4TO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-N-[3-(1,3-oxazol-5-yl)phenyl]-7-[3-(trifluoromethyl)phenyl]-3,4-dihydro-1,4-methanopyrido[2,3-b][1,4]diazepine-5(2H)-carboxamide", 8933 },
    { "498", "", "", "", "",         ResidueType::NON_POLYMER, false, "p-(5-ruthenocenyl-1H-1,2,3-triazol-1-yl)benzenesulfonamide", 8934 },
    { "4CK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(5-cyclopropyl-1H-pyrazol-3-yl)carbamoyl]benzoic acid", 8935 },
    { "43R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-(5-methoxypyridin-3-yl)-4,5,6,7-tetrahydro[1,3]thiazolo[5,4-c]pyridin-2-yl]acetamide", 8936 },
    { "4NN", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-[(5S,6R)-5-hydroxy-6-(hydroxymethyl)-2-oxo-5,6-dihydro-2H-pyran-3-yl]acetamide", 8937 },
    { "44Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "3',5'-dideoxy-5'-[({5-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanoyl}sulfamoyl)amino]adenosine", 8938 },
    { "4GF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-(4-cyclopropyl-2-fluorophenyl)-3-[1-(propan-2-yl)piperidin-4-yl]-1H-pyrazol-5-yl}pyrazolo[1,5-a]pyrimidine-3-carboxamide", 8939 },
    { "4FR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-chloro-5'-[6-({2-methoxy-4-[(1-methylpiperidin-4-yl)carbamoyl]phenyl}amino)-3-methyl-1H-pyrazolo[4,3-c]pyridin-1-yl]biphenyl-2-carboxamide", 8940 },
    { "48K", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(dimethylamino)ethyl]-4-{[(Z)-(2-oxo-1,2-dihydro-3H-indol-3-ylidene)methyl]amino}benzenesulfonamide", 8941 },
    { "4MM", "", "", "MET", "",         ResidueType::L_PEPTIDE_AMINO_TERMINUS, false, "N,N,N-trimethylmethionine", 8942 },
    { "4KA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-1,5-dihydropyrazolo[4,3-c]pyrazole", 8943 },
    { "4FK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[2-(4-fluoroanilino)-1,3-thiazol-4-yl]phenyl}acetamide", 8944 },
    { "4FP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-FLUOROBENZYL)PIPERIDINE", 8945 },
    { "4AS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-1-(1-methyl-1H-imidazol-2-yl)methanamine", 8946 },
    { "4WP", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-(3,4-dihydroisoquinolin-2(1H)-yl)propanoate", 8947 },
    { "4EW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-chloro-1H-pyrrolo[2,3-b]pyridin-3-yl)-5-fluoro-N-[(1R,2S,3S,4R)-3-(1H-tetrazol-5-yl)bicyclo[2.2.2]oct-2-yl]pyrimidin-4-amine", 8948 },
    { "471", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-((2S)-2-({(1Z)-1-METHYL-3-OXO-3-[4-(TRIFLUOROMETHYL) PHENYL]PROP-1-ENYL}AMINO)-3-{4-[2-(5-METHYL-2-PHENYL-1,3-OXAZOL-4-YL)ETHOXY]PHENYL}PROPYL)PROPANAMIDE", 8949 },
    { "4AQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-indol-3-yl)-N-[(1-methyl-1H-pyrrol-2-yl)methyl]ethanamine", 8950 },
    { "4MU", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-hydroxy-4-methyl-2H-chromen-2-one", 8951 },
    { "40X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-2-chloro-8,11,11-trimethyl-9-oxo-6-propyl-6,7,9,10,11,12-hexahydroindolo[2,1-d][1,5]benzoxazepine-3-carboxamide", 8952 },
    { "4GD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-methyl-1-phenyl-1H-pyrazol-5-yl)pyrazolo[1,5-a]pyrimidine-3-carboxamide", 8953 },
    { "4BH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-CHLORO-6-(4-PIPERAZIN-1-YL-1H-PYRAZOL-5-YL)BENZENE-1,3-DIOL", 8954 },
    { "4XC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(8-amino-3,4-dihydroisoquinolin-2(1H)-yl)-N-methylpropanamide", 8955 },
    { "4TN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-[3-(3-ETHOXY-5,5,8,8-TETRAMETHYL-5,6,7,8-TETRAHYDRONAPHTHALEN-2-YL)-4-HYDROXYPHENYL]ACRYLIC ACID", 8956 },
    { "4MP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-METHOXYBENZOYL)-2-PYRROLIDINONE", 8957 },
    { "4JJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chlorobenzene-1,2-diamine", 8958 },
    { "493", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[2-ACETYLAMINO-2-(1-BIPHENYL-4-YLMETHYL-2-OXO-AZEPAN-3-YLCARBAMOYL)-ETHYL]-2-PHOSPHONO-PHENOXY}-ACETIC ACID", 8959 },
    { "4QT", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-2,4,6-tribromobenzene-1,3-diyl dihydroperoxide", 8960 },
    { "4PZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-1H-pyrazole", 8961 },
    { "40J", "", "", "", "",         ResidueType::SACCHARIDE, true, "1,6-dichloro-1,6-dideoxy-beta-D-fructofuranosyl 4-chloro-4-deoxy-alpha-D-galactopyranoside", 8962 },
    { "4O6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-2-(4-chlorophenyl)-N-{(3S)-1-[(2S)-1-(morpholin-4-yl)-1-oxopropan-2-yl]-2-oxopyrrolidin-3-yl}ethenesulfonamide", 8963 },
    { "4PI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-METHYLBENZOYL)-4-BENZYLPIPERIDINE", 8964 },
    { "4R7", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 6-[4-[[N-[2-[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]ethyl]carbamimidoyl]amino]butylcarbamoylamino]-4-oxidanyl-naphthalene-2-carboxylate", 8965 },
    { "4S3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1,3-benzothiazol-2-yl)-2-(morpholin-4-yl)-6-[(3R)-piperidin-3-ylamino]pyrimidin-4(3H)-one", 8966 },
    { "4E7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S)-3-(3-carboxyphenyl)-4-propyl-L-proline", 8967 },
    { "4T7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-(naphthalen-2-yl)ethane-1,2-diol", 8968 },
    { "4EA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-2-(1H-INDOL-3-YL)-1-[({5-[(E)-2-PYRIDIN-4-YLVINYL]PYRIDIN-3-YL}OXY)METHYL]ETHYLAMINE", 8969 },
    { "4YK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methoxy[1]benzothieno[2,3-c]quinolin-6(5H)-one", 8970 },
    { "4J0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5R,6R,2'R,3'R,4'S,5'R,6'R)-2,2'-([(2R,3R,4S,5S,6S)-3,4-dihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2,5-diyl]bis{1H-1,2,3-triazole-1,4-diyl[(2S,3R,4S,5S,6S)-3,4-dihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2,5-diyl]-1H-1,2,3-triazole-1,4-diylpropane-3,1-diyloxy})bis[6-(hydroxymethyl)tetrahydro-2H-pyran-3,4,5-triol]", 8971 },
    { "4G4", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[2-(dimethylamino)benzyl]amino}pyridine-3-carboxamide", 8972 },
    { "4KW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-monoenoyl-CoA", 8973 },
    { "41N", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[4-(1,3-benzodioxol-5-ylcarbonyl)piperazin-1-yl]phenyl}ethanone", 8974 },
    { "4IS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2,5-bis(fluoranyl)phenyl]-3,4-dihydro-2~{H}-pyrrole", 8975 },
    { "49R", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl (3R)-1,2,3,4-tetrahydroquinolin-3-ylcarbamate", 8976 },
    { "4K4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-methoxy-4-{[4-(4-methylpiperazin-1-yl)piperidin-1-yl]carbonyl}phenyl)amino]-5,11-dimethyl-5,11-dihydro-6H-pyrimido[4,5-b][1,4]benzodiazepin-6-one", 8977 },
    { "42G", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{(2R)-2-hydroxy-3-[(propan-2-yl)amino]propoxy}-N-[2-(4-sulfamoylphenyl)ethyl]benzamide", 8978 },
    { "4LQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-(2-cyclohexylethyl)-4-ethyl-1,2,4-triazol-3-yl]-N-naphthalen-1-yl-propanamide", 8979 },
    { "4O4", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-N-{(3S)-1-[(2S)-1-(morpholin-4-yl)-1-oxopropan-2-yl]-2-oxo-2,3-dihydro-1H-pyrrol-3-yl}-N-(2-oxobutyl)naphthalene-2-sulfonamide", 8980 },
    { "4OE", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-fluorophenyl)-4-[4-fluoro-3-(trifluoromethyl)phenyl]-1H-pyrazole", 8981 },
    { "4MQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-METHYL-1,4-DIAZEPAN-1-YL)QUINAZOLINE", 8982 },
    { "43C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{1-[2-(4-methyl-1H-1,2,3-triazol-1-yl)ethyl]-4-phenyl-1H-imidazol-5-yl}benzonitrile", 8983 },
    { "4TL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-2-(hydroxyamino)-2-oxo-1-(3',4',5'-trifluorobiphenyl-4-yl)ethyl]-2,2-dimethylpropanamide", 8984 },
    { "4FS", "", "", "", "",         ResidueType::NON_POLYMER, false, "quinolin-3-amine", 8985 },
    { "4I8", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-oxidanylidene-3~{H}-1,3-benzoxazole-6-carboxylate", 8986 },
    { "448", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-[(8R)-8-METHYL-2-(TRIFLUOROMETHYL)-5,6-DIHYDRO[1,2,4]TRIAZOLO[1,5-A]PYRAZIN-7(8H)-YL]-4-OXO-1-(2,4,5-TRIFLUOROPHENYL)BUTAN-2-AMINE", 8987 },
    { "4L2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-dimethyl-7-(2-oxopiperidin-1-yl)quinolin-2(1H)-one", 8988 },
    { "4GG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(ethylsulfanyl)-N-methyl-N-[(1-phenyl-1H-pyrazol-4-yl)methyl]acetamide", 8989 },
    { "4K1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[(R)-[(4-carbamimidoylphenyl)amino]-(5-ethoxy-2-fluoranyl-3-propan-2-yloxy-phenyl)methyl]-1H-imidazol-4-yl]benzamide", 8990 },
    { "4R6", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3-chlorophenyl)-2-[(3,5-dimethyl-1,2-oxazol-4-yl)methoxy]benzamide", 8991 },
    { "4PP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-(3'-AMIDINO-3-BIPHENYL)-5-(4-PYRIDYLAMINO)PENTANOIC ACID", 8992 },
    { "4MN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-METHYLANILINE", 8993 },
    { "4KK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-methoxyphenyl)-N-[4-(pyridin-4-yl)-1,3-thiazol-2-yl]acetamide", 8994 },
    { "4CR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-4-({[ETHYL(METHYL)AMINO]CARBONYL}OXY)-N-METHYL-N-[(1E)-PROP-2-EN-1-YLIDENE]INDAN-1-AMINIUM", 8995 },
    { "4QB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{2-ETHYL-6-[4-(QUINOXALIN-2-YLAMINO)-BENZOYLAMINO]-HEXANOYLAMINO}-4-OXO-BUTYRIC ACID", 8996 },
    { "4UT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-ethylpiperazin-1-yl)-N-[6-(3-methoxyphenyl)-2H-indazol-3-yl]benzamide", 8997 },
    { "4MO", "", "", "", "",         ResidueType::NON_POLYMER, false, "MOLYBDENUM(IV) ION", 8998 },
    { "4U1", "", "", "", "",         ResidueType::SACCHARIDE, true, "(6R)-5-(acetylamino)-3,5-dideoxy-6-[(1R,2R)-1,2,3-trihydroxypropyl]-beta-L-threo-hex-2-ulopyranonosyl-(2->6)-beta-D-gal actopyranosyl-(1->4)-2-(acetylamino)-2-deoxy-beta-D-glucopyranose", 8999 },
    { "4EZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(4-amino-5H-pyrrolo[3,2-d]pyrimidin-7-yl)methyl](hexyl)amino}methanol", 9000 },
    { "49N", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-(trifluoromethyl)pyridin-2-yl]piperazine", 9001 },
    { "4IU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(2R,3R,4R)-2-(hydroxymethyl)-3-oxidanyl-3,4-dihydro-2H-pyran-4-yl]oxymethyl]-3-methyl-benzimidazole-5-carboxylic acid", 9002 },
    { "4LL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(butylamino)quinolin-8-ol", 9003 },
    { "4ZR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-{6-({2-[(3S,4R)-3-fluoro-4-methoxypiperidin-1-yl]pyrimidin-4-yl}amino)-1-[(2S)-1,1,1-trifluoropropan-2-yl]-1H-imidazo[4,5-c]pyridin-2-yl}ethanol", 9004 },
    { "4N1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxy-1-(5-methoxy-3H-imidazo[4,5-b]pyridin-2-yl)-3,5-dimethyl-2-(sulfanylmethyl)pyridin-1-ium", 9005 },
    { "47U", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(pyridin-2-yl)-2-(1,3,5-trimethyl-1H-pyrazol-4-yl)acetamide", 9006 },
    { "4XS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,6-dichloro-2-cyclopropyl-5-methylpyrimidine", 9007 },
    { "45O", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3R,5S)-3,5-dimethylpiperidin-1-yl]methyl}-N,N-dimethyl-1,3,5-triazine-2,4-diamine", 9008 },
    { "4QI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-2-[(1,3-benzoxazol-2-yl)amino]-4-(4-chloro-1H-pyrazol-5-yl)-4,6,7,8-tetrahydroquinazolin-5(1H)-one", 9009 },
    { "4OJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-methylphenyl) dihydrogen phosphate", 9010 },
    { "489", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-2-amino-1-(4-fluorophenyl)ethanol", 9011 },
    { "4PO", "", "", "", "",         ResidueType::NON_POLYMER, false, "alpha-(4-pyridyl-1-oxide)-N-tert-butylnitrone", 9012 },
    { "445", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-[oxo(phenylamino)acetyl]-beta-D-glucopyranosylamine", 9013 },
    { "41G", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(2-azanyl-7-methyl-6-oxidanylidene-1H-purin-9-ium-9-yl)ethanoyl]-2-oxidanyl-benzoic acid", 9014 },
    { "4GZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(1-{2-[(3-methylbenzoyl)amino]ethyl}cyclohexyl)methyl]amino}pyridine-3-carboxamide", 9015 },
    { "4EG", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2Z)-3-cyano-3-phenylprop-2-enoate", 9016 },
    { "4FE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(3-hydroxy-4-methoxyphenyl)prop-2-enoic acid", 9017 },
    { "4VG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1S)-1-(3-chlorophenyl)-2-hydroxyethyl]-8-[2-(tetrahydro-2H-pyran-4-ylamino)pyrimidin-4-yl]-2,3,4,5-tetrahydro-1H-pyrrolo[1,2-a][1,4]diazepin-1-one", 9018 },
    { "452", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[N-(2-ACETYL-5-CHLORO-4-FLUOROPHENYL)GLYCYL]AMINO}BENZOIC ACID", 9019 },
    { "4RF", "", "", "", "",         ResidueType::NON_POLYMER, false, "Tripalmitoylglycerol", 9020 },
    { "4VD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-({[(3-fluorophenyl)carbamoyl]amino}methyl)-2-methylphenyl]imidazo[1,2-a]pyridine-3-carboxamide", 9021 },
    { "4TK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-(4-bromophenyl)-2-(hydroxyamino)-2-oxoethyl]-2,2-dimethylpropanamide", 9022 },
    { "4VU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(pyridin-3-yl)-1-azabicyclo[2.2.2]octane", 9023 },
    { "4JQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-2H-chromen-2-one", 9024 },
    { "4U3", "", "", "DC", "",         ResidueType::DNA_LINKING, false, "5-chloro-2'-deoxycytidine 5'-(dihydrogen phosphate)", 9025 },
    { "4N7", "", "", "PRO", "",         ResidueType::L_PEPTIDE_AMINO_TERMINUS, false, "1-[(1Z)-3-(4-methylphenyl)-3-oxo-1-phenylprop-1-en-1-yl]-L-proline", 9026 },
    { "4IH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[(3-chloranyl-4-phenyl-phenyl)methylamino]propyl]methanesulfonamide", 9027 },
    { "46D", "", "", "", "",         ResidueType::SACCHARIDE, false, "(4AR,6R,7S,8R,8AR)-8-((5R,6R)-3-CARBOXY-TETRAHYDRO-4,5,6-TRIHYDROXY-2H-PYRAN-2-YLOXY)-HEXAHYDRO-6,7-DIHYDROXY-2-METHYLPYRANO[3,2-D][1,3]DIOXINE-2-CARBOXYLIC ACID)", 9028 },
    { "46T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1E,2E)-N,N'-di(propan-2-yl)cyclohepta-3,5-diene-1,2-diimine", 9029 },
    { "4ST", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2,3,4-TETRAHYDROGEN-STAUROSPORINE", 9030 },
    { "41D", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-(2-hydroxyethyl)pyridinium-1-yl]propane-1-sulfonate", 9031 },
    { "49U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-N-(4-carbamimidoylbenzyl)-1-(3-cyclopentylpropanoyl)pyrrolidine-2-carboxamide", 9032 },
    { "44K", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({[(1R,3S)-3-(6-amino-9H-purin-9-yl)cyclopentyl]methyl}sulfamoyl)-5-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanamide", 9033 },
    { "4J9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5R,6R,2'R,3'R,4'S,5'R,6'R)-2,2'-([(2R,3R,4S,5S,6S)-3,4-dihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2,5-diyl]bis{1H-1,2,3-triazole-1,4-diyl[(2S,3R,4S,5S,6S)-3,4-dihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2,5-diyl]-1H-1,2,3-triazole-1,4-diylmethanediyloxy})bis[6-(hydroxymethyl)tetrahydro-2H-pyran-3,4,5-triol]", 9034 },
    { "463", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(aminomethyl)phenyl]acetamide", 9035 },
    { "4BT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{2-[4-(2-CARBAMIMIDOYLSULFANYL-ETHYL)-PHENYL]-ETHYL}-ISOTHIOUREA", 9036 },
    { "4H9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-amino-1H-1,2,4-triazol-1-yl)(4-methoxyphenyl)methanone", 9037 },
    { "4RH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-1-(2-methoxyethoxy)propan-2-amine", 9038 },
    { "4TS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-chlorophenyl)-6-[2-(3-phenoxypropoxy)ethyl]pyrimidine-2,4-diamine", 9039 },
    { "4H6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[2-(morpholin-4-yl)benzyl]amino}pyridine-3-carboxamide", 9040 },
    { "4ER", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-chlorophenyl)-1,3,5-triazine-2,4-diamine", 9041 },
    { "4B0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4,5,6,7-tetrabromo-1H-benzotriazol-1-yl)propan-1-ol", 9042 },
    { "4CO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXYPHENACYL COENZYME A", 9043 },
    { "4AZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(aminomethyl)benzoic acid", 9044 },
    { "49T", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-acetamido-2-deoxy-alpha-D-fucopyranose", 9045 },
    { "4KL", "", "", "", "",         ResidueType::NON_POLYMER, false, "Xanthuric acid", 9046 },
    { "4M8", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-4-[(S)-hydroxy(methoxy)phosphoryl]butanoic acid", 9047 },
    { "4PX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1-hydroxy-2-methylpropan-2-yl)-5-phenyl-3,5-dihydro-1H-imidazo[4,5-c][1,8]naphthyridine-2,4-dione", 9048 },
    { "4CS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-2-METHYL-1,4,5,6-TETRAHYDROPYRIMIDINE-4-CARBOXYLIC ACID", 9049 },
    { "46K", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-{[(Z)-(7-oxo-6,7-dihydro-8H-[1,3]thiazolo[5,4-e]indol-8-ylidene)methyl]amino}phenyl)sulfonyl]acetamide", 9050 },
    { "4PV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,8-difluoro-11-(4-methylpiperazin-1-yl)-5H-dibenzo[b,e][1,4]diazepine", 9051 },
    { "4BO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-amino-4-oxo-4-[(4-phenylmethoxyphenyl)amino]butanoic acid", 9052 },
    { "49B", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-amino-5-(quinolin-3-yl)pyridin-3-yl]-1,3,4-oxadiazole-2(3H)-thione", 9053 },
    { "4KJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5E)-5-[(N-methoxy-N-methylcarbamimidoyl)imino]-L-norvaline", 9054 },
    { "4HV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-1-(3-cyanophenyl)-3-hydroxypropan-2-yl]-5-(3,4-dimethoxyphenyl)furan-3-carboxamide", 9055 },
    { "4A2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-(3-fluoranyl-4-methoxy-phenyl)imino-1-[[2-(trifluoromethyl)phenyl]methyl]-3H-benzimidazole-5-carboxylic acid", 9056 },
    { "4Q3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[3-(acetylamino)-1-(propan-2-yl)-1H-pyrazol-5-yl]-2-[(1R,5S)-3-azabicyclo[3.1.0]hex-3-yl]phenyl}-2-chloro-6-fluoro-N-methylbenzamide", 9057 },
    { "4ND", "", "", "", "",         ResidueType::NON_POLYMER, false, "N4-(N,N-DIPHENYLCARBAMOYL)-AMINOGUANIDINE", 9058 },
    { "4NZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-nitrobenzenesulfonamide", 9059 },
    { "4NC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-NITROCATECHOL", 9060 },
    { "49A", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "4,9-AMINO-2,4-DEOXY-2,3-DEHYDRO-N-ACETYL-NEURAMINIC ACID", 9061 },
    { "4Z3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-N-(2-bromophenyl)-2-(hydroxyimino)acetamide", 9062 },
    { "490", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-5-(1-methyl-3-{[4-(1-methyl-1H-benzimidazol-4-yl)phenoxy]methyl}-1H-pyrazol-4-yl)pyridin-2(1H)-one", 9063 },
    { "4BU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-5-[[4-[(2S)-2-hydroxy-2-phenyl-ethoxy]phenyl]amino]-5-oxo-pentanoic acid", 9064 },
    { "42P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3R,5R)-3-({5-(1,3-benzothiazol-2-yl)-6-chloro-2-[(3-methoxypropyl)amino]pyrimidin-4-yl}amino)-5-(hydroxymethyl)cyclopentane-1,2-diol", 9065 },
    { "4IK", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,5S)-2,6-diamino-5-{[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl}hexanoic acid", 9066 },
    { "4U2", "", "", "", "",         ResidueType::SACCHARIDE, true, "(6R)-5-(acetylamino)-3,5-dideoxy-6-[(1R,2R)-1,2,3-trihydroxypropyl]-beta-L-threo-hex-2-ulopyranonosyl-(2->3)-beta-D-gal actopyranosyl-(1->4)-2-(acetylamino)-2-deoxy-beta-D-glucopyranose", 9067 },
    { "4RN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-(3,5-dichlorobenzyl)-N'-(1H-imidazo[4,5-b]pyridin-2-yl)-2-methylpropane-1,3-diamine", 9068 },
    { "44O", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S,6R)-6-(6-amino-9H-purin-9-yl)morpholin-2-yl]methyl {5-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanoyl}sulfamate", 9069 },
    { "4QO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N,N-dimethyl-5-[({2-[3-(prop-1-en-2-yl)phenyl]propan-2-yl}carbamoyl)amino]benzamide", 9070 },
    { "4Z2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(cyclobutylamino)-N-[(2S)-3-(3,4-dihydroisoquinolin-2(1H)-yl)-2-hydroxypropyl]pyridine-4-carboxamide", 9071 },
    { "442", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3,5-DIBROMO-4-(4-HYDROXY-3-{HYDROXY[(2-PHENYLETHYL)AMINO]METHYL}PHENOXY)PHENYL]ETHANE-1,1-DIOL", 9072 },
    { "48J", "", "", "", "",         ResidueType::NON_POLYMER, false, "dihydroxyacetic acid", 9073 },
    { "44I", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-N-{(3S)-1-[(2S)-1-{(1R,5S)-7-[2-(methylamino)ethyl]-3,7-diazabicyclo[3.3.1]non-3-yl}-1-oxopropan-2-yl]-2-oxopyrrolidin-3-yl}naphthalene-2-sulfonamide", 9074 },
    { "41Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-4-[(1R)-6-methoxy-1-methyl-2-{(1S)-1-[4-(propan-2-yl)phenyl]ethyl}-1,2,3,4-tetrahydroisoquinolin-5-yl]-6-[(2-methylpropyl)amino]phenol", 9075 },
    { "4XN", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3R)-1-(cyclopropylcarbonyl)pyrrolidin-3-yl]methyl}-5-[4-(1-methyl-1H-indazol-5-yl)phenyl]-4,6-diazaspiro[2.4]hept-4-en-7-one", 9076 },
    { "4JV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-methylbenzyl)oxy]quinazoline-2,4-diamine", 9077 },
    { "45I", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-PHENYLETHYL)SULFAMOYL]-4-SULFAMOYLBENZOIC ACID", 9078 },
    { "4UF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[({5-[2-(ethoxycarbonyl)-1H-indol-5-yl]-1-methyl-1H-pyrazol-3-yl}carbonyl)amino]methyl}benzoic acid", 9079 },
    { "4WQ", "", "", "ALA", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-7,7-dimethyloctanoic acid", 9080 },
    { "48H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(E)-[(4R)-5-[[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-4-oxidanyl-3-oxidanylidene-pentan-2-ylidene]amino]ethanoic acid", 9081 },
    { "4X9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-2,6-dimethyl-5-{4-[4-(trifluoromethoxy)phenoxy]phenyl}pyridin-4-ol", 9082 },
    { "45M", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromo-N'-(3,4-dihydro-2H-pyrrol-5-yl)benzohydrazide", 9083 },
    { "4YQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-cyclopropyl-2-(2-hydroxyethyloxy)-N-[(1S,3R)-5-oxidanyl-2-adamantyl]-1,3-thiazole-5-carboxamide", 9084 },
    { "41Q", "", "", "ASN", "",         ResidueType::L_PEPTIDE_LINKING, false, "4-imino-L-homoserine", 9085 },
    { "4WO", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-(8-amino-3,4-dihydroisoquinolin-2(1H)-yl)propanoate", 9086 },
    { "4BJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{6-[3-(benzyloxy)phenoxy]-1,3-dimethyl-2-oxo-2,3-dihydro-1H-benzimidazol-5-yl}-3,4-dimethoxybenzenesulfonamide", 9087 },
    { "417", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,5S)-5-[3-(TRIFLUOROMETHYL)-5,6-DIHYDRO[1,2,4]TRIAZOLO[4,3-A]PYRAZIN-7(8H)-YL]-2-(2,4,5-TRIFLUOROPHENYL)CYCLOHEXANAMINE", 9088 },
    { "4N2", "", "", "", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "beta-L-idopyranose", 9089 },
    { "4JT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2H-1,4-benzothiazin-3-amine", 9090 },
    { "46M", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(4AR,6R,7S,8R,8AS)-HEXAHYDRO-6,7,8-TRIHYDROXY-2-METHYLPYRANO[3,2-D][1,3]DIOXINE-2-CARBOXYLIC ACID", 9091 },
    { "4LW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-fluoro-3-phenylprop-2-enoic acid", 9092 },
    { "45V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1S)-2-acetyl-1,2-dihydroisoquinolin-1-yl]-N,N-dimethylacetamide", 9093 },
    { "47D", "", "", "", "",         ResidueType::NON_POLYMER, false, "{3-[(5-CHLORO-1,3-BENZOTHIAZOL-2-YL)METHYL]-2,4-DIOXO-3,4-DIHYDROPYRIMIDIN-1(2H)-YL}ACETIC ACID", 9094 },
    { "4R2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{S},4~{S})-5-[5-[(~{E})-4-carbamimidamidobut-2-enoyl]-7,8-dimethyl-2,4-bis(oxidanylidene)-1~{H}-benzo[g]pteridin-10-yl]-2,3,4-tris(oxidanyl)pentyl] hydrogen phosphate", 9095 },
    { "47X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3,4-dihydroxyphenyl)-7-hydroxy-4H-chromen-4-one", 9096 },
    { "422", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-{[4-(AMINOMETHYL)PIPERIDIN-1-YL]METHYL}-1H-INDOL-2-YL)-1H-INDAZOLE-6-CARBONITRILE", 9097 },
    { "4W8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-N-{(1S,2S)-1-(1,3-benzothiazol-2-yl)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-3-(4-methoxy-1H-indole-2-carbonyl)-6,6-dimethyl-3-azabicyclo[3.1.0]hexane-2-carboxamide", 9098 },
    { "499", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[5-(1H-indol-3-yl)-1H-pyrrolo[2,3-b]pyridin-3-yl]-1,3,4-oxadiazol-2-amine", 9099 },
    { "4BX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1H-benzimidazol-2-yl)propanoic acid", 9100 },
    { "4SY", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl {(1S)-2-(hydroxyamino)-1-[4-(1-methyl-1H-pyrazol-4-yl)phenyl]-2-oxoethyl}carbamate", 9101 },
    { "4UC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(acetylsulfamoyl)phenyl]-2-(4-ethoxyphenyl)quinoline-4-carboxamide", 9102 },
    { "41M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~6~-{5-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanoyl}-L-lysinamide", 9103 },
    { "4ZN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{[(R)-[(R)-amino(phenyl)methyl](hydroxy)phosphoryl]methyl}-4-methylpentanoic acid", 9104 },
    { "43K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-7-(2-fluoropyridin-3-yl)-3-(2-fluoropyridin-4-yl)spiro[chromeno[2,3-c]pyridine-5,4'-[1,3]oxazol]-2'-amine", 9105 },
    { "4XF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-[(6-aminopyridin-2-yl)amino]-1-oxopropan-2-aminium", 9106 },
    { "4QM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5S,7R,8R,9S,10S,12S,13R,14S,17R)-10,13-dimethyl-17-[(2R)-pentan-2-yl]-2,3,4,5,6,7,8,9,11,12,14,15,16,17-tetradecahydro-1H-cyclopenta[a]phenanthrene-3,7,12-triol", 9107 },
    { "4UL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(difluoromethyl)-5-{[(2-methylpropanoyl)amino]methyl}-N-{5-methyl-4-[4-(trifluoromethyl)phenyl]-1H-imidazol-2-yl}pyridine-3-carboxamide", 9108 },
    { "4MA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-METHYLBENZOIC ACID", 9109 },
    { "4KE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S,5R)-3,4-dihydroxy-5-{[(2E)-3-(4-hydroxyphenyl)prop-2-enoyl]oxy}cyclohex-1-ene-1-carboxylic acid", 9110 },
    { "4LZ", "", "", "TYR", "",         ResidueType::L_PEPTIDE_LINKING, false, "O-[2-(triaza-1,2-dien-2-ium-1-yl)ethyl]-L-tyrosine", 9111 },
    { "476", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-butyl-1-(2,2-diphosphonoethyl)pyridinium", 9112 },
    { "4O2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(11aS)-6-(4-fluorobenzyl)-1,3-dioxo-5,6,11,11a-tetrahydro-1H-imidazo[1',5':1,6]pyrido[3,4-b]indol-2(3H)-yl]propanoic acid", 9113 },
    { "4E4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ethyl-2-(hydroxymethyl)-N-(6-methylpyridin-3-yl)butanamide", 9114 },
    { "4SR", "", "ROL", "", "",         ResidueType::NON_POLYMER, true, "(4S)-4-[3-(CYCLOPENTYLOXY)-4-METHOXYPHENYL]PYRROLIDIN-2-ONE", 9115 },
    { "4O0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({6-chloro-7-fluoro-2-methyl-1-[2-oxo-2-(spiro[cyclopropane-1,3'-indol]-1'(2'H)-yl)ethyl]-1H-indol-3-yl}sulfanyl)-2-fluorobenzoic acid", 9116 },
    { "4F8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-PHENYL-1H-IMIDAZOLE-4,5-DICARBOXYLIC ACID", 9117 },
    { "4OL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-butane-1,4-diylbis[1-hydroxy-N-(3-{[(1-hydroxy-6-oxo-1,6-dihydropyridin-2-yl)carbonyl]amino}propyl)-6-oxo-1,6-dihydropyridine-2-carboxamide]", 9118 },
    { "4MH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(butylamino)-4-[(trans-4-hydroxycyclohexyl)amino]-N-(4-sulfamoylbenzyl)pyrimidine-5-carboxamide", 9119 },
    { "46P", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-5-(1-methyl-1H-imidazol-2-yl)-1,3-thiazol-2-amine", 9120 },
    { "458", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1S,2S,5S)-5-(HYDROXYMETHYL)-8-METHYL-3-OXABICYCLO[3.3.1]NON-7-EN-2-YL]PHENOL", 9121 },
    { "4XX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxy-5-methylfuran-3(2H)-one", 9122 },
    { "4Q4", "", "", "", "",         ResidueType::NON_POLYMER, false, "{3-[(3S,4S)-4-amino-3-methyl-2-oxa-8-azaspiro[4.5]decan-8-yl]-6-(2,3-dichlorophenyl)-5-methylpyrazin-2-yl}methanol", 9123 },
    { "4UQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{(3R)-3-[(4-tert-butylbenzoyl)amino]piperidin-1-yl}-2-{[4-(morpholin-4-ylcarbonyl)phenyl]amino}pyridine-3-carboxamide", 9124 },
    { "4FA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-FLUOROPHENETHYL ALCOHOL", 9125 },
    { "4E3", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-bromo-2-iodo-11H-indolo[3,2-c]quinoline-6-carboxylic acid", 9126 },
    { "4W5", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2H-indazole-5-carboxylate", 9127 },
    { "4O5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3S)-3-({[(E)-2-(5-chlorothiophen-2-yl)ethenyl]sulfonyl}amino)-2-oxo-2,3-dihydro-1H-pyrrol-1-yl]-3-fluoro-N-methylbenzamide", 9128 },
    { "435", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-(4-hydroxy-3,5-dimethylphenyl)diazenyl]-N-(pyridin-2-yl)benzenesulfonamide", 9129 },
    { "4LT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-fluoropropanoic acid", 9130 },
    { "4JL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-chlorophenyl)methanol", 9131 },
    { "4LP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(cyclopropylmethyl)-4-fluoranyl-5-[5-methoxy-4-oxidanylidene-3-(2-phenylpyrazol-3-yl)pyridazin-1-yl]-3,3-dimethyl-indol-2-one", 9132 },
    { "450", "", "DMQ", "", "",         ResidueType::NON_POLYMER, true, "{[4-R(-4-ALPHA,5-ALPHA,6-BETA,7-BETA)]-HEXAHYDRO-5,6-BIS(HYDROXY)-1,3-BIS([3-AMINO)PHENYL]METHYL-4,7-BIA(PHENYLMETHYL)-2H-1,3-DIAZEPINONE", 9133 },
    { "4QE", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(cyclohexylmethoxy)-8-(2-methylphenyl)-9H-purin-2-amine", 9134 },
    { "4HX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-(HYDROXY{N~5~-[IMINO(NITROAMINO)METHYL]-L-ORNITHYL}AMINO)-L-PROLINAMIDE", 9135 },
    { "4DB", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-4-[5-(dimethylamino)-1,3-dioxo-1,3-dihydro-2H-isoindol-2-yl]butanoic acid", 9136 },
    { "4U7", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "[(5S)-5-amino-5-carboxy-6,6-difluorohexyl](trihydroxy)borate(1-)", 9137 },
    { "4L8", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2R)-2-(aminomethyl)-4-methylpentanoic acid", 9138 },
    { "4UJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-(4-phenyl-1,3-thiazol-2-yl)benzamide", 9139 },
    { "447", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[6-methoxy-7-(3-morpholin-4-ylpropoxy)quinazolin-4-yl]amino}phenyl)benzamide", 9140 },
    { "4WU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2,3,4-tetrahydroisoquinolin-8-amine", 9141 },
    { "4YS", "", "", "", "",         ResidueType::NON_POLYMER, false, "isoquinolin-1(2H)-one", 9142 },
    { "4VV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(Z,Z)-[heptane-1,7-diylbis(1H-imidazol-1-yl-2-ylidene)]bis(N-hydroxymethanamine)", 9143 },
    { "4C9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-({(3R)-3-[4-amino-3-(4-phenoxyphenyl)-1H-pyrazolo[3,4-d]pyrimidin-1-yl]piperidin-1-yl}carbonyl)-4,4-dimethylpentanenitrile", 9144 },
    { "4UA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(2-methoxy-5-methyl-phenyl)sulfonylamino]methyl]-4-phenyl-N-(p-tolylmethyl)piperidine-1-carboxamide", 9145 },
    { "453", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-{4-fluoro-3-[(pyridin-2-ylmethyl)carbamoyl]phenyl}-N-(1H-indazol-5-yl)-6-methyl-2-oxo-1,2,3,4-tetrahydropyrimidine-5-carboxamide", 9146 },
    { "4WK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-{[(2S)-1-amino-3-methyl-1-oxobutan-2-yl]amino}-1-oxopropan-2-aminium", 9147 },
    { "446", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-{[6-bromo-3-(methoxycarbonyl)-1-oxo-4-phenylisoquinolin-2(1H)-yl]methyl}phenyl)amino]-4-oxobutanoic acid", 9148 },
    { "45S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(aminomethyl)-5-chlorobenzyl]-1-[(5-methyl-1H-pyrrol-2-yl)carbonyl]-L-prolinamide", 9149 },
    { "420", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-({[5-(DIMETHYLAMINO)NAPHTHALEN-1-YL]SULFONYL}AMINO)ETHYL]-2-IODOACETAMIDE", 9150 },
    { "4RA", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3R,4R,5S,6R)-3-acetamido-6-methyl-5-[(E)-[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methylideneamino]-4-oxidanyl-oxan-2-yl] [[(2R,3S,4R,5R)-5-[2,4-bis(oxidanylidene)pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] hydrogen phosphate", 9151 },
    { "40A", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2S)-2-aminopropyl]-N-[(6-amino-9H-purin-9-yl)acetyl]glycine", 9152 },
    { "4WE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({5-fluoro-4-[2-methyl-1-(propan-2-yl)-1H-imidazol-5-yl]pyrimidin-2-yl}amino)-N-[2-(piperidin-1-yl)ethyl]benzamide", 9153 },
    { "40H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,4S,5S,6S)-4-aminospiro[bicyclo[3.1.0]hexane-2,1'-cyclopropane]-4,6-dicarboxylic acid", 9154 },
    { "4IW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5R,6S)-2-(hydroxymethyl)-6-{[(2S,3R,4S,5R,6R)-3,4,5-trihydroxy-6-(hydroxymethyl)oxan-2-yl]diselanyl}oxane-3,4,5-triol (non-preferred name)", 9155 },
    { "4FJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1'-[7-fluoro-3-methyl-2-(pyridin-2-yl)quinolin-4-yl]-6'-(morpholin-4-yl)-1',2,2',3,5,6-hexahydrospiro[pyran-4,3'-pyrrolo[3,2-b]pyridine]", 9156 },
    { "48S", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-4-[hydroxy(methyl)amino]-2-(4-methylphenyl)-4-oxobutyl]phosphonic acid", 9157 },
    { "4NK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-carboxy-4-({(1R)-1-carboxy-2-[(S)-{4-[(2S)-2-carboxy-2-(trimethylammonio)ethyl]-1H-imidazol-2-yl}sulfinyl]ethyl}amino)-4-oxobutan-1-aminium", 9158 },
    { "45N", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1,3-benzodioxol-5-ylmethyl)cyclopentanamine", 9159 },
    { "4IO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloropyridin-3-yl 1-(3-nitrobenzene-1-sulfonyl)-1H-indole-5-carboxylate", 9160 },
    { "48E", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-deoxy-5'-{[(2R)-3-hydroxy-2-(4-phenyl-1H-1,2,3-triazol-1-yl)propanoyl]amino}uridine", 9161 },
    { "4HM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROPEROXY-2-METHOXY-PHENOL", 9162 },
    { "4S2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1,3-benzothiazol-2-yl)-2-(cyclopropylamino)-6-{[(1R,2S,3R,4R)-2,3-dihydroxy-4-(hydroxymethyl)cyclopentyl]amino}pyrimidin-4(3H)-one", 9163 },
    { "4TA", "", "", "", "N",         ResidueType::RNA_LINKING, false, "P1-(5'-ADENOSYL)P4-(5'-(2'-DEOXY-THYMIDYL))TETRAPHOSPHATE", 9164 },
    { "4V2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-MERCAPTO-1,3,4-OXADIAZOL-2-YL)-PHENOL", 9165 },
    { "40S", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methylpentane-1,5-diol", 9166 },
    { "4AA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-CHLORO-3-HYDROXYANTHRANILIC ACID", 9167 },
    { "4UX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,4R,6aR)-4-(methylamino)hexahydrofuro[2,3-b]furan-3-yl [(2S,3R)-4-{[(4-aminophenyl)sulfonyl](2-methylpropyl)amino}-3-hydroxy-1-phenylbutan-2-yl]carbamate", 9168 },
    { "4Q1", "", "", "", "",         ResidueType::NON_POLYMER, false, "fumitremorgen B", 9169 },
    { "4EU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,4-dihydroxyphenyl)(4-hydroxyphenyl)methanone", 9170 },
    { "4ZC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-2-hydroxybenzonitrile", 9171 },
    { "4CD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-6-{[(2R)-2-(2-methylphenyl)pyrrolidin-1-yl]carbonyl}benzene-1,3-diol", 9172 },
    { "4J8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methylbenzenesulfonamide", 9173 },
    { "4LH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{[(5-chloro-2-{[2-methoxy-4-(4-methylpiperazin-1-yl)phenyl]amino}pyrimidin-4-yl)amino]methyl}phenyl)prop-2-enamide", 9174 },
    { "4KP", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[(6-iodo-1,3-benzodioxol-5-yl)sulfanyl]-9-[6-(triphenyl-lambda~5~-phosphanyl)hexyl]-9H-purin-6-amine", 9175 },
    { "48M", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4S,5R)-4-(3-chlorophenyl)-5-(4-chlorophenyl)-1-(3-oxidanylidenepiperazin-1-yl)carbonyl-4,5-dihydroimidazol-2-yl]-3-propan-2-yloxy-benzenecarbonitrile", 9176 },
    { "4L0", "", "", "PRO", "",         ResidueType::L_PEPTIDE_LINKING, false, "(4R)-1-acetyl-4-(hexyloxy)-L-proline", 9177 },
    { "4MV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-METHYL VALERIC ACID", 9178 },
    { "4R9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-oxidanyl-4-phenyl-butanamide", 9179 },
    { "4KV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-chloranyl-2-[dimethyl(oxidanyl)-{4}-sulfanyl]-4-ethylsulfanyl-1-oxa-3{3}-thia-2{4}-platinacyclohexa-3,5-dien-6-yl]phenol", 9180 },
    { "4IX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5S,6R)-2-[4-[1-[3-[6-[(Z)-hydroxyiminomethyl]-5-oxidanyl-pyridin-2-yl]propyl]-1,2,3-triazol-4-yl]butoxy]-6-(hydroxymethyl)oxane-3,4,5-triol", 9181 },
    { "430", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1H-benzimidazol-1-yl)-3-{(1R)-1-[2-(trifluoromethyl)phenyl]ethoxy}thiophene-2-carboxamide", 9182 },
    { "4WI", "9I7", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-N-{(1E,2S)-1-imino-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-6,6-dimethyl-3-[3-methyl-N-(trifluoroacetyl)-L-valyl]-3-azabicyclo[3.1.0]hexane-2-carboxamide", 9183 },
    { "4VC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-chlorophenyl)-3-(pyridin-3-ylmethyl)urea", 9184 },
    { "42V", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(E)-(1-methyl-5-oxo-2-thioxoimidazolidin-4-ylidene)methyl]pyridin-2(1H)-one", 9185 },
    { "46X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-amino-5-(pyrrolidin-1-yl)-1H-pyrazole-4-carbonitrile", 9186 },
    { "4QY", "", "", "NAG", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-acetamido-2-deoxy-6-O-phosphono-beta-D-glucopyranose", 9187 },
    { "42F", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (1R,2S,3S,5S)-3-(4-iodophenyl)-8-methyl-8-azabicyclo[3.2.1]octane-2-carboxylate", 9188 },
    { "41I", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-chlorophenoxy)-6-oxo-1-phenyl-1,6-dihydropyridazine-3-carboxamide", 9189 },
    { "4P6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E)-3-(thiophen-2-ylmethylidene)-3,4,5,6-tetrahydro-2,3'-bipyridine", 9190 },
    { "4RK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,5Z)-2-[(4-ethylphenyl)imino]-3-methyl-5-[(2-{[4-(1H-tetrazol-5-yl)phenyl]amino}pyridin-4-yl)methylidene]-1,3-thiazolidin-4-one", 9191 },
    { "4YE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-[2-(2,3-dihydro-1H-indol-1-yl)-2-oxoethyl]-2-methylpiperazin-1-ium", 9192 },
    { "46H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-piperidin-3-yl(piperidin-1-yl)methanone", 9193 },
    { "4CW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-3-(9H-purin-6-ylamino)benzenesulfonamide", 9194 },
    { "4GN", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(cyclopentylmethyl)amino]pyridine-3-carboxamide", 9195 },
    { "4XA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5,6-dimethyl-2H-isoindol-2-yl)-N'-[(E)-furan-2-ylmethylidene]benzohydrazide", 9196 },
    { "4L5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-4-[6-(propan-2-ylamino)imidazo[1,2-b]pyridazin-3-yl]benzamide", 9197 },
    { "413", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-[(R)-2-(4-BENZYLOXY-3-METHOXY-PHENYL)-2-(4-CARBAMIMIDOYL-PHENYLAMINO)-ACETYLAMINO]-PHENYL-ACETIC ACID", 9198 },
    { "4VT", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-benzyl-7-oxo-4,7-dihydropyrazolo[1,5-a]pyrimidine-3-carbonitrile", 9199 },
    { "4P7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E)-3-(1H-pyrrol-3-ylmethylidene)-3,4,5,6-tetrahydro-2,3'-bipyridine", 9200 },
    { "4C2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3,4-dioxo-2-(4-{[4-(trifluoromethyl)benzyl]amino}piperidin-1-yl)cyclobut-1-en-1-yl]-3,5-dimethyl-1,2-oxazole-4-sulfonamide", 9201 },
    { "43Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "Optactamide", 9202 },
    { "49P", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-(trifluoromethyl)phenyl]-1H-pyrazol-4-ol", 9203 },
    { "4ES", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-chloro-4-nitrophenyl)-6-methylpyrimidin-2-amine", 9204 },
    { "4Q6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-[[4,5-bis(bromanyl)-1H-pyrrol-2-yl]carbonylimino]-3-(phenylmethyl)-1,3-benzothiazole-6-carboxylic acid", 9205 },
    { "4I4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6R,8S)-8-(3-{[AMINO(IMINO)METHYL]AMINO}PHENYL)-5-CYCLOHEXYL-6-HYDROXY-3-OXO-1-PHENYL-2,7-DIOXA-4-AZA-6-PHOSPHANONAN-9-OIC ACID 6-OXIDE", 9206 },
    { "4JZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-tert-butyl-2-(4-methylphenyl)-1,2-dihydro-3H-pyrazol-3-ylidene]-3-{3-[(pyridin-3-yloxy)methyl]-1H-pyrazol-5-yl}urea", 9207 },
    { "4K8", "", "", "", "",         ResidueType::NON_POLYMER, false, "isoquinoline-3-carboxylic acid", 9208 },
    { "4QS", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3R,5S,6R,7R,10R,11S,12E)-5,11,21-trimethoxy-3,7,9,15,19-pentamethyl-6-oxidanyl-16,20,22-tris(oxidanylidene)-17-azabicyclo[16.3.1]docosa-1(21),8,12,14,18-pentaen-10-yl] carbamate", 9209 },
    { "440", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[4-(but-2-yn-1-yloxy)phenyl]sulfonyl}propane-1-thiol", 9210 },
    { "4BB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-tert-butyl-N'-[(1E)-(3,5-dibromo-2,4-dihydroxyphenyl)methylidene]benzohydrazide", 9211 },
    { "4VE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-{(1S)-1-[(5-fluoro-1,3-benzoxazol-2-yl)amino]ethyl}-2-methylphenyl)imidazo[1,2-a]pyridine-3-carboxamide", 9212 },
    { "439", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-CHLORO-N-{(3S)-1-[(1S)-1-(DIMETHYLAMINO)-2,3-DIHYDRO-1H-INDEN-5-YL]-2-OXO-3-PYRROLIDINYL}-2-NAPHTHALENESULFONAMIDE", 9213 },
    { "4PQ", "", "", "TRP", "",         ResidueType::L_PEPTIDE_LINKING, false, "5-hydroxy-L-tryptophan", 9214 },
    { "4WJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-bromo-1H-pyrazol-1-yl)piperidinium", 9215 },
    { "4Z8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-dimethyl-3-[(4-{[2-methyl-1-(propan-2-yl)-1H-imidazo[4,5-c]pyridin-6-yl]amino}pyrimidin-2-yl)amino]propanamide", 9216 },
    { "40W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3,6,6-trimethyl-4-oxo-4,5,6,7-tetrahydro-1H-indol-1-yl)benzamide", 9217 },
    { "4VM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{5-[2-fluoro-5-(hydroxymethyl)phenyl]pyridin-2-yl}-N-(quinolin-6-ylmethyl)piperidine-4-carboxamide", 9218 },
    { "4RJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-({4-[(Z)-{(2Z)-2-[(4-ethylphenyl)imino]-3-methyl-4-oxo-1,3-thiazolidin-5-ylidene}methyl]pyridin-2-yl}amino)pyridine-3-carboxylic acid", 9219 },
    { "418", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[2-(S)-ALLYLOXYCARBONYLAMINO-3-{4-[(2-CARBOXY-PHENYL)-OXALYL-AMINO]-PHENYL}-PROPIONYLAMINO]-BUTOXY}-6-HYDROXY-BENZOIC ACID METHYL ESTER", 9220 },
    { "4AF", "", "", "PHE", "",         ResidueType::L_PEPTIDE_LINKING, false, "4-ACETYL-L-PHENYLALANINE", 9221 },
    { "4JN", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-bromopyridin-3-amine", 9222 },
    { "4VK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[3'-(hydroxymethyl)biphenyl-4-yl]methyl}benzenesulfonamide", 9223 },
    { "4W0", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoro-3-methyl-2-{4-[4-(trifluoromethoxy)benzyl]phenyl}quinolin-4(1H)-one", 9224 },
    { "4T5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(trans-4-aminocyclohexyl)methyl]-N~4~-(3-cyclopropyl-1H-pyrazol-5-yl)pyrimidine-2,4-diamine", 9225 },
    { "4CL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-CHLOROBENZENE-1,2-DIOL", 9226 },
    { "44X", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{(1S)-1-[8-fluoro-6-(3-methyl-1,2-oxazol-5-yl)[1,2,4]triazolo[4,3-a]pyridin-3-yl]ethyl}-3-(2-methoxyethoxy)quinoline", 9227 },
    { "4FW", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "4-FLUOROTRYPTOPHANE", 9228 },
    { "4C8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dibromophenyl 2,4,6-tribromophenyl ether", 9229 },
    { "4MY", "", "", "", "",         ResidueType::NON_POLYMER, false, "Myo inositol 3,4,5,6 tetrakisphosphate", 9230 },
    { "4X2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-{[(2S)-1-hydroxy-3-(6-oxo-1,6-dihydro-9H-purin-9-yl)propan-2-yl]oxy}ethyl)phosphonic acid", 9231 },
    { "4QQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2S)-2-{[(4-methylphenyl)sulfonyl]amino}-3-oxo-3-(piperidin-1-yl)propyl]benzene-1-carboximidamide", 9232 },
    { "4GI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(pyridin-3-yl)propyl (2S)-1-[(3-nitrophenyl)sulfonyl]piperidine-2-carboxylate", 9233 },
    { "4EB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({2-[(2,4-DIMETHYLPHENYL)SULFANYL]ETHYL}AMINO)-N-[(4'-FLUORO-1,1'-BIPHENYL-4-YL)CARBONYL]-3-NITROBENZENESULFONAMIDE", 9234 },
    { "4J5", "", "", "ARG", "",         ResidueType::L_PEPTIDE_LINKING, false, "amino{[(3S)-3-amino-3-carboxypropyl]amino}methaniminium", 9235 },
    { "49K", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[5-(4-fluorophenyl)-1H-pyrazol-4-yl]methyl}-N-methylethane-1,2-diamine", 9236 },
    { "4G0", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[3-(dimethylamino)benzyl]amino}pyridine-3-carboxamide", 9237 },
    { "46L", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(dimethylamino)pyridine-3-carboxylic acid", 9238 },
    { "4VZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{Z})-5-[(3-ethoxy-4-oxidanyl-phenyl)methylidene]-2-sulfanylidene-1,3-thiazolidin-4-one", 9239 },
    { "424", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-1-[1-(4-chlorophenyl)cyclopropyl]carbonyl-4-(2-chlorophenyl)sulfonyl-N-[1-(iminomethyl)cyclopropyl]pyrrolidine-2-carboxamide", 9240 },
    { "4RI", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-hexyl-5-phenyl-pyrimidine-2,4-diamine", 9241 },
    { "49Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4Z)-9-[(1R,2R)-2-decylcyclopropyl]-N-[(2S,3S,4S)-1-(alpha-D-galactopyranosyloxy)-3,4-dihydroxyoctadecan-2-yl]non-4-enamide", 9242 },
    { "4RQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3,5-dichlorobenzyl)-N'-(5-fluoro-1H-imidazo[4,5-b]pyridin-2-yl)propane-1,3-diamine", 9243 },
    { "4J6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,5S)-5-[(2S,3R)-3-hydroxy-1-oxobutan-2-yl]-4-methyl-3-({(3S,5S)-5-[(sulfamoylamino)methyl]pyrrolidin-3-yl}sulfanyl)-4,5-dihydro-1H-pyrrole-2-carboxylic acid", 9244 },
    { "4XL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-(morpholin-4-yl)propyl]-1,2,3,4-tetrahydroisoquinolin-8-amine", 9245 },
    { "4RL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(2S,5S)-1-benzyl-5-(2-{[(2S,3S)-1-(tert-butylamino)-3-methyl-1-oxopentan-2-yl]amino}-2-oxoethyl)-3,6-dioxopiperazin-2-yl]methyl}-L-alpha-asparagine", 9246 },
    { "4WG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[2-ethoxy-4-(4-hydroxypiperidin-1-yl)phenyl]amino}-5,11-dimethyl-5,11-dihydro-6H-pyrimido[4,5-b][1,4]benzodiazepin-6-one", 9247 },
    { "43U", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(5-bromo-2-methoxyphenyl)-9H-purin-2-amine", 9248 },
    { "4LA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-7-{[5-methoxy-2-methyl-3-(methoxycarbonylmethyl)-1H-indolyl]carbonyl}-7,8-dicarba-nido-dodeca-hydroundecaborate", 9249 },
    { "474", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-3-AMINO-4-(3,3-DIFLUOROPYRROLIDIN-1-YL)-N,N-DIMETHYL-4-OXO-2-(TRANS-4-[1,2,4]TRIAZOLO[1,5-A]PYRIDIN-6-YLCYCLOHEXYL)BUTANAMIDE", 9250 },
    { "46J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-piperidin-3-yl(piperidin-1-yl)methanone", 9251 },
    { "4PJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(5S,10S)-11-[3,5-bis(oxidanyl)phenyl]-10-methyl-undecan-5-yl]-5-[(2S,7R)-7-fluoranyl-2-methyl-undecyl]benzene-1,3-diol", 9252 },
    { "42O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-8-cyclopropyl-7-(naphthalen-1-ylmethyl)-5-oxidanylidene-2,3-dihydro-[1,3]thiazolo[3,2-a]pyridine-3-carboxylic acid", 9253 },
    { "4Z9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-hydroxy-3-(1H-indol-3-yl)propanoic acid", 9254 },
    { "4FO", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "(2R)-2,4-diaminobutanoic acid", 9255 },
    { "4II", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S})-2-azanyl-3-(4-azidophenyl)propanoic acid", 9256 },
    { "4RD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4R)-6,8-dichloro-3,4-dihydro-2H-chromen-4-yl]-N'-(5-fluoro-1H-imidazo[4,5-b]pyridin-2-yl)propane-1,3-diamine", 9257 },
    { "4GT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-2-(cyclopentylamino)pyrimidine-5-carboxamide", 9258 },
    { "4VO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,3aR,5aR,6R,11bR,11cS)-3a-methoxy-3,14-dimethyl-2-phenyl-2,3,3a,6,7,11c-hexahydro-1H-6,11b-(epiminoethano)-3,5a-methanonaphtho[2,1-g]indol-10-ol", 9259 },
    { "4TW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(2-fluoropyridin-4-yl)thiophen-2-yl]-2-{3-[(methylsulfonyl)amino]phenyl}acetamide", 9260 },
    { "4O8", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[(4-bromo-2,6-difluorobenzyl)carbamoyl]-5-chlorophenoxy}acetic acid", 9261 },
    { "4DN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[{2-[(1,1-dioxido-2,3-dihydro-1,2-benzothiazol-6-yl)amino]pyrimidin-4-yl}(1H-indazol-4-yl)amino]propan-1-ol", 9262 },
    { "4ID", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({5-[(2,4-dimethylphenyl)sulfonyl]-6-oxo-1,6-dihydropyrimidin-2-yl}sulfanyl)-N-[2-(trifluoromethyl)phenyl]acetamide", 9263 },
    { "410", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromo-3-(carboxymethoxy)-5-{3-[cyclohexyl(phenylcarbonyl)amino]phenyl}thiophene-2-carboxylic acid", 9264 },
    { "44W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-6-methyl-7,8-dihydropteridin-4(3H)-one", 9265 },
    { "45C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5-dichlorobenzene-1,2-diol", 9266 },
    { "4CY", "", "", "MET", "M",         ResidueType::L_PEPTIDE_LINKING, false, "nitrilo-L-methionine", 9267 },
    { "451", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6,7,9,10,17,18,20,21-octahydrodibenzo[b,k][1,4,7,10,13,16]hexaoxacyclooctadecin-2-yl)acetamide", 9268 },
    { "4I7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{a}~{S},8~{a}~{R})-4-[4-methoxy-3-[[2-(trifluoromethyl)phenyl]methoxy]phenyl]-2-(1-thieno[3,2-d]pyrimidin-4-ylpiperidin-4-yl)-4~{a},5,8,8~{a}-tetrahydrophthalazin-1-one", 9269 },
    { "4AX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-4-AMINO-ISOXAZOLIDIN-3-ONE", 9270 },
    { "4JK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-AMINO-5-(2-HYDROXYACETIMIDAMIDO)PENTANOIC ACID", 9271 },
    { "4ZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-{6-({2-[(3R,4S)-3-fluoro-4-methoxypiperidin-1-yl]pyrimidin-4-yl}amino)-1-[(2S)-1,1,1-trifluoropropan-2-yl]-1H-imidazo[4,5-c]pyridin-2-yl}ethanol", 9272 },
    { "4UG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S})-3-azanyl-2-oxidanyl-4-[(3~{S})-2-oxidanylidenepiperidin-3-yl]butanenitrile", 9273 },
    { "4X6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-1,2,3,4-tetrahydroisoquinolin-5-amine", 9274 },
    { "4I0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[2-ethyl-6-[4-[2-[(3~{R})-3-fluoranylpyrrolidin-1-yl]-2-oxidanylidene-ethyl]piperazin-1-yl]imidazo[1,2-a]pyridin-3-yl]-methyl-amino]-4-(4-fluorophenyl)-2,3-dihydro-1,3-thiazole-5-carbonitrile", 9275 },
    { "4CV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(5-bromo-7H-pyrrolo[2,3-d]pyrimidin-4-yl)amino]-N-methyl-4-(morpholin-4-yl)benzenesulfonamide", 9276 },
    { "470", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS,6aR)-5-[(4E)-oct-4-en-4-yl]-N,4-diphenyl-2,3,6,6a-tetrahydropentalen-3a(1H)-amine", 9277 },
    { "4NO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-nitro-2-phosphonobenzoic acid", 9278 },
    { "4O1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(6-chloronaphthalen-2-yl)sulfonyl]-N~2~-{(3S)-1-[(2S)-1-(4-methyl-1,4-diazepan-1-yl)-1-oxopropan-2-yl]-2-oxopyrrolidin-3-yl}glycinamide", 9279 },
    { "4QW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{(4E)-4-[(1-methyl-1H-imidazol-5-yl)methylidene]-3,4-dihydro-2H-pyrrol-5-yl}pyridine", 9280 },
    { "4MB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(METHYLSULFONYL)AMINO]BENZOIC ACID", 9281 },
    { "43I", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyl-6-chloranyl-5-[(3S)-4-[1-[(4-chlorophenyl)methyl]piperidin-4-yl]-3-ethyl-piperazin-1-yl]pyrazine-2-carboxamide", 9282 },
    { "480", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2,3-dihydroxypropyl octanoate", 9283 },
    { "4HD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,5E,7Z,10Z,13Z,16Z,19Z)-4-hydroxydocosa-5,7,10,13,16,19-hexaenoic acid", 9284 },
    { "4HI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5R)-7-[4-(benzylcarbamoyl)-2-(4-fluorophenyl)-5-(1-methylethyl)-1H-imidazol-1-yl]-3,5-dihydroxyheptanoic acid", 9285 },
    { "49W", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-[(2S,3S)-3-hydroxy-1-phenyl-4-{[2-(pyridin-2-yl)propan-2-yl]amino}butan-2-yl]-N,N-dipropyl-5-(pyridin-1(2H)-yl)benzene-1,3-dicarboxamide", 9286 },
    { "4RT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5R)-8'-(3-chloro-4-fluorobenzyl)-6'-hydroxy-1-(hydroxymethyl)-2'-methyl-9',10'-dihydro-2'H-spiro[bicyclo[3.1.0]hexane-2,3'-imidazo[5,1-a][2,6]naphthyridine]-1',5',7'(8'H)-trione", 9287 },
    { "41V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R,7Z,14beta,17alpha)-17-[(2R)-6-hydroxy-6-methylheptan-2-yl]-9,10-secoestra-5,7-diene-1,3-diol", 9288 },
    { "4QP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{[(R)-[(R)-amino(phenyl)methyl](hydroxy)phosphoryl]methyl}-4-methylpentanoic acid", 9289 },
    { "4N8", "", "", "PRO", "",         ResidueType::L_PEPTIDE_AMINO_TERMINUS, false, "1-[(furan-2-ylmethyl)carbamothioyl]-L-proline", 9290 },
    { "4X8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-amino-3-methylpyridin-2-yl)methyl]-1,2,3,4-tetrahydroisoquinolin-8-amine", 9291 },
    { "45X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(pyridin-3-yl)ethanamine", 9292 },
    { "40R", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-butyl-1H-1,2,4-triazole", 9293 },
    { "4E8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-fluorophenyl)-N-{2-[2-(1H-imidazol-1-yl)pyrimidin-4-yl]ethyl}propan-1-amine", 9294 },
    { "43Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1,3-dihydroxy-4-{[(S)-hydroxy(phosphonooxy)phosphoryl]oxy}-2-methylbut-2-ylium, carbokation intermediate", 9295 },
    { "4VP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ethenylphenol", 9296 },
    { "4PK", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(benzyloxy)carbonyl]-O-carbamimidamido-L-homoseryl-N-{(3S,4S)-3-hydroxy-6-methyl-1-oxo-1-[(2-phenylethyl)amino]heptan-4-yl}-L-valinamide", 9297 },
    { "49F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(2-methoxyethyl)pyrrolidine", 9298 },
    { "4K3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-phenyl-3-sulfanylpropanamide", 9299 },
    { "4Q8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-1-(phenylmethyl)imidazole", 9300 },
    { "4CQ", "", "", "", "",         ResidueType::SACCHARIDE, true, "6-O-alpha-D-Glucosyl-beta-cyclodextrin", 9301 },
    { "4AY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(bromomethyl)benzoic acid", 9302 },
    { "4VS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ethyl-2-methyl-7-oxo-4,7-dihydropyrazolo[1,5-a]pyrimidine-3-carbonitrile", 9303 },
    { "4TP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXY-L-THREONINE-5-MONOPHOSPHATE", 9304 },
    { "46V", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-bromo-2-chlorophenyl)-3-methylthiourea", 9305 },
    { "456", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-(6-methoxypyrazin-2-yl)-4,5,6,7-tetrahydro[1,3]thiazolo[5,4-c]pyridin-2-yl]acetamide", 9306 },
    { "4YC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-[2-(6-chloro-3,3-dimethyl-2,3-dihydro-1H-indol-1-yl)-2-oxoethyl]-2-methylpiperazin-1-ium", 9307 },
    { "44Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(4S,5R)-5-(4-chlorophenyl)-4-(3-methoxyphenyl)-2-(4-methoxy-2-propan-2-yloxy-phenyl)-4,5-dihydroimidazol-1-yl]carbonyl]piperazin-2-one", 9308 },
    { "4QJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(11R,15S)-4-{[4-(6-fluoropyridin-2-yl)phenyl]methyl}-8-methyl-5-(phenylamino)-1,3,4,8,10-pentaazatetracyclo[7.6.0.02,6.011,15]pentadeca-2,5,9-trien-7-one", 9309 },
    { "4MG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3-methyl-1-{2-[(1,2,3-trimethyl-1H-indol-5-yl)amino]pyrimidin-4-yl}-1H-pyrazol-4-yl)methyl]azetidin-3-ol", 9310 },
    { "4R0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-amino-5-[(4-chloro-3-methylphenyl)amino]-N-(propan-2-yl)-1H-1,2,4-triazole-1-carboxamide", 9311 },
    { "4W1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-benzothiophen-3-ylmethanol", 9312 },
    { "48F", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2R,3R)-2,3,5-tris(oxidanyl)-4-oxidanylidene-pentyl] hydrogen phosphate", 9313 },
    { "4SC", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "2'-deoxy-5-methyl-4'-thiocytidine 5'-(dihydrogen phosphate)", 9314 },
    { "4HO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-hydroxy-4-methylpyridin-2(1H)-one", 9315 },
    { "4FB", "", "", "PRO", "P",         ResidueType::L_PEPTIDE_LINKING, false, "(4S)-4-FLUORO-L-PROLINE", 9316 },
    { "4IT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-1-({(1E,2S)-1-imino-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}amino)-4-methyl-1-oxopentan-2-yl]-4-methoxy-1H-indole-2-carboxamide", 9317 },
    { "45J", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-2-methylthieno[2,3-d][1,2,3]diazaborinin-1(2H)-ol", 9318 },
    { "4TV", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-{3-chloro-5-[4-(1-methyl-1H-pyrazol-4-yl)phenyl]pyridin-4-yl}-2,8-diazaspiro[4.5]decan-1-one", 9319 },
    { "4TG", "", "", "", "",         ResidueType::NON_POLYMER, false, "dTDP-4,6-dideoxy-4-formamido-glucose", 9320 },
    { "4WR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2R)-2,3-diaminopropyl]-5-fluoropyrimidine-2,4(1H,3H)-dione", 9321 },
    { "4TC", "", "", "", "",         ResidueType::NON_POLYMER, false, "P1-(5'-ADENOSINE)P4-(5'-URIDINE)-BETA,GAMMA-METHYLENE TETRAPHOSPHATE", 9322 },
    { "4NS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-nitrophenyl sulfate", 9323 },
    { "4E5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(3-carboxy-5-hydroxyphenyl)-L-proline", 9324 },
    { "4F3", "", "", "GLY,TYR,GLY", "GYG",         ResidueType::L_PEPTIDE_LINKING, false, "[2-(1-AMINO-2-HYDROXY-PROPYL)-4-(4-FLUORO-1H-INDOL-3-YLMETHYL)-5-HYDROXY-IMIDAZOL-1-YL]-ACETIC ACID", 9325 },
    { "4F9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1H-imidazol-5-yl)pyridine", 9326 },
    { "4YT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-8-methoxy-5-methyl[1,2,4]triazolo[4,3-a]quinoline", 9327 },
    { "460", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-(6-METHYLPYRIDIN-2-YL)-2,3-DIHYDRO-1H-PYRAZOL-4-YL]-1,5-NAPHTHYRIDINE", 9328 },
    { "4CZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(ethylsulfonyl)phenyl]-N-{5-[2-(2-methylpropyl)benzoyl]-4-phenyl-1,3-thiazol-2-yl}acetamide", 9329 },
    { "4C7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,7S)-3,7,11-trimethyldodecyl trihydrogen diphosphate", 9330 },
    { "485", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-AMINO-3-(4-HYDROXY-PHENYL)-PROPIONYLAMINO]- (3,4,5-TRIHYDROXY-6-METHYL-TETRAHYDRO-PYRAN-2-YL)- ACETIC ACID", 9331 },
    { "431", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-methylphenyl)-4H-chromen-4-one", 9332 },
    { "44D", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[5-(4-AMINO-5-HYDROXY-6-METHYL-TETRAHYDRO-PYRAN-2-YLOXY)-4-HYDROXY-6-METHYL-TETRAHYDRO-PYRAN-2-YLOXY]-6,9,11-TRIHYDROXY-9-(2-HYDROXY-ACETYL)-7,8,9,10-TETRAHYDRO-NAPHTHACENE-5,12-DIONE", 9333 },
    { "443", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1-{(2S)-3-[(6-chloronaphthalen-2-yl)sulfonyl]-2-hydroxypropanoyl}piperidin-4-yl)tetrahydropyrimidin-2(1H)-one", 9334 },
    { "406", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(4,5'-BIPYRIMIDIN-2-YLAMINO)-4-METHYLPHENYL]-4-{[(3S)-3-(DIMETHYLAMINO)PYRROLIDIN-1-YL]METHYL}-3-(TRIFLUOROMETHYL)BENZAMIDE", 9335 },
    { "4TZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(4-CYANOPHENYL)(4H-1,2,4-TRIAZOL-4-YL)AMINO]METHYL}PHENYL SULFAMATE", 9336 },
    { "47B", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3,4-difluorophenyl)imidazo[2,1-c][1,2,4]triazine", 9337 },
    { "4YX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[4-(2-aminoethyl)-4-methoxypiperidin-1-yl]pyrimidin-4-yl}-2-methyl-1-(propan-2-yl)-1H-imidazo[4,5-c]pyridin-6-amine", 9338 },
    { "4K2", "", "", "", "",         ResidueType::NON_POLYMER, false, "quinolin-8-yl piperidine-1-carboxylate", 9339 },
    { "4DF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-N~2~-(1,1-dioxido-2,3-dihydro-1,2-benzothiazol-6-yl)-N~4~-ethyl-N~4~-(1H-indazol-4-yl)pyrimidine-2,4-diamine", 9340 },
    { "4IN", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "4-AMINO-L-TRYPTOPHAN", 9341 },
    { "4KX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5 Dienoyl-CoA", 9342 },
    { "492", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,2'-bithiophen-5-yl)methanamine", 9343 },
    { "4D7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1H-benzimidazol-2-yl)-N-[(2-methylfuran-3-yl)carbonyl]-D-alanine", 9344 },
    { "4MW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(6S)-4-(4-chlorophenyl)-2,3,9-trimethyl-6H-thieno[3,2-f][1,2,4]triazolo[4,3-a][1,4]diazepin-6-yl]-N-(4-{[({2-[(3S)-2,6-dioxopiperidin-3-yl]-1,3-dioxo-2,3-dihydro-1H-isoindol-4-yl}oxy)acetyl]amino}butyl)acetamide", 9345 },
    { "436", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-{(2R)-1-[(2R,4S)-2-{[6,6'-difluoro-3'-({(2R,4S)-4-hydroxy-1-[(2S)-2-{[(2S)-2-(methylamino)propanoyl]amino}butanoyl]pyrrolidin-2-yl}methyl)-1H,1'H-2,2'-biindol-3-yl]methyl}-4-hydroxypyrrolidin-1-yl]-1-oxobutan-2-yl}-2-(methylamino)propanamide", 9346 },
    { "4YD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-methyl-4-[2-oxo-2-(pyrrolidin-1-yl)ethyl]piperazin-1-ium", 9347 },
    { "4V3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-deoxy-2-({[(1,1-dioxido-1-benzothiophen-2-yl)methoxy]carbonyl}amino)-beta-D-glucopyranose", 9348 },
    { "4T2", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl {(1S)-2-(hydroxyamino)-1-[3'-(N'-hydroxycarbamimidoyl)biphenyl-4-yl]-2-oxoethyl}carbamate", 9349 },
    { "4WY", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(1R,3S,4S,5R,6S)-2,4,5,6-tetrakis(phosphonooxy)cyclohexane-1,3-diyl]bis[oxy(2-oxoethane-2,1-diyl)]}bis(phosphonic acid)", 9350 },
    { "4IV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3,5-dimethyl-1,2-oxazol-4-yl)methoxy]-~{N}-(2-methoxyphenyl)benzamide", 9351 },
    { "4UV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-{[(2E)-3-(3,4-dioxocyclohexa-1,5-dien-1-yl)prop-2-enoyl]oxy}(hydroxy)phosphoryl]adenosine", 9352 },
    { "4BN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-oxo-4-pregnene-20-carboxyl-Coenzyme A", 9353 },
    { "4VI", "", "", "ARG", "",         ResidueType::NON_POLYMER, false, "(2Z,4E)-5-carbamimidamido-2-iminopent-4-enoic acid", 9354 },
    { "4M2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-deoxy-3'-{[(2E)-3-(4-{[(4Z)-6-O-(6-deoxy-3,4-di-O-methyl-alpha-D-mannopyranosyl)-5-O-methyl-alpha-D-threo-hex-4-enofuranosyl]oxy}phenyl)-2-methylprop-2-enoyl]amino}-N,N-dimethyladenosine", 9355 },
    { "41J", "", "", "", "",         ResidueType::NON_POLYMER, false, "Pinnatoxin G", 9356 },
    { "4ZF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5E)-5-(3H-indol-3-ylidene)-2,5-dihydro-1H-pyrazole-3-carboxylic acid", 9357 },
    { "46Z", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "(2R,3R,4S,5S)-4-fluoro-3,5-dihydroxytetrahydrofuran-2-yl 2-phenylethyl hydrogen (S)-phosphate", 9358 },
    { "4MF", "", "", "", "N",         ResidueType::DNA_LINKING, false, "1-(2-DEOXY-5-O-PHOSPHONO-BETA-D-ERYTHRO-PENTOFURANOSYL)-4-METHYL-1H-INDOLE", 9359 },
    { "4L3", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2R,3S)-1-(1,4-dimethyl-2-oxo-1,2-dihydroquinolin-7-yl)-6-oxo-2-phenylpiperidin-3-yl]carbamate", 9360 },
    { "42K", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2Z)-2-(7-oxidanylidene-3,6-dihydropyrrolo[3,2-e]benzotriazol-8-ylidene)hydrazinyl]benzenesulfonamide", 9361 },
    { "4NX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-3,5-bis(4-chlorobenzyl)-4-(6-chloro-1H-indol-3-yl)-5-hydroxyfuran-2(5H)-one", 9362 },
    { "4F5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(acetylamino)phenyl]-2-(1H-benzotriazol-1-yl)-N-[(1R)-2-(tert-butylamino)-2-oxo-1-(thiophen-3-yl)ethyl]acetamide", 9363 },
    { "4O7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S,6R,7R,9R,13cR,14R,16aS)-6-methoxy-5-methyl-7-(methylamino)-6,7,8,9,14,15,16,16a-octahydro-5H,13cH-5,9-epoxy-4b,9a,15-triazadibenzo[b,h]cyclonona[1,2,3,4-jkl]cyclopenta[e]-as-indacen-14-ol", 9364 },
    { "4XY", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-2-cyclopropyl-5-methyl-N-propylpyrimidin-4-amine", 9365 },
    { "49E", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(1R)-1-(4-chlorophenyl)ethyl]amino}-1-cyclopentyl-1,5-dihydro-4H-pyrazolo[3,4-d]pyrimidin-4-one", 9366 },
    { "4CM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-CARBAMIMIDOYLPHENYL)-METHYL-PHOSPHINIC ACID", 9367 },
    { "4KG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-7-phenyl-3-{[(2R,5S)-5-phenyltetrahydrofuran-2-yl]methyl}quinazolin-4(3H)-one", 9368 },
    { "4M9", "", "", "GLN,TRP,GLY", "QWG",         ResidueType::L_PEPTIDE_LINKING, false, "(4Z)-4-imino-4-[(4Z)-4-(1H-indol-3-ylmethylidene)-5-oxo-1-(2-oxoethyl)-4,5-dihydro-1H-imidazol-2-yl]butanamide", 9369 },
    { "43V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(2,5-dichlorophenyl)-5-phenyl-1,3-thiazol-2-yl]-2-[4-(ethylsulfonyl)phenyl]acetamide", 9370 },
    { "4HF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5-{2-[(6R)-2-AMINO-4-OXO-3,4,5,6,7,8-HEXAHYDROPYRIDO[2,3-D]PYRIMIDIN-6-YL]ETHYL}-2-THIENYL)CARBONYL]-L-GLUTAMICACID", 9371 },
    { "4EO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-ethyl-2,4-dihydroxyphenyl)-1,3-dihydro-2H-benzimidazol-2-one", 9372 },
    { "4ZX", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-2-oxidanylidene-N-[(1S,5R)-8-[4-[(phenylmethyl)amino]piperidin-1-yl]sulfonyl-8-azabicyclo[3.2.1]octan-3-yl]-1,3-dihydroindole-5-carboxamide", 9373 },
    { "40Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-5-(furan-2-ylmethyl)-8,11,11-trimethyl-9-oxo-6,7,9,10,11,12-hexahydro-5H-indolo[1,2-a][1,5]benzodiazepine-3-carboxamide", 9374 },
    { "4WW", "", "", "", "",         ResidueType::NON_POLYMER, false, "bis(cyanido-kappaC)(dicarbonyl)-mu-(oxomethylidene)[mu-propane-1,3-bis(thiolate)-1kappa~2~S~1~,S~3~:2kappa~2~S~1~,S~3~]diiron(2+)", 9375 },
    { "4N6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(7-chloro-4-nitro-2,1,3-benzoxadiazol-5-yl)amino]ethanol", 9376 },
    { "4RO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3,5-dichlorobenzyl)-2,2-difluoro-N'-(1H-imidazo[4,5-b]pyridin-2-yl)propane-1,3-diamine", 9377 },
    { "4V4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N1-(3-(2-(6-Amino-4-methylpyridin-2-yl)ethyl)phenyl)-N1,N2-dimethylethane-1,2-diamine", 9378 },
    { "4T8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-({[(2R,3R)-3-amino-2-({2-[(N-{(2R)-4-[(dihydroxyphosphanyl)oxy]-2-hydroxy-3,3-dimethylbutanoyl}-beta-alanyl)amino]ethyl}sulfanyl)-4-hydroxybutyl]sulfonyl}amino)-5'-deoxyadenosine", 9379 },
    { "4UW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-hydroxy{[(2E)-3-(5-methoxy-4-oxocyclohexa-1,5-dien-1-yl)prop-2-enoyl]oxy}phosphoryl]adenosine", 9380 },
    { "4UU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-hydroxy{[(2E)-3-(4-oxocyclohexa-1,5-dien-1-yl)prop-2-enoyl]oxy}phosphoryl]adenosine", 9381 },
    { "47J", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1,3-dimethyl-1H-pyrazol-5-yl)methanamine", 9382 },
    { "4ZS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-(3-{2-[(cyclopropylmethyl)amino]pyrimidin-4-yl}-7-[(dimethylamino)methyl]-6-methylimidazo[1,2-a]pyridin-2-yl)-2-fluorophenyl]methanesulfonamide", 9383 },
    { "486", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-(4-DIMETHYLAMINO-PHENYL)-17-HYDROXY-13-METHYL-17-PROP-1-YNYL-1,2,6,7,8,11,12,13,14,15,16,17-DODEC AHYDRO-CYCLOPENTA[A]PHENANTHREN-3-ONE", 9384 },
    { "40L", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoro-3-phenyl-2-[(1S)-1-(7H-purin-6-ylamino)propyl]quinazolin-4(3H)-one", 9385 },
    { "4N5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-{5-[(3-chlorobenzyl)sulfonyl]-1H-tetrazol-1-yl}phenyl)ethanone", 9386 },
    { "42Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{2-fluoro-4-[(5-methyl-5H-pyrrolo[3,2-d]pyrimidin-4-yl)oxy]phenyl}-3-[3-(trifluoromethyl)phenyl]urea", 9387 },
    { "4PG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(2-oxo-2-phenylethyl)phenyl]guanidine", 9388 },
    { "4DM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aS,12aS)-3,10,11,12a-tetrahydroxy-6-methyl-1,12-dioxo-1,4,4a,5,12,12a-hexahydrotetracene-2-carboxamide", 9389 },
    { "4SD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxypentanedinitrile", 9390 },
    { "4KH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-N-[4-(pyridin-4-yl)-1,3-thiazol-2-yl]benzamide", 9391 },
    { "4LI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-3-(4-[4-(2-chlorophenyl)piperazin-1-yl]-6-{[2-methyl-6-(methylcarbamoyl)phenyl]amino}-1,3,5-triazin-2-yl)-N-methyl-1,3-thiazolidine-4-carboxamide", 9392 },
    { "438", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(6-{[3'-(aminomethyl)biphenyl-3-yl]oxy}-4-[(3R)-3-(dimethylamino)pyrrolidin-1-yl]-3,5-difluoropyridin-2-yl)oxy]-4-(dimethylamino)benzoic acid", 9393 },
    { "48V", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "{[(2R)-2,3-diamino-3-oxopropyl]sulfanyl}acetic acid", 9394 },
    { "42L", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (1R,2S,3S,5S)-3-(4-fluorophenyl)-8-methyl-8-azabicyclo[3.2.1]octane-2-carboxylate", 9395 },
    { "4DD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-phenylbutan-2-amine", 9396 },
    { "45K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8Z)-8-{[(2,2-dioxido-1,3-dihydro-2-benzothiophen-5-yl)amino]methylidene}-6,8-dihydro-7H-[1,3]thiazolo[5,4-e]indol-7-one", 9397 },
    { "4B5", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-{(2R,4S,5S)-2-benzyl-5-[(tert-butoxycarbonyl)amino]-4-hydroxy-6-phenylhexanoyl}-L-leucyl-L-phenylalaninamide", 9398 },
    { "49D", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(1S)-1-(4-chlorophenyl)ethyl]amino}-1-cyclopentyl-1,5-dihydro-4H-pyrazolo[3,4-d]pyrimidin-4-one", 9399 },
    { "4G5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2-amino-2-oxoethyl)(methyl)carbamoyl]-2-phenyl-1H-imidazole-5-carboxylic acid", 9400 },
    { "42C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethyl-7H-purin-6-amine", 9401 },
    { "4NP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-NITROPHENYL PHOSPHATE", 9402 },
    { "4UN", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[2,2-BIS(5-METHYL-1,2,4-OXADIAZOL-3-YL)-3-PHENYLPROPYL]PHENYL}SULFAMIC ACID", 9403 },
    { "4YH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(3,4-dimethoxyphenyl)-5-{[2-(3,4-dimethoxyphenyl)ethyl](methyl)amino}-2-(propan-2-yl)pentanenitrile", 9404 },
    { "4HT", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "4-HYDROXYTRYPTOPHAN", 9405 },
    { "46W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methylpiperidine-1-carboximidamide", 9406 },
    { "4EN", "", "", "", "",         ResidueType::DNA_LINKING, false, "[(2R,3S,5R)-5-(4-azanylpyrazolo[3,4-d]pyrimidin-2-yl)-3-oxidanyl-oxolan-2-yl]methyl dihydrogen phosphate", 9407 },
    { "42J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,4-dichlorophenyl)ethanamine", 9408 },
    { "4BS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-N-[4-(benzyloxy)phenyl]butanamide", 9409 },
    { "4D4", "", "", "ARG", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,3R)-2-azanyl-5-carbamimidamido-3-oxidanyl-pentanoic acid", 9410 },
    { "4BR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-METHYLPHENOXY)ETHYLPHOSPHINATE", 9411 },
    { "4B2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-[2,4-difluoro-5-(pyrimidin-5-yl)phenyl]-4-methyl-5,6-dihydro-4H-1,3-thiazin-2-amine", 9412 },
    { "4DO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(1,1-dioxido-2,3-dihydro-1,2-benzothiazol-6-yl)-5-fluoro-N~4~-(1H-indazol-4-yl)-N~4~-methylpyrimidine-2,4-diamine", 9413 },
    { "4TB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-THIENYL)BUTYRIC ACID", 9414 },
    { "4AN", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-AMINO-BENZO[DE]ISOQUINOLINE-1,3-DIONE", 9415 },
    { "4OK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3,4-dichlorophenyl)-6-(morpholin-4-ylcarbonyl)-9H-carbazole-1-carboxamide", 9416 },
    { "43A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z)-6-(4-HYDROXY-3-METHOXYPHENYL)-3-(1H-PYRROL-2-YLMETHYLENE)-1,3-DIHYDRO-2H-INDOL-2-ONE", 9417 },
    { "49X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1,5-anhydro-1-{(1E,3S,4S,5R)-4,5-dihydroxy-3-[(8-phenyloctanoyl)amino]nonadec-1-en-1-yl}-D-galactitol", 9418 },
    { "43B", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-NITRO-N-{4-[2-(2-PHENYLETHYL)-1,3-BENZOTHIAZOL-5-YL]BENZOYL}-4-{[2-(PHENYLSULFANYL)ETHYL]AMINO}BENZENESULFONAMIDE", 9419 },
    { "43Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-3-[oxidanyl-[2-(trimethyl-$l^{4}-azanyl)ethoxy]phosphoryl]oxy-2-propanoyloxy-propyl] propanoate", 9420 },
    { "4GL", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "alpha-D-gulopyranose", 9421 },
    { "4HJ", "", "", "SER", "",         ResidueType::L_PEPTIDE_LINKING, false, "O-[(R)-hydroxy{[(3R)-3-hydroxy-4-{[3-({2-[(2-hydroxybenzoyl)sulfanyl]ethyl}amino)-3-oxopropyl]amino}-2,2-dimethyl-4-oxobutyl]oxy}phosphoryl]-L-serine", 9422 },
    { "4YI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-~{N}-[2-methoxy-4-[(~{E})-pyridin-2-yldiazenyl]phenyl]benzamide", 9423 },
    { "4SS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-(2-((2H-tetrazol-5-yl)methoxy)-4-methylphenyl)-1-(4-chlorophenyl)-6,7-diethoxy-1,2-dihydroisoquinolin-3(4H)-one", 9424 },
    { "4MD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-chlorobenzyl)-N-methylbenzene-1,4-disulfonamide", 9425 },
    { "4OI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{R})-~{N}-(1~{H}-pyrazol-4-yl)-2-pyridin-3-yl-cyclopropane-1-carboxamide", 9426 },
    { "4J3", "", "", "", "",         ResidueType::NON_POLYMER, false, "amino(aminooxy)sulfane dioxide", 9427 },
    { "4SW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-[(2~{R})-1-(2-methoxyethoxy)propan-2-yl]oxypropan-2-amine", 9428 },
    { "4B1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-N-[(3S,4S)-4-{benzyl[(4-nitrophenyl)sulfonyl]amino}pyrrolidin-3-yl]-3-nitrobenzenesulfonamide", 9429 },
    { "4XD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-methoxyethyl)-1,2,3,4-tetrahydroisoquinolin-8-amine", 9430 },
    { "47K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-methylpiperidin-1-yl)-N-[3-(propan-2-yl)-1,2-oxazol-5-yl]acetamide", 9431 },
    { "4NR", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-fluorophenyl)-7H-pyrrolo[2,3-d]pyrimidine-2,4-diamine", 9432 },
    { "42S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-hydroxy-N-phenyl-3-(trifluoromethyl)benzenecarboximidamide", 9433 },
    { "4B6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[2-(2-fluoroanilino)-1,3-thiazol-4-yl]phenyl}acetamide", 9434 },
    { "47G", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(aminomethyl)-2-methoxyphenol", 9435 },
    { "4JR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(biphenyl-4-yl)-8-[(1-methyl-1H-imidazol-2-yl)methyl]-2,8-diazaspiro[4.5]decan-1-one", 9436 },
    { "4CU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-3-[4-oxidanyl-3-(5-prop-2-enyl-2-propoxy-phenyl)phenyl]prop-2-enoic acid", 9437 },
    { "41A", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,5-dimethyl-2-morpholin-4-yl-5,6-dihydro-1,3-benzothiazol-7(4H)-one", 9438 },
    { "47Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(pyridin-2-ylmethyl)amino]-1,3-dihydro-2H-benzimidazol-2-one", 9439 },
    { "41B", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1S)-1-(4-chloro-3-fluorophenyl)-2-hydroxyethyl]-4-[2-(tetrahydro-2H-pyran-4-ylamino)pyrimidin-4-yl]pyridin-2(1H)-one", 9440 },
    { "4GS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-N-(piperidin-4-yl)-1,2,5-oxadiazole-3-carboxamide", 9441 },
    { "4J7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({2-fluoro-4-[(2-fluoro-3-nitrobenzyl)sulfonyl]phenyl}sulfanyl)-5-methoxy-N-(3-methyl-1H-pyrazol-5-yl)-6-(morpholin-4-yl)pyrimidin-4-amine", 9442 },
    { "4DW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[2-(2-amino-4-oxo-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidin-5-yl)ethyl]benzoyl}-L-glutamic acid", 9443 },
    { "4SU", "S4U", "", "U", "U",         ResidueType::RNA_LINKING, false, "4-THIOURIDINE-5'-MONOPHOSPHATE", 9444 },
    { "4HQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-amino-1,2,5-oxadiazol-3-yl)(4-methylpiperazin-1-yl)methanone", 9445 },
    { "4ZI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3,5-dimethyl-1,2-oxazol-4-yl)methoxy]-~{N}-(3-methoxyphenyl)benzamide", 9446 },
    { "4X1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3,4-dihydroisoquinolin-2(1H)-yl)propan-1-amine", 9447 },
    { "4NF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-nitrophenyl)thioformamide", 9448 },
    { "4I6", "", "", "", "",         ResidueType::NON_POLYMER, false, "perfluorononanoic acid", 9449 },
    { "4UE", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 5-(1-methyl-1H-imidazol-5-yl)-1H-indole-2-carboxylate", 9450 },
    { "4SZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(1S)-2-(hydroxyamino)-2-oxo-1-(3',4',5'-trifluorobiphenyl-4-yl)ethyl]carbamate", 9451 },
    { "4SM", "", "", "", "",         ResidueType::NON_POLYMER, false, "TETRATHIOMOLYBDATE", 9452 },
    { "4BG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(benzyloxy)phenyl]glycinamide", 9453 },
    { "45L", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methylbenzohydrazide", 9454 },
    { "4SF", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2Z,4S)-2,5-dimethyl-4-(methylamino)hex-2-enoic acid", 9455 },
    { "45H", "", "", "", "",         ResidueType::NON_POLYMER, true, "beta,beta-carotene-4,4'-dione", 9456 },
    { "4CC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2-{[(4-carbamimidoylphenyl)amino]methyl}-1-methyl-1H-benzimidazol-5-yl)carbonyl]-N-pyridin-2-yl-beta-alanine", 9457 },
    { "4JG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-methyl-2-(naphthalen-2-ylamino)-1,3-thiazol-5-yl]ethanone", 9458 },
    { "407", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(4-fluoro-3-methylphenyl)sulfonyl]-N-hydroxy-D-alaninamide", 9459 },
    { "4WS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(1R,2R,3R,7S,7aR)-1,2,7-trihydroxyhexahydro-1H-pyrrolizin-3-yl]methyl}acetamide", 9460 },
    { "4OQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-5-ethyl-8-fluoro-11-(4-methylpiperazin-1-yl)-dibenzodiazepine", 9461 },
    { "4CA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXYBENZYL COENZYME A", 9462 },
    { "4P3", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-4'-[(2-chloro-6-fluorobenzoyl)(methyl)amino]-3'-(2,2,2-trifluoroethoxy)biphenyl-3-carboxamide", 9463 },
    { "41W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R)-5-[(2Z)-2-[(1R,3aS,7aR)-7a-methyl-1-[(2R)-6-methyl-6-oxidanyl-heptan-2-yl]-2,3,3a,5,6,7-hexahydro-1H-inden-4-ylidene]ethylidene]cyclohexane-1,3-diol", 9464 },
    { "4WL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4H-THIENO[3,2-B]PYROLE-5-CARBOXYLIC ACID", 9465 },
    { "42X", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-[(2R)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-N-[2-(propanoylamino)ethyl]-beta-alaninamide", 9466 },
    { "4PE", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "3-(2-DEOXY-5-O-PHOSPHONO-BETA-D-ERYTHRO-PENTOFURANOSYL)-6-METHYL-3H-PYRROLO[2,3-D]PYRIMIDIN-2-OL", 9467 },
    { "4SO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-sulfamoylbenzoic acid", 9468 },
    { "4F4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(1H-benzotriazol-1-ylacetyl)(thiophen-3-ylmethyl)amino]phenyl}thiophene-2-carboxamide", 9469 },
    { "41F", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1,2,3-benzothiadiazol-5-yl)-4-phenylpiperazine-1-carboxamide", 9470 },
    { "4YP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-5-[(2E)-3,7-dimethylocta-2,6-dien-1-yl]-3-methoxy-6-methylcyclohexa-2,5-diene-1,4-dione", 9471 },
    { "4GC", "", "", "", "",         ResidueType::SACCHARIDE, true, "Beta-D-glucopyranosyl-(1->4)-beta-D-glucopyranosyl-(1->4)-beta-D-glucopyranosyl-(1->4)-alpha-D-glucopyranose", 9472 },
    { "4YR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3R)-1-(cyclopropylmethyl)pyrrolidin-3-yl]-5-[(2,4-dioxo-3,4-dihydroquinazolin-1(2H)-yl)methyl]-2-fluorobenzamide", 9473 },
    { "4SQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "tetraglycine phosphinate", 9474 },
    { "42Y", "", "", "SER", "",         ResidueType::NON_POLYMER, false, "O-propanoyl-L-serine", 9475 },
    { "4I1", "", "", "", "",         ResidueType::NON_POLYMER, false, "Petroselinic acid", 9476 },
    { "48G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3S,4R)-3,4-dihydroxy-1-{[6-O-(naphthalen-1-ylcarbamoyl)-alpha-D-galactopyranosyl]oxy}octadecan-2-yl]hexacosanamide", 9477 },
    { "4CE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-N-[(1S)-1-[5-chloro-4-(4-hydroxy-2-oxo-1,2-dihydroquinolin-6-yl)-1H-imidazol-2-yl]-3-(4-methylpiperazin-1-yl)-3-oxopropyl]-3-[5-chloro-2-(1H-tetrazol-1-yl)phenyl]prop-2-enamide", 9478 },
    { "4AB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-DIAMINO-6-[2,3-DIHYDROXY-PROP-3-YL]-5,6,7,8-TETRAHYDROPTERIDINE", 9479 },
    { "4WD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{Z})-5-[(3-ethynyl-4-methoxy-phenyl)methylidene]-2-sulfanylidene-1,3-thiazolidin-4-one", 9480 },
    { "4FY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(MORPHOLIN-4-YLCARBONYL)-2-PHENYL-1H-IMIDAZOLE-5-CARBOXYLIC ACID", 9481 },
    { "4U8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-tert-butylphenyl)-1-[4-(propan-2-yloxy)phenyl]-1H-indole-2-carboxylic acid", 9482 },
    { "44T", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[5-S-(4-{[(4-ethylpyridin-3-yl)methyl]amino}butyl)-5-thio-beta-D-ribofuranosyl]-7H-pyrrolo[2,3-d]pyrimidin-4-amine", 9483 },
    { "4AO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-ethoxy-8-methylquinazolin-2-yl)guanidine", 9484 },
    { "4MT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(4-hydroxyphenyl)ethyl]thioformamide", 9485 },
    { "4P5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4H-furo[3,2-b]pyrrole-5-carboxylic acid", 9486 },
    { "4UD", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-amino[(5S)-4,5-dihydro-1,2-oxazol-5-yl]acetic acid", 9487 },
    { "4FU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-cyclohexane-1,2-dicarboxylic acid", 9488 },
    { "4CN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-5-(2-methyl-1,3-thiazol-4-yl)-1,3-dihydro-2H-indol-2-one", 9489 },
    { "47R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1Z)-N,N-diethylethanimidamide", 9490 },
    { "4HR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-bromophenyl)methanol", 9491 },
    { "42Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5,6-dichloro-1H-benzimidazol-2-yl)carbonyl]glycine", 9492 },
    { "4JH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-bromophenyl)methanamine", 9493 },
    { "4FC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-FLUORO-1,1'-BIPHENYL-4-CARBOXYLIC ACID", 9494 },
    { "4C0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1H-benzimidazol-2-yl)-N-(3-phenylpropanoyl)-D-alanine", 9495 },
    { "48P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,4R,5R)-1,4,5-trihydroxy-3-hydroxymethylcyclohex-2-ene-1-carboxylic acid", 9496 },
    { "479", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-oxo-N-[(1S)-1-(pyridin-3-yl)ethyl]-4-(thiophen-2-yl)butanamide", 9497 },
    { "46O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(2,3-dihydro-1,4-benzodioxin-6-yl)pyrrolidine", 9498 },
    { "4MC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(Z)-N-(5-GUANIDINO-1-OXO-1-(5-PHENYL-1-(PHENYLSULFONYL)PENT-1-EN-3-YLAMINO)PENTAN-2-YL)-4-METHYLPIPERAZINE-1-CARBOXAMIDE", 9499 },
    { "4PT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-{[(S)-{[(2S,3R,5S,6S)-2,6-DIHYDROXY-3,4,5-TRIS(PHOSPHONOOXY)CYCLOHEXYL]OXY}(HYDROXY)PHOSPHORYL]OXY}-2-(1-HYDROXYBUTOXY)PROPYL BUTYRATE", 9500 },
    { "47F", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(2-anilino-1,3-thiazol-4-yl)phenyl]acetamide", 9501 },
    { "4ZA", "", "", "", "",         ResidueType::NON_POLYMER, false, "6H-thieno[2,3-b]pyrrole-5-carboxylic acid", 9502 },
    { "4EY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methanethioyl-1-(5-O-phosphono-beta-D-ribofuranosyl)-5-(sulfanylcarbonyl)pyridin-1-ium", 9503 },
    { "4B7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({6-[4-(2-hydroxyethyl)piperazin-1-yl]-2-methylpyrimidin-4-yl}amino)-N-(4-phenoxyphenyl)-1,3-thiazole-5-carboxamide", 9504 },
    { "4GA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-butyl-3-(2-hydroxy-2,2-diphosphonoethyl)-1H-imidazol-3-ium", 9505 },
    { "4PF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-[(2R)-2-(2-methoxyethoxy)propoxy]propan-2-amine", 9506 },
    { "4HY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(4-HYDROXY-3-IODO-PHENOXY)-3,5-DIIODO-PHENYL]-ACETIC ACID", 9507 },
    { "4OO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-triaza-1,2-dien-2-ium-1-yl-L-phenylalanine", 9508 },
    { "4BC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1,3-BENZODIOXOL-5-YL)-5-(5-ETHYL-2,4-DIHYDROXYPHENYL)-2H-PYRAZOLE-3-CARBOXYLIC ACID", 9509 },
    { "4NE", "", "", "", "",         ResidueType::NON_POLYMER, false, "tetrabutylphosphonium", 9510 },
    { "41E", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{1-[(5-acetylthiophen-2-yl)carbonyl]piperidin-4-yl}-N-(3-methoxyphenyl)propanamide", 9511 },
    { "426", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(Z)-AMINO(IMINO)METHYL]-N-[3-(CYCLOPENTYLOXY)PHENYL]-2-NAPHTHAMIDE", 9512 },
    { "4A5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-bromo-3-cyclopropyl-1H-pyrazol-1-yl)acetic acid", 9513 },
    { "4AW", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "4-AZATRYPTOPHAN", 9514 },
    { "4AL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(aminomethyl)phenyl]methanol", 9515 },
    { "4N3", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "N-octanoyl-D-valine", 9516 },
    { "42E", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,5S)-5-(4-amino-2-oxopyrimidin-1(2H)-yl)-1,3-oxathiolan-2-yl]methyl dihydrogen phosphate", 9517 },
    { "4LE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-chloro-2-(difluoromethoxy)-1,1,1-trifluoroethane", 9518 },
    { "4R8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6E,10Z,13Z,16Z,19Z)-4-oxodocosa-6,10,13,16,19-pentaenoic acid", 9519 },
    { "42R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-6-(4-bromophenyl)-3-hydroxy-1,3-dimethyl-2,3-dihydropyridin-4(1H)-one", 9520 },
    { "4Y1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-N-[(2,4-dimethyl-1,3-thiazol-5-yl)methyl]-5-methyl-2-[2-(pyridin-2-yl)ethoxy]pyrimidin-4-amine", 9521 },
    { "409", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[3-(4-aminoquinazolin-7-yl)phenyl]sulfonyl}-L-threoninamide", 9522 },
    { "4I5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-2-chloro-5,6,7,8,9,10-hexahydrocyclohepta[b]indole-6-carboxamide", 9523 },
    { "4OG", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "3-(1-benzothiophen-3-yl)-L-alanine", 9524 },
    { "4TX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2,5-dimethylphenoxy)-2,2-dimethylpentanoic acid", 9525 },
    { "4Y2", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-2-cyclopropyl-N-[(2,4-dimethyl-1,3-thiazol-5-yl)methyl]-5-methylpyrimidin-4-amine", 9526 },
    { "469", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-chloro-5-{[(2R,5S)-4-(4-fluorobenzyl)-2,5-dimethylpiperazin-1-yl]carbonyl}-1-methyl-1H-indol-3-yl)-N,N-dimethyl-2-oxoacetamide", 9527 },
    { "4Z1", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(2,4-dichlorophenyl)hydrazinyl](oxo)acetic acid", 9528 },
    { "45U", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(S)-N-(4-carbamimidoylbenzyl)-1-(2-(cyclopentyloxy)ethanoyl)pyrrolidine-2-carboxamide", 9529 },
    { "4DP", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "3-[5-(DIMETHYLAMINO)-1,3-DIOXO-1,3-DIHYDRO-2H-ISOINDOL-2-YL]-L-ALANINE", 9530 },
    { "4AP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINOPYRIDINE", 9531 },
    { "4I9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-4-methylpyridin-3-yl 1H-indole-4-carboxylate", 9532 },
    { "4S0", "", "", "", "",         ResidueType::NON_POLYMER, false, "DENDRON D2-1", 9533 },
    { "4KM", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl 2-[[4-[ethanoyl(methyl)amino]phenoxy]methyl]-5-(trifluoromethyl)benzoate", 9534 },
    { "4G3", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(3-hydroxybenzyl)amino]pyridine-3-carboxamide", 9535 },
    { "4GJ", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "3-(pyridin-4-yldisulfanyl)-L-alanine", 9536 },
    { "44N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-C-methyl-5'-O-({5-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanoyl}sulfamoyl)adenosine", 9537 },
    { "44B", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1,1,3,3,3-HEXAFLUORO-2-{4-[(2,2,2-TRIFLUOROETHYL)AMINO]PHENYL}PROPAN-2-OL", 9538 },
    { "4EI", "", "", "", "",         ResidueType::NON_POLYMER, false, "perfluoroheptanoic acid", 9539 },
    { "4NT", "", "", "THR,TYR,GLY", "",         ResidueType::L_PEPTIDE_LINKING, false, "[(4Z)-2-[(1R,2R)-1-amino-2-hydroxypropyl]-4-(3-chloro-4-hydroxybenzylidene)-5-oxo-4,5-dihydro-1H-imidazol-1-yl]acetic acid", 9540 },
    { "4XR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-3-amino-6-(aminomethyl)-3,4-dihydro-2H-pyran-2-ol", 9541 },
    { "4JO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-6-methylpyridin-2-amine", 9542 },
    { "4XB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methoxybenzyl 3-methyl-4-(piperidin-4-yloxy)-1-benzofuran-2-carboxylate", 9543 },
    { "47M", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-(trifluoromethyl)furan-2-yl]methanamine", 9544 },
    { "4H1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-({[(1R,3S)-3-(aminomethyl)cyclohexyl]methyl}amino)pyridine-3-carboxamide", 9545 },
    { "428", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1-methylethyl)imidazo[1,2-b]pyridazin-6-ol", 9546 },
    { "4PS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-diphospho pantetheine", 9547 },
    { "4KO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R,7S)-7-({[(cyanomethyl)sulfanyl]acetyl}amino)-7-methoxy-3-{[(1-methyl-1H-tetrazol-5-yl)sulfanyl]methyl}-8-oxo-5-thia-1-azabicyclo[4.2.0]oct-2-ene-2-carboxylic acid", 9548 },
    { "44V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-2-amino-6-methyl-5,6,7,8-tetrahydropteridin-4(3H)-one", 9549 },
    { "4JX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R,2s,3S,5s,7s)-5-hydroxytricyclo[3.3.1.1~3,7~]dec-2-yl]-5,7-dimethylpyrazolo[1,5-a]pyrimidine-3-carboxamide", 9550 },
    { "48Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-1-hydroxybutane-1,2,4-tricarboxylic acid", 9551 },
    { "4CI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3',6'-bis(oxidanyl)-3-oxidanylidene-spiro[2-benzofuran-1,9'-xanthene]-5-yl]methanethioamide", 9552 },
    { "4SI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-chloro-3'-[(2S)-4-(2,4-diamino-6-ethylpyrimidin-5-yl)but-3-yn-2-yl][1,1'-biphenyl]-4-carboxamide", 9553 },
    { "4UM", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 5-carbamoyl-1H-indole-2-carboxylate", 9554 },
    { "4HS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromopyridin-2(1H)-one", 9555 },
    { "4UY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,4R,6aR)-4-(methylamino)hexahydrofuro[2,3-b]furan-3-yl [(2S,3R)-3-hydroxy-4-{[(4-methoxyphenyl)sulfonyl](2-methylpropyl)amino}-1-phenylbutan-2-yl]carbamate", 9556 },
    { "4G6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylpropane-1,2-diamine", 9557 },
    { "4UH", "", "", "", "",         ResidueType::NON_POLYMER, false, " Amphotericin B", 9558 },
    { "478", "", "", "", "",         ResidueType::NON_POLYMER, false, "{3-[(4-AMINO-BENZENESULFONYL)-ISOBUTYL-AMINO]-1-BENZYL-2-HYDROXY-PROPYL}-CARBAMIC ACID TETRAHYDRO-FURAN-3-YL ESTER", 9559 },
    { "4QX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-amino-5-[(4-chlorophenyl)amino]-N-(propan-2-yl)-1H-1,2,4-triazole-1-carboxamide", 9560 },
    { "425", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1-{2-[bis(2-{4-[2-({(6R)-5-(acetylamino)-3,5-dideoxy-6-[(1R,2R)-1,2,3-trihydroxypropyl]-beta-L-threo-hex-2-ulopyranonosyl}oxy)ethyl]-1H-1,2,3-triazol-1-yl}ethyl)amino]ethyl}-1H-1,2,3-triazol-4-yl)ethyl (6R)-5-(acetylamino)-3,5-dideoxy-6-[(1R,2R)-1,2,3-trihydroxypropyl]-beta-L-threo-hex-2-ulopyranosidonic acid", 9561 },
    { "43J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(biphenyl-3-yl)-5-hydroxy-3-methylpyrimidin-4(3H)-one", 9562 },
    { "4OS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxybenzenesulfonic acid", 9563 },
    { "47I", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(4-piperazin-4-ium-1-ylphenyl)-1H-indazol-6-yl]phenol", 9564 },
    { "44E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-(phosphonooxy)propane-1,2-diyl dihexanoate", 9565 },
    { "432", "", "", "SER", "",         ResidueType::L_PEPTIDE_LINKING, false, "O-butanoyl-L-serine", 9566 },
    { "4SN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-1,3,4,5-tetra-O-acetyl-2,6-anhydro-6-{[5-(sulfamoyloxy)pentyl]sulfamoyl}-L-altritol", 9567 },
    { "49M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1,5-anhydro-1-[(1E,3S,4S,5R)-4,5-dihydroxy-3-(nonacosanoylamino)nonadec-1-en-1-yl]-D-galactitol", 9568 },
    { "42D", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "3,5-dideoxy-5-[(methoxycarbonyl)amino]-D-glycero-alpha-D-galacto-non-2-ulopyranosonic acid", 9569 },
    { "43E", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-[(3,5-dichlorobenzyl)amino]propyl}-3-thiophen-3-ylurea", 9570 },
    { "4OH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(14beta,15alpha,16alpha,17alpha)-estra-1,3,5(10)-triene-3,15,16,17-tetrol", 9571 },
    { "4YZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-chlorophenyl)sulfanyl]propanoic acid", 9572 },
    { "4QK", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "6-[4-(2-aminoethyl)-1H-1,2,3-triazol-1-yl]-L-norleucine", 9573 },
    { "4AM", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "4-AMINO-2-DEOXY-2,3-DEHYDRO-N-ACETYL-NEURAMINIC ACID", 9574 },
    { "4HH", "", "", "SER", "",         ResidueType::L_PEPTIDE_LINKING, false, "4'-phosphopanthetheine-serine", 9575 },
    { "4DL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[{2-[(1,1-dioxido-2,3-dihydro-1,2-benzothiazol-6-yl)amino]pyrimidin-4-yl}(1H-indazol-4-yl)amino]ethanol", 9576 },
    { "4RC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4R)-6,8-dichloro-1,2,3,4-tetrahydroquinolin-4-yl]-N'-(5-fluoro-3H-imidazo[4,5-b]pyridin-2-yl)propane-1,3-diamine", 9577 },
    { "4US", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-chlorophenyl)-7-[(4-methylpiperazin-1-yl)carbonyl]-9H-carbazole-1-carboxamide", 9578 },
    { "4FG", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-aminopyridine-3-carboxamide", 9579 },
    { "44S", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-deoxy-6-O-phosphono-beta-D-lyxo-hexofuranose", 9580 },
    { "44H", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-Mannitol-1-phosphate", 9581 },
    { "4FL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1H-imidazol-2-yl)pyridine", 9582 },
    { "4M6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-(naphthalen-1-yloxy)propyl]-5,6-dihydro-4H-pyrrolo[3,2,1-ij]quinoline-2-carboxylic acid", 9583 },
    { "4TF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3R,4S,5S)-5-(propoxymethyl)-7-oxabicyclo[2.2.1]heptane-2,3-dicarboxylic acid", 9584 },
    { "4LX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3S,4R)-1-(alpha-D-galactopyranosyloxy)-3,4-dihydroxyoctadecan-2-yl]hexacosanethioamide", 9585 },
    { "42U", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(4-fluorophenyl)-1H-pyrazol-4-yl]-N-[2-(piperazin-1-yl)ethyl]-2-(trifluoromethyl)aniline", 9586 },
    { "4G8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[BENZYL(CARBOXYMETHYL)CARBAMOYL]-2-PHENYL-1H-IMIDAZOLE-5-CARBOXYLIC ACID", 9587 },
    { "49C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-5'-[(2-chlorophenyl)sulfanyl]-4'-hydroxy-2,3-dihydrospiro[indene-1,2'-pyran]-6'(3'H)-one", 9588 },
    { "4QU", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-methyl-3-(pyridin-3-ylmethyl)-4H-pyrimido[5'',4'':5',6']pyrido[2',3':4,5]pyrimido[1,2-b]pyridine-4,6(3H)-dione", 9589 },
    { "47W", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-{[3-(isoquinolin-7-yl)prop-2-yn-1-yl]oxy}-2-methoxybenzyl)piperazinediium", 9590 },
    { "4LJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1.7.6 3-bromanylpropan-1-amine ", 9591 },
    { "4ZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-2-methylphenol", 9592 },
    { "4HA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXYBUTAN-1-AMINIUM", 9593 },
    { "4Z0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E)-2-oxo-4-[(thiophen-2-ylcarbonyl)oxy]but-3-enoic acid", 9594 },
    { "4IE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(2-bromophenyl)phenyl]methyl-[[(1R,5S)-6,6-dimethyl-2-bicyclo[3.1.1]hept-2-enyl]methyl]-dimethyl-azanium", 9595 },
    { "4OY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-benzamido-4-[(2~{S})-1,2,3,4-tetrahydronaphthalen-2-yl]thiophene-3-carboxylic acid", 9596 },
    { "4RW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aS,8aR)-4a,5,6,7,8,8a-hexahydro-4H-3,1-benzothiazin-2-amine", 9597 },
    { "4WA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-(4-aminophenyl)diazenyl]benzenesulfonamide", 9598 },
    { "4XJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1,3-dimethoxypropan-2-yl)-1,2,3,4-tetrahydroisoquinolin-8-amine", 9599 },
    { "4ZW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-oxidanylidene-N-piperidin-4-yl-1,3-dihydroindole-5-carboxamide", 9600 },
    { "4OR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-N-(tert-butyl)-3-((2-chloro-5-ethyl-8-fluoro-dibenzodiazepin-11-yl)amino)pyrrolidine-1-carboxamide", 9601 },
    { "4SV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-AMINOPYRIDINE-4-CARBOXYLIC ACID", 9602 },
    { "4RX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4S,4aS,6S,8aR)-10-aminohexahydro-3H-4,8a-(epithiomethenoazeno)isochromen-6(1H)-yl]-3-chlorobenzamide", 9603 },
    { "48B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-[4-({5-fluoro-2-[(4-hydroxyphenyl)amino]pyrimidin-4-yl}amino)phenyl]benzamide", 9604 },
    { "48U", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3S)-3-({[(E)-2-(5-chlorothiophen-2-yl)ethenyl]sulfonyl}amino)-2-oxopyrrolidin-1-yl]-3-fluoro-N,N-dimethylbenzamide", 9605 },
    { "46F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-(6-chloropyridazin-3-yl)-N-(4-methoxybenzyl)-1-{[4-(trifluoromethoxy)phenyl]sulfonyl}piperazine-2-carboxamide", 9606 },
    { "4ZB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-methyl-1-(4-{[2-methyl-1-(propan-2-yl)-1H-imidazo[4,5-c]pyridin-6-yl]amino}pyrimidin-2-yl)pyrrolidine-3-carboxamide", 9607 },
    { "49H", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({(4S,5R)-4-(3-chlorophenyl)-5-(4-chlorophenyl)-2-[4-methoxy-2-(propan-2-yloxy)phenyl]-4,5-dihydro-1H-imidazol-1-yl}carbonyl)piperazin-2-one", 9608 },
    { "42H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,7R,18Z)-4,7-dihydroxy-N,N,N-trimethyl-10-oxo-3,5,9-trioxa-4-phosphaheptacos-18-en-1-aminium 4-oxide", 9609 },
    { "4VN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{5-[2-chloro-5-(hydroxymethyl)phenyl]pyridin-2-yl}piperidine-4-carboxylic acid", 9610 },
    { "4D9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1H-benzimidazol-2-yl)-N-(1-benzothiophen-2-ylcarbonyl)-D-alanine", 9611 },
    { "4Q0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{2-[3-(4-methoxyphenyl)-4-oxo-3,4-dihydroquinazolin-2-yl]ethyl}-4-(propan-2-yloxy)-1H-isoindole-1,3(2H)-dione", 9612 },
    { "4FI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(2-methyl-5-phenyl-pyrazol-3-yl)carbonylamino]-3-naphthalen-2-yl-propanoic acid", 9613 },
    { "4UI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[(2R)-7-fluoranyl-2-phenyl-2,3-dihydrothieno[3,2-b]indol-4-yl]methyl]-N-oxidanyl-thiophene-2-carboxamide", 9614 },
    { "4L6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-8-(5-methyl-1H-indazol-6-yl)cinnoline-3-carboxamide", 9615 },
    { "4IG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-6-(2,4-DIAMINO-6-ETHYLPYRIMIDIN-5-YL)-2-(3,5-DIFLUOROPHENYL)-4-(3-METHOXYPROPYL)-2H-1,4-BENZOXAZIN-3(4H)-ONE", 9616 },
    { "4MX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-bis(oxidanyl)-6-pentyl-benzoic acid", 9617 },
    { "4SX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-dihydroxybenzenesulfonic acid", 9618 },
    { "4WN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(1-methyl-1H-imidazol-2-yl)ethyl]-1,2,3,4-tetrahydroisoquinolin-8-amine", 9619 },
    { "4A8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1,3-dimethyl-2-oxo-2,3-dihydro-1H-benzimidazol-5-yl)-4-methoxybenzenesulfonamide", 9620 },
    { "4YN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5R)-4-[2-(6-benzyl-3,3-dimethyl-2,3-dihydro-1H-pyrrolo[3,2-c]pyridin-1-yl)-2-oxoethyl]-5-(methoxymethyl)-2-methylpiperazin-1-ium", 9621 },
    { "45P", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-AMINO-7-HYDROXY-[1,2,3]TRIAZOLO[4,5-D]PYRIMIDIN-2-YL)-N-(3,5-DICHLOROBENZYL)-BENZAMIDE", 9622 },
    { "4AV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-chloro-5-nitrophenyl)-N-methylmethanamine", 9623 },
    { "437", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-tert-butyl-1-[4-(hydroxymethyl)phenyl]-1H-pyrazol-5-yl}-3-naphthalen-1-ylurea", 9624 },
    { "415", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-[(3-chloro-5-methoxybenzyl)amino]propyl}-3-phenylurea", 9625 },
    { "423", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-{2-[bis(2-{4-[({(6R)-5-(acetylamino)-3,5-dideoxy-6-[(1R,2R)-1,2,3-trihydroxypropyl]-beta-L-threo-hex-2-ulopyranonosyl}oxy)methyl]-1H-1,2,3-triazol-1-yl}ethyl)amino]ethyl}-1H-1,2,3-triazol-4-yl)methyl (6R)-5-(acetylamino)-3,5-dideoxy-6-[(1R,2R)-1,2,3-trihydroxypropyl]-beta-L-threo-hex-2-ulopyranosidonic acid", 9626 },
    { "48N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-[(2S,4R)-5-[[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-4-oxidanyl-3-oxidanylidene-pentan-2-yl]iminoethanoic acid", 9627 },
    { "4ML", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S)-2-methyl-5-oxo-2,5-dihydrofuran-2-yl]acetic acid", 9628 },
    { "47L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-tetrahydrofuran-2-ylmethyl]cyclohexanecarboxamide", 9629 },
    { "4JI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-[2-[(E)-3-(2,5-dimethoxyphenyl)prop-2-enoyl]-4,5-dimethoxy-phenyl]ethyl]ethanamide", 9630 },
    { "4WX", "", "", "", "",         ResidueType::NON_POLYMER, false, "bis(cyanido-kappaC)(dicarbonyl)-mu-(oxomethylidene)-mu-(sulfanediyldimethanethiolatato-1kappaS:2kappaS)diiron(2+)", 9631 },
    { "4AC", "", "", "", "N",         ResidueType::RNA_LINKING, false, "N(4)-ACETYLCYTIDINE-5'-MONOPHOSPHATE", 9632 },
    { "43S", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(5-bromo-1-benzofuran-7-yl)-9H-purin-2-amine", 9633 },
    { "44U", "", "", "", "",         ResidueType::NON_POLYMER, false, "beta-phenyl-D-phenylalanyl-N-propyl-L-prolinamide", 9634 },
    { "4KR", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-aminocephalosporanic acid", 9635 },
    { "4D8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3beta,4alpha,5beta,14beta)-3-hydroxy-4-methylcholesta-8,24-diene-4-carboxylic acid", 9636 },
    { "4XQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-pentane-1,5-diylbis(1-propyl-1H-1,2,3-triazole)", 9637 },
    { "4CH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chlorophenol", 9638 },
    { "43H", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-(biphenyl-3-yl)-5-hydroxy-4-oxo-1,4-dihydropyridin-3-yl]boronic acid", 9639 },
    { "4CX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3'-cyano-4'-(2-methylpropyl)-2-(trifluoromethyl)biphenyl-4-yl]-2-[4-(ethylsulfonyl)phenyl]acetamide", 9640 },
    { "4MK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-N~2~-[5-methyl-4-(piperidin-4-yl)-2-(propan-2-yloxy)phenyl]-N~4~-[2-(propan-2-ylsulfonyl)phenyl]pyrimidine-2,4-diamine", 9641 },
    { "4TT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5,6,11-tetrahydro-1H-pyrazolo[4',3':6,7]cyclohepta[1,2-b]indole", 9642 },
    { "40I", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2S)-3-methyl-1-[[(2S)-4-methyl-1-oxidanylidene-1-[[(2S)-1-oxidanylidene-3-[(3S}-2-oxidanylidenepiperidin-3-yl]propan-2-yl]amino]pentan-2-yl]amino]-1-oxidanylidene-butan-2-yl]furan-2-carboxamide", 9643 },
    { "4JE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-propylbenzenesulfonamide", 9644 },
    { "4XI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[(2S)-2-(4-chlorophenyl)-1'-methyl-spiro[2H-indole-3,4'-piperidine]-1-yl]methyl]-N-oxidanyl-thiophene-2-carboxamide", 9645 },
    { "4QR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3,4-bis(chloranyl)-5-methyl-1H-pyrrol-2-yl]carbonylamino]-4-[(3-carboxyphenyl)methoxy]-1,3-benzothiazole-6-carboxylic acid", 9646 },
    { "46R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,2,2-trifluoroethyl)-1,2-oxazole-3-carboxamide", 9647 },
    { "4U6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1R)-2-(hydroxyamino)-1-[3'-(N'-hydroxycarbamimidoyl)biphenyl-4-yl]-2-oxoethyl}-2,2-dimethylpropanamide", 9648 },
    { "4Y8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-hydroxypropan-2-one", 9649 },
    { "4NB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-NITROBENZOIC ACID", 9650 },
    { "4BI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-tert-butoxy[4-(4-chlorophenyl)-2-methylquinolin-3-yl]ethanoic acid", 9651 },
    { "42A", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-pyrrolo[2,3-b]pyridine-3-carbonitrile", 9652 },
    { "4R5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,5-difluoro-3'-methoxybiphenyl-4-yl)-3-(1,3-thiazol-5-yl)urea", 9653 },
    { "44L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2',5'-dideoxy-2'-fluoro-5'-[({5-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanoyl}sulfamoyl)amino]adenosine", 9654 },
    { "40Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({[(6S)-2-amino-4-oxo-3,4,5,6,7,8-hexahydropteridin-6-yl]methyl}amino)benzoic acid", 9655 },
    { "4QH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-dimethoxy-N-[6-(4-methoxyphenoxy)-1,3-dimethyl-2-oxo-2,3-dihydro-1H-benzimidazol-5-yl]benzenesulfonamide", 9656 },
    { "4LO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~6~-[5-methyl-4-(1-methylpiperidin-4-yl)-2-(propan-2-yloxy)phenyl]-N~4~-[2-(propan-2-ylsulfonyl)phenyl]-2H-pyrazolo[3,4-d]pyrimidine-4,6-diamine", 9657 },
    { "4FD", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(benzylamino)pyridine-3-carboxamide", 9658 },
    { "8VO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-3-[(2S,3S)-3-[[(2R)-2-[2-(4-aminophenyl)ethanoylamino]-3-methylsulfanyl-propanoyl]amino]-2-oxidanyl-4-phenyl-butanoyl]-5,5-dimethyl-N-[(1S,2R)-2-oxidanyl-2,3-dihydro-1H-inden-1-yl]-1,3-thiazolidine-4-carboxamide", 9659 },
    { "8TN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-6-[[(1~{S})-1-[6-[3-[(dimethylamino)methyl]phenyl]-3-methyl-5-oxidanylidene-[1,3]thiazolo[3,2-a]pyridin-7-yl]ethyl]amino]pyrimidine-5-carbonitrile", 9660 },
    { "8C0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},3~{R})-5-[(2~{E})-2-[(1~{R},3~{a}~{S},7~{a}~{R})-1-[(2~{R},3~{S})-3-[(3~{S})-3-(4-hydroxyphenyl)-3-methoxy-propyl]heptan-2-yl]-7~{a}-methyl-2,3,3~{a},5,6,7-hexahydro-1~{H}-inden-4-ylidene]ethylidene]-2-methylidene-cyclohexane-1,3-diol", 9661 },
    { "8RP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(6,7-dimethoxy-3,4-dihydroisoquinolin-2(1H)-yl)ethan-1-one", 9662 },
    { "8HM", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(4-methoxyphenyl)methyl]-9-[(oxan-4-yl)methyl]-8,9,10,11-tetrahydropyrido[4',3':4,5]thieno[3,2-e][1,2,4]triazolo[1,5-c]pyrimidin-5(6H)-one", 9663 },
    { "8ML", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-[(4-azanyl-2-methyl-pyrimidin-5-yl)methyl]-4-methylidene-2-[(2S,3S,4R,5R)-1,2,3,4,5-pentakis(oxidanyl)-6-phosphonooxy-hexan-2-yl]-1,3-thiazolidin-5-yl]ethyl phosphono hydrogen phosphate", 9664 },
    { "861", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3,4,5-trimethoxyphenyl)propyl (2S)-1-(benzylsulfonyl)piperidine-2-carboxylate", 9665 },
    { "8NR", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 4-(5,6,7,8-tetrahydroacridin-3-ylcarbonyl)piperazine-1-carboxylate", 9666 },
    { "88H", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{[3-({[(pyridin-2-yl)methyl]amino}methyl)phenyl]methoxy}-5,8-dihydroquinolin-2-amine", 9667 },
    { "8Q4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-5-[({2-[3-(prop-1-en-2-yl)phenyl]propan-2-yl}carbamoyl)amino]phenyl hydrogen carbonate", 9668 },
    { "8BT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopentylmethanesulfonamide", 9669 },
    { "8QK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-bis(chloranyl)-6-[(~{E})-(4-methoxyphenyl)iminomethyl]dibenzofuran-2,7-diol", 9670 },
    { "8EK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-[(5-cyano-6-oxidanylidene-4-thiophen-2-yl-1H-pyrimidin-2-yl)sulfanylmethyl]phenyl]ethanoic acid", 9671 },
    { "8PV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-3-({[5-(pyridin-4-yl)-4H-1,2,4-triazol-3-yl]methyl}amino)benzamide", 9672 },
    { "8DZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1,4-diazepane-1,4-diyl)di(propane-3,1-diyl) bis(3,4,5-trimethoxybenzoate)", 9673 },
    { "8CX", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3R,4R)-4-(2-{[(2R)-2-fluoro-2-(3-fluorophenyl)ethyl]amino}ethoxy)pyrrolidin-3-yl]methyl}-4-methylpyridin-2-amine", 9674 },
    { "8KA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1R,3S,5R,7S)-2-[4-(4-FLUOROPHENYL)PHENYL]-6-HYDROXYADAMANTAN-2-YL]-1-(3-HYDROXYAZETIDIN-1-YL)ETHAN-1-ONE", 9675 },
    { "8FN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyclopropyl-2-(5-pyrazin-2-yl-1,2,4-oxadiazol-3-yl)benzo[b][1,4]benzothiazepin-6-one", 9676 },
    { "8KF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(9H-carbazol-3-yl)amino]-5-(trifluoromethyl)benzoic acid", 9677 },
    { "8IQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[2-(1H-indol-3-yl)ethyl]amino}-5-(trifluoromethoxy)benzoic acid", 9678 },
    { "8PT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}6-cyclohexyl-~{N}2-(2-methyl-4-morpholin-4-yl-phenyl)-7~{H}-purine-2,6-diamine", 9679 },
    { "86Q", "DRG", "", "", "",         ResidueType::NON_POLYMER, false, "5,6-Dihydro-benzo[H]cinnolin-3-ylamine", 9680 },
    { "8OS", "", "", "G", "",         ResidueType::RNA_LINKING, false, "5'-O-[(S)-hydroxy(4-methyl-1H-imidazol-5-yl)phosphoryl]guanosine", 9681 },
    { "8BC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-acetamido-6-fluorobenzoic acid", 9682 },
    { "8IN", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-(1-BENZYL-3-CARBAMOYLMETHYL-2-METHYL-1H-INDOL-5-YLOXY)-PROPYL-]-PHOSPHONIC ACID", 9683 },
    { "855", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-methylpyridin-2-yl)-N-pyridin-4-ylquinazolin-4-amine", 9684 },
    { "8PG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S,12S)-15S-HYDROXY-9-OXOPROSTA-10Z,13E-DIEN-1-OIC ACID", 9685 },
    { "8BP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3R,4R)-4-fluoro-1-{6-[(1-methyl-1H-pyrazol-4-yl)amino]-9-(propan-2-yl)-9H-purin-2-yl}pyrrolidin-3-yl]propanamide", 9686 },
    { "87Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "7,8-DIHYDRO-6-HYDROXYMETHYL-7-METHYL-7-[2-PHENYLETHYL]-PTERIN", 9687 },
    { "8GO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-6-ethyl-2-(2-hydroxyethyl)-2,8-dimethyl-4-(2-methylprop-1-enyl)-3,4-dihydropyrano[3,2-c][1,8]naphthyridin-5-one", 9688 },
    { "8DR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-(3-(benzo[c][1,2,5]thiadiazole-4-sulfonamido)thiophene-2-carboxamido)-5-guanidinopentanoic acid", 9689 },
    { "8P9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-2-methoxy-N-(6-methoxy-3-methyl-1,2-benzoxazol-5-yl)benzenesulfonamide", 9690 },
    { "86Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-(4-hydroxyphenyl)-4-methyl-2-(4-{2-[(3R)-3-methylpyrrolidin-1-yl]ethoxy}phenyl)-2H-1-benzopyran-7-ol", 9691 },
    { "808", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-5-{[5-(trifluoromethyl)furan-2-yl]methyl}-2,3-dihydro-1H-inden-2-yl]propane-2-sulfonamide", 9692 },
    { "8W5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{S},4~{R},6~{R},8~{S},9~{S},11~{S},12~{S},13~{R})-9,13-dimethyl-11-oxidanyl-8-(2-oxidanylethanoyl)-6-propyl-5,7-dioxapentacyclo[10.8.0.0^{2,9}.0^{4,8}.0^{13,18}]icosa-14,17-dien-16-one", 9693 },
    { "8LV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-{[(2R)-5-amino-2-cyclohexyl-7-oxo-2,3-dihydro-7H-[1,3,4]thiadiazolo[3,2-a]pyrimidin-6-yl]methyl}furan-2-yl)benzoic acid", 9694 },
    { "8VC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-3-[(2S,3S)-3-[2-[4-[2-(dimethylamino)ethyl-methyl-amino]-2,6-dimethyl-phenoxy]ethanoylamino]-2-oxidanyl-4-phenyl-butanoyl]-5,5-dimethyl-N-[(1S,2R)-2-oxidanyl-2,3-dihydro-1H-inden-1-yl]-1,3-thiazolidine-4-carboxamide", 9695 },
    { "8T8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S})-~{N}-[(4-bromophenyl)methyl]-7-(trifluoromethyloxy)-2,3,4,9-tetrahydro-1~{H}-carbazol-1-amine", 9696 },
    { "89S", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nalpha-[trans-4-(aminomethyl)cyclohexane-1-carbonyl]-N-octyl-O-[(pyridin-4-yl)methyl]-L-tyrosinamide", 9697 },
    { "85H", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[bis(4-chlorophenyl)methyl]-3-[(2~{R})-2-(2,4-dichlorophenyl)-2-[(2,4-dichlorophenyl)methoxy]ethyl]imidazole", 9698 },
    { "80G", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-thiophen-2-ylphenyl)methanamine", 9699 },
    { "8YP", "", "", "", "",         ResidueType::NON_POLYMER, false, "decanal", 9700 },
    { "81N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3,4-bis(chloranyl)-5-methyl-1H-pyrrol-2-yl]carbonylamino]-4-[(1R)-1-phenylethoxy]-1,3-benzothiazole-6-carboxylic acid", 9701 },
    { "8GC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-carbamoyl-1-methylpyridin-1-ium", 9702 },
    { "80J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-2'-fluorocytidine 5'-(tetrahydrogen triphosphate)", 9703 },
    { "8FM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,3aR,5R,7aS,8S)-hexahydro-4H-3,5-methanofuro[2,3-b]pyran-8-yl [(2S,3R)-3-hydroxy-4-{[(4-methoxyphenyl)sulfonyl](2-methylpropyl)amino}-1-phenylbutan-2-yl]carbamate", 9704 },
    { "8C1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(3R)-piperidin-3-yl]oxy}-6-[(propan-2-yl)oxy]quinoline-7-carboxamide", 9705 },
    { "8BF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},3~{R})-5-[(2~{E})-2-[(1~{R},3~{a}~{S},7~{a}~{R})-1-[(2~{R},6~{R})-6-(4-hydroxyphenyl)-6-oxidanyl-hexan-2-yl]-7~{a}-methyl-2,3,3~{a},5,6,7-hexahydro-1~{H}-inden-4-ylidene]ethylidene]-2-methylidene-cyclohexane-1,3-diol", 9706 },
    { "88X", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ethyl-2-(phenylcarbonyl)imidazo[1,2-a]pyrimidin-7(1H)-one", 9707 },
    { "8X0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-1-(5-methoxy-2,2-dimethyl-chromen-8-yl)-3-(4-methoxyphenyl)prop-2-en-1-one", 9708 },
    { "8ET", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-quinolin-5-ylpyridine-3-carboxamide", 9709 },
    { "805", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-methylphenyl)sulfonyl-N-(1,3-oxazol-2-ylmethyl)pyrrole-3-carboxamide", 9710 },
    { "80R", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2-chloranyl-4-nitro-phenyl)amino]-1,3-dihydrobenzimidazol-2-one", 9711 },
    { "8Z5", "", "", "", "",         ResidueType::NON_POLYMER, false, "Alpha-Bromo-3-Iodotoluene", 9712 },
    { "8ZA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-N-(1-butylpiperidin-4-yl)-N'-(3,4-dichlorophenyl)urea", 9713 },
    { "86Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyridin-2-ylboronic acid", 9714 },
    { "8XM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-fluorophenyl)-N-methyl-5-[3-({2-methyl-1-oxo-1-[(1,3,4-thiadiazol-2-yl)amino]propan-2-yl}carbamoyl)phenyl]-1-benzofuran-3-carboxamide", 9715 },
    { "8YJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[2-(4-chlorophenyl)-2-oxoethyl]sulfanyl}benzoic acid", 9716 },
    { "8HA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-bromanyl-2-oxidanylidene-3~{H}-benzimidazol-1-yl)-~{N}-(3-methoxy-4-methyl-phenyl)piperidine-1-carboxamide", 9717 },
    { "8BV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(propan-2-yl)oxy]benzamide", 9718 },
    { "80H", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[[[2-(6-chloranyl-7-fluoranyl-1~{H}-benzimidazol-2-yl)pyrimidin-4-yl]amino]methyl]pyridin-2-yl]-~{N}-methyl-methanesulfonamide", 9719 },
    { "8GI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1,2,3,5,6,7-hexahydro-s-indacen-4-yl)-3-[4-(2-oxidanylpropan-2-yl)furan-2-yl]sulfonyl-urea", 9720 },
    { "872", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-4-[(3R)-3-AMINO-4-(2,4,5-TRIFLUOROPHENYL)BUTANOYL]-3-(2,2,2-TRIFLUOROETHYL)-1,4-DIAZEPAN-2-ONE", 9721 },
    { "8HZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[8-methyl-3-[(4-methylphenyl)amino]imidazo[1,2-a]pyridin-2-yl]phenol", 9722 },
    { "8YH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-butyl-4-methyl-piperidine-1-carboxamide", 9723 },
    { "8DB", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(thiophen-2-ylmethoxy)phthalazine-1,4-dione", 9724 },
    { "8HT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{S})-1-(1~{H}-benzimidazol-2-yl)-4-(2-fluoranylethanimidoylamino)butyl]-4-phenyl-benzamide", 9725 },
    { "8FI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[2-(2H-indazol-3-yl)ethyl]amino}-5-(trifluoromethyl)benzoic acid", 9726 },
    { "8JA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2,4-bis(oxidanylidene)-1H-pyrimidin-5-yl]-N'-oxidanyl-octanediamide", 9727 },
    { "821", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-((1Z)-2-(ACETYLAMINO)-3-{[1-(1,1'-BIPHENYL-4-YLMETHYL)-2-OXOAZEPAN-3-YL]AMINO}-3-OXOPROP-1-ENYL)-2-FORMYLPHENYL]ACETIC ACID", 9728 },
    { "858", "", "", "", "",         ResidueType::NON_POLYMER, false, "C32-O-(1-ETHYL-INDOL-5-YL)ASCOMYCIN", 9729 },
    { "866", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-N-[(2S)-2-({[(2,6-dichlorophenyl)carbonyl](ethyl)amino}methyl)-3,3,3-trifluoro-2-hydroxypropyl]-1-(4-fluorophenyl)-1H-pyrazole-4-carboxamide", 9730 },
    { "888", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1,1-dioxido-4H-1,2,4-benzothiadiazin-3-yl)-4-hydroxy-1-(3-methylbutyl)quinolin-2(1H)-one", 9731 },
    { "86L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-chloranyl-4-propan-2-yloxy-phenyl)methanamine", 9732 },
    { "8Z2", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{S}-[2-[3-[[(2~{R})-4-[[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-3,3-dimethyl-2-oxidanyl-butanoyl]amino]propanoylamino]ethyl] (~{E})-dodec-2-enethioate", 9733 },
    { "8CA", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-benzyl-2,3,4,9-tetrahydro-1H-carbazole-8-carboxylic acid", 9734 },
    { "8MX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclopropyl-6-fluoro-8-methyl-7-[(4aS,7aS)-octahydro-6H-pyrrolo[3,4-b]pyridin-6-yl]-4-oxo-1,4-dihydroquinoline-3-carboxylic acid", 9735 },
    { "80D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-9-(3-(2,2-difluoroethoxy)-5-(pyridin-4-yl)benzyl)-9H-purin-6-amine", 9736 },
    { "85K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7-{(5M)-5-[3-chloro-6-cyano-5-(cyclopropyloxy)-2-fluorophenyl]-1-methyl-1H-pyrazol-4-yl}-4-oxo-3,4-dihydrophthalazin-1-yl)methanaminium", 9737 },
    { "8B8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-(1H-indol-3-yl)-N-[[1-(5-methoxypyridin-2-yl)cyclohexyl]methyl]-2-methyl-2-[(4-nitrophenyl)carbamoylamino]propanamide", 9738 },
    { "8UU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-[3-[(4~{S})-6-azanyl-5-cyano-3-methyl-4-propan-2-yl-2~{H}-pyrano[2,3-c]pyrazol-4-yl]-5-(trifluoromethyl)phenyl]piperidin-4-yl]propanoic acid", 9739 },
    { "8Y9", "", "", "", "",         ResidueType::DNA_LINKING, false, "[(2~{R},3~{S},5~{R})-5-[(5~{S})-5-carbamimidamido-2,4-bis(oxidanylidene)imidazolidin-1-yl]-3-oxidanyl-oxolan-2-yl]methyl dihydrogen phosphate", 9740 },
    { "81O", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-butoxy-3-[[[2-fluoranyl-4-(trifluoromethyl)phenyl]carbonylamino]methyl]phenyl]-4,6-dimethyl-pyridine-3-carboxylic acid", 9741 },
    { "8RE", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "3,4-dihydroxylysine", 9742 },
    { "8U4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3-chlorophenyl)methyl]acetamide", 9743 },
    { "8G7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-2-(2-hydroxyethyl)-2,6-dimethyl-4-(2-methylprop-1-enyl)-3,4-dihydropyrano[3,2-c][1,8]naphthyridin-5-one", 9744 },
    { "8A0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-6-azanyl-3-methyl-4-[3-(2-methylphenyl)-5-(trifluoromethyl)phenyl]-4-propan-2-yl-2~{H}-pyrano[2,3-c]pyrazole-5-carbonitrile", 9745 },
    { "8F4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-azanylazepan-2-one", 9746 },
    { "8UJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(3R)-1-cyclopentyl-5-oxopyrrolidin-3-yl]methyl}methanesulfonamide", 9747 },
    { "8QQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(aminomethyl)phenyl]-2-methyl-6-[[4-oxidanyl-1-[(3~{R})-4,4,4-tris(fluoranyl)-3-phenyl-butanoyl]piperidin-4-yl]methyl]pyrazolo[4,3-d]pyrimidin-7-one", 9748 },
    { "8LI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4Z)-4-[hydroxy(sulfanyl)methylidene]-2-(3-methylbutanoyl)-1,3-oxazol-5(4H)-one", 9749 },
    { "8BI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-2,4,4-trimethyl-N-[(1H-pyrazol-3-yl)methyl]cyclopentan-1-amine", 9750 },
    { "8PJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-nitropyridin-2-ol", 9751 },
    { "89A", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(2R)-2-[[(1R,2S,3R,4R,5R)-4-acetamido-2-oxidanyl-6,8-dioxabicyclo[3.2.1]octan-3-yl]oxy]propanoyl]amino]propanamide", 9752 },
    { "8SP", "", "", "SER", "",         ResidueType::L_PEPTIDE_LINKING, false, "O-[(R)-{[(2R)-2,3-bis(octanoyloxy)propyl]oxy}(hydroxy)phosphoryl]-L-serine", 9753 },
    { "8D1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-N-[(2-methoxyphenyl)methyl]-2-(3-methylphenyl)-2H-1,2,3-triazole-4-carboximidamide", 9754 },
    { "83I", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 4-chloranyl-3-oxidanylidene-butanoate", 9755 },
    { "83X", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2,4,6-tris(oxidanyl)phenyl]ethanone", 9756 },
    { "8BL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{R})-5-[(1~{R},3~{a}~{S},4~{E},7~{a}~{R})-7~{a}-methyl-4-[2-[(3~{R},5~{R})-4-methylidene-3,5-bis(oxidanyl)cyclohexylidene]ethylidene]-2,3,3~{a},5,6,7-hexahydro-1~{H}-inden-1-yl]-1-(4-hydroxyphenyl)hexan-1-one", 9757 },
    { "8N0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-bromanylpyridin-3-ol", 9758 },
    { "8W6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-((R)-1-((R,Z)-6-(5-chloro-2-methoxybenzyl)-3-(ethoxyimino)-7-oxo-1,4-diazepane-1-carboxamido)propyl)benzoic acid", 9759 },
    { "815", "", "", "", "",         ResidueType::NON_POLYMER, false, "THIENO[3,2-B]PYRIDINE-2-SULFONIC ACID [1-(1-AMINO-ISOQUINOLIN-7-YLMETHYL)-2-OXO-PYRROLDIN-3-YL]-AMIDE", 9760 },
    { "8U1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-methoxyphenyl)methyl]acetamide", 9761 },
    { "8ZW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-chloranyl-6-methyl-phenyl)-2-[(3-methylsulfonyl-5-morpholin-4-yl-phenyl)amino]-1,3-thiazole-5-carboxamide", 9762 },
    { "8YM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-acetylphenyl)sulfanyl]benzoic acid", 9763 },
    { "8S6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(oxaloamino)butanoic acid", 9764 },
    { "8NE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[azanyl-[4-(trifluoromethyl)phenyl]methylidene]azanium", 9765 },
    { "87D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(4-methoxy-1-methyl-6-oxo-1,6-dihydropyridin-3-yl)-4-phenoxyphenyl]methanesulfonamide", 9766 },
    { "8XT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-ethyl-4-[(3~{S})-3-methylmorpholin-4-yl]-1~{H}-pyrrolo[2,3-b]pyridine-2-carboxamide", 9767 },
    { "8DT", "", "", "DU", "U",         ResidueType::DNA_LINKING, false, " 5-(3-(acetamide-N-yl)-1-propen-1-yl)-2'-deoxyuridine", 9768 },
    { "8WV", "", "", "", "",         ResidueType::NON_POLYMER, false, "dichloro[(1,2,3,4,5,6-eta)-3-methyl-6-(propan-2-yl)benzene-1,2,4,5-tetrayl]osmium", 9769 },
    { "81V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3S)-4,4-difluoro-3-hydroxy-1-(hydroxyamino)-3-methyl-1-oxobutan-2-yl]-4-({4-[(morpholin-4-yl)methyl]phenyl}ethynyl)benzamide", 9770 },
    { "885", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2-AMINO-4-CHLORO-5-METHYLPHENYL)SULFONYL]-L-PROLINE", 9771 },
    { "8K5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[azanyl-[(4-chlorophenyl)methylsulfanyl]methylidene]azanium", 9772 },
    { "8DW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[5-(dimethylcarbamoyl)pyridin-3-yl]-3-(5-fluorosulfonyloxy-2-methoxy-phenyl)-1H-pyrrolo[2,3-b]pyridine", 9773 },
    { "8CS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4AR,5AR,11AR,12AS)-8-AMINO-2-HYDROXY-4A,5A,9,11,11A,12A-HEXAHYDRO[1,3,2]DIOXAPHOSPHININO[4',5':5,6]PYRANO[3,2-G]PTERIDINE-10,12(4H,6H)-DIONE 2-OXIDE", 9774 },
    { "8CI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(cyclopentylmethoxy)benzamide", 9775 },
    { "8CQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-oxidanyl-5-[(2~{R})-4-oxidanyl-5-oxidanylidene-2-(1-oxidanylidene-3~{H}-2-benzofuran-5-yl)-3-(phenylcarbonyl)-2~{H}-pyrrol-1-yl]benzoic acid", 9776 },
    { "8JN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-butyl-3-[(~{E})-3-oxidanylprop-1-enyl]-8-[(1~{R},5~{S})-3-tricyclo[3.3.1.0^{3,7}]nonanyl]-7~{H}-purine-2,6-dione", 9777 },
    { "8RX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-3-(pent-4-ynylcarbamoyl)pyrrolidine-1-carboximidothioic acid", 9778 },
    { "80X", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chlorophenyl)-2-[(2R)-1-ethanoyl-3-oxidanylidene-piperazin-2-yl]ethanamide", 9779 },
    { "8JB", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{R})-2-azanyl-3-[[(5~{S})-5-[(1~{S})-1-azanyl-2-oxidanyl-2-oxidanylidene-ethyl]-4,5-dihydro-1,2-oxazol-3-yl]sulfanyl]propanoic acid", 9780 },
    { "89P", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-{[3-(2,6-dichlorophenyl)-5-(1-methylethyl)isoxazol-4-yl]methoxy}phenyl)quinoline-2-carboxylic acid", 9781 },
    { "8WS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2,6-diacetamido-N-methyl-hexanamide", 9782 },
    { "8WF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-dodecyl-1-oxidanidyl-quinolin-1-ium-4-ol", 9783 },
    { "8QZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3,5-diethyl-1-[2-[2-(2-methoxyethoxy)ethoxy]ethyl]pyrazol-4-yl]-2-[[2-methoxy-4-[4-(2-methoxyethanoyl)piperazin-1-yl]phenyl]amino]-5,6-dihydropyrimido[4,5-e]indolizine-7-carboxamide", 9784 },
    { "84F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4R)-4-(3-hydroxy-4-methoxyphenyl)-3-methyl-1-(3,4,5-trimethoxyphenyl)azetidin-2-one", 9785 },
    { "8XP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3-(tert-butylcarbamoyl)phenyl]-2-(4-fluorophenyl)-N-methyl-1-benzofuran-3-carboxamide", 9786 },
    { "8GU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-6-methoxy-7-(piperazin-1-ylmethyl)-2-(1H-pyrrolo[3,2-b]pyridin-3-ylmethylidene)-1-benzofuran-3-one", 9787 },
    { "8RU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ethylbenzene-1,2-diol", 9788 },
    { "836", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-N-[1-[4-(2-methylpyrazol-3-yl)phthalazin-1-yl]piperidin-4-yl]-4-nitro-2-(trifluoromethyl)benzamide", 9789 },
    { "845", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{5-[5-(1H-INDOL-4-YL)-1,3,4-OXADIAZOL-2-YL]-3-(TRIFLUOROMETHYL)-1H-PYRAZOL-1-YL}BENZYL)-L-ALANINAMIDE", 9790 },
    { "84S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-{difluoro[6-(1-methyl-1H-pyrazol-4-yl)[1,2,4]triazolo[4,3-a]pyridin-3-yl]methyl}imidazo[1,2-b]pyridazin-2-yl)cyclopropanecarboxamide", 9791 },
    { "887", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropyl-6-[(6,7-dimethoxyquinolin-4-yl)oxy]naphthalene-1-carboxamide", 9792 },
    { "81X", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(aminomethyl)phthalazin-1(2H)-one", 9793 },
    { "8XE", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-methoxyethyl)-2-[2-[(2-methylpyrazol-3-yl)amino]pyrimidin-4-yl]-6,7-dihydro-1~{H}-pyrrolo[3,2-c]pyridin-4-one", 9794 },
    { "8IG", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-IODO-GUANINE", 9795 },
    { "8U5", "", "", "", "",         ResidueType::NON_POLYMER, false, "E)-10-[(3-Chloro-6,7,10,11-tetrahydro-9-methyl-7,11-methanocycloocta[b]quinolin-12-yl)amino]-N-(4-hydroxy-3-methoxybenzyl)-6-decenamide", 9796 },
    { "8IR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(2-chlorophenyl)(pyrimidin-4-yl)carbamoyl]phenyl}-4-methoxybenzamide", 9797 },
    { "8NM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(6-methyl-7-oxo-6,7-dihydro-1H-pyrrolo[2,3-c]pyridin-4-yl)-4-phenoxyphenyl]methanesulfonamide", 9798 },
    { "89C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-methoxy-3-oxidanyl-phenyl)-methyl-amino]chromen-2-one", 9799 },
    { "80Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-dimethyl-~{N}-[(1~{R})-2-(methylamino)-1-(oxan-4-yl)-2-oxidanylidene-ethyl]-6-oxidanylidene-~{N}-[(2~{S})-2-phenyl-2-pyridin-2-yl-ethyl]pyridine-3-carboxamide", 9800 },
    { "8H7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S})-2-[[6-[(3-cyanophenyl)methoxy]-2-(2-methyl-3-phenyl-phenyl)-1,3-bis(oxidanylidene)isoindol-5-yl]methylamino]-3-oxidanyl-butanoic acid", 9801 },
    { "81S", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(4S)-4,5-disulfanyl-L-norvaline", 9802 },
    { "85A", "", "", "", "",         ResidueType::NON_POLYMER, false, "18-CHLORO-2-OXO-17-[(PYRIDIN-4-YLMETHYL)AMINO]-2,3,11,12,13,14-HEXAHYDRO-1H,10H-4,8-(AZENO)-9,15,1,3,6-BENZODIOXATRIAZACYCLOHEPTADECINE-7-CARBONITRILE", 9803 },
    { "8ST", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-chlorophenyl)-2-[(pyridin-4-ylmethyl)amino]benzamide", 9804 },
    { "8Z3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[10-fluoranyl-1,4-dimethyl-2-(4-methyl-2-oxidanyl-phenyl)-5-methylsulfonyl-6H-phenanthridin-3-yl]-2-[(2-methylpropan-2-yl)oxy]ethanoic acid", 9805 },
    { "87T", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[3-(1-methyl-1H-pyrazol-4-yl)-1H-indol-5-yl]oxy}phenyl)glycinamide", 9806 },
    { "8IJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-{[(R)-hydroxy{[(1S,2R,3R,4S,5S,6R)-2,3,4,5,6-pentahydroxycyclohexyl]oxy}phosphoryl]oxy}propane-1,2-diyl dioctadecanoate", 9807 },
    { "8JF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-(2,3-dimethylphenyl)-1,6-naphthyridin-7-yl]acetamide", 9808 },
    { "856", "", "", "", "",         ResidueType::NON_POLYMER, false, "O 4-(2-hydroxyethyl) O 1-methyl benzene-1,4-dicarboxylate", 9809 },
    { "8B9", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-acetamido-2,4-dideoxy-alpha-D-xylo-hexopyranose", 9810 },
    { "846", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4R--(1ALPHA,5ALPHA,7BETA)]-3-[(CYCLOPROPHYLMETHYL)HEXAHYDRO-5,6-DIHYDROXY-2-OXO-4,7-BIS(PHENYLMETHYL)-1H-1,3-DIAZEPIN]METHYL-2-THIAZOLYLBENZAMIDE", 9811 },
    { "8LA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-chloro-3-(alpha-D-ribofuranosyloxy)phenyl]-N'-{2-[3-(prop-1-en-2-yl)phenyl]propan-2-yl}urea", 9812 },
    { "8PA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-amino-2-methylpyrimidin-5-yl)methyl]-5-(2-{[(S)-hydroxy(phosphonooxy)phosphoryl]oxy}ethyl)-2-[(1S,2E)-1-hydroxy-3-pyridin-3-ylprop-2-en-1-yl]-4-methyl-1,3-thiazol-3-ium", 9813 },
    { "8BU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-[(S)-fluoranyl-[oxidanyl(phosphonooxy)phosphoryl]methyl]phosphinic acid", 9814 },
    { "8S5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-~{N}1-(1-aminocarbonylindol-3-yl)-4-fluoranyl-~{N}2-[3-(trifluoromethyloxy)phenyl]pyrrolidine-1,2-dicarboxamide", 9815 },
    { "8PQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromanyl-3,5-dimethyl-1~{H}-pyrazole", 9816 },
    { "8AG", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "8-[ACETYL(ANTHRACEN-2-YL)AMINO]-2'-DEOXYGUANOSINE 5'-(DIHYDROGEN PHOSPHATE)", 9817 },
    { "817", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[N-(1-IMINO-GUANIDINO-METHYL)]SULFANYLMETHYL}-3-TRIFLUOROMETHYL-BENZENE", 9818 },
    { "8C9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-4-[(1~{R})-1-[(1~{R},3~{a}~{S},4~{E},7~{a}~{R})-7~{a}-methyl-4-[2-[(3~{R},5~{R})-4-methylidene-3,5-bis(oxidanyl)cyclohexylidene]ethylidene]-2,3,3~{a},5,6,7-hexahydro-1~{H}-inden-1-yl]ethyl]-1-(4-hydroxyphenyl)octan-1-one", 9819 },
    { "86I", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(7-methyl-2-propyl-imidazo[4,5-b]pyridin-4-yl)methyl]-2-[2-(1H-1,2,3,4-tetrazol-5-yl)phenyl]-1,3-benzothiazole", 9820 },
    { "89F", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-4-[(5~{S})-3-methylsulfanyl-5,6-dihydrobenzo[b][1]benzothiepin-5-yl]piperazine", 9821 },
    { "86E", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3,6-bis(chloranyl)-2-fluoranyl-phenyl]carbonyl-~{N}-(1-methylpyrazol-4-yl)-1~{H}-pyrrole-2-carboxamide", 9822 },
    { "8T3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[(1S,3S,6S)-5-azanyl-3-methyl-4-azabicyclo[4.1.0]hept-4-en-3-yl]-4-fluoranyl-phenyl]-5-chloranyl-pyridine-2-carboxamide", 9823 },
    { "8WT", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-methylsulfanyl-7~{H}-purin-6-amine", 9824 },
    { "8MA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[6-(cyclohexylmethyl)pyridine-2-carbonyl]amino}-3-[(4-fluorophenyl)amino]benzoic acid", 9825 },
    { "8XN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6~{S})-5-(2-methoxyethyl)-6-methyl-2-[5-methyl-2-[(2-methylpyrazol-3-yl)amino]pyrimidin-4-yl]-6,7-dihydro-1~{H}-pyrrolo[3,2-c]pyridin-4-one", 9826 },
    { "8MF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(6-bromanyl-1,3-benzodioxol-5-yl)methyl]-4-chloranyl-pyrazolo[3,4-d]pyrimidin-6-amine", 9827 },
    { "8RD", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[2-(5-fluoro-2-{3-[(methylamino)methyl][1,2,4]triazolo[4,3-a]pyridin-6-yl}phenoxy)ethyl]-1,5-dimethyl-1H-pyrazol-3-yl}(morpholin-4-yl)methanone", 9828 },
    { "8C6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(R)-[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]-chloranyl-methyl]phosphonic acid", 9829 },
    { "85D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,5R)-2-(bromomethyl)-6,6-dimethylbicyclo[3.1.1]hept-2-ene", 9830 },
    { "8V3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-(3-azanylpropanoylamino)-3-(3-methylimidazol-4-yl)propanoic acid", 9831 },
    { "8YE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-(2-hydroxyethyl)pyrrolo[3,4-c]pyrazol-5-yl]-(5-propyl-1,2-oxazol-3-yl)methanone", 9832 },
    { "86W", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-dimethyl-6-[2-methyl-4-[3-(trifluoromethyl)pyridin-2-yl]oxy-phenyl]pyrimidine-2,4-dione", 9833 },
    { "8KN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-5-azanyl-2-[[(2~{S})-4-methyl-2-[[oxidanyl(phenylmethoxycarbonylaminomethyl)phosphoryl]amino]pentanoyl]amino]pentanoic acid", 9834 },
    { "8CV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-phenylethyl)imidodicarbonimidic diamide", 9835 },
    { "8GA", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "5-Se-methyl-5-seleno-alpha-D-ribofuranose", 9836 },
    { "8LG", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyridine-2,3-diol", 9837 },
    { "8UD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-N-methylpyridine-3-carboxamide", 9838 },
    { "811", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-[4-[[3-[2,6-bis(chloranyl)phenyl]-5-cyclopropyl-1,2-oxazol-4-yl]methoxy]-2-chloranyl-phenyl]-3-oxidanyl-azetidin-1-yl]pyridine-4-carboxylic acid", 9839 },
    { "8FW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{S})-1-(1~{H}-benzimidazol-2-yl)-4-(ethanimidoylamino)butyl]-3-oxidanylidene-isoindole-4-carboxamide", 9840 },
    { "8ZN", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-chloranyl-6-methyl-phenyl)-2-[[3-(piperidin-4-ylcarbamoyl)-5-(trifluoromethyl)phenyl]amino]-1,3-thiazole-5-carboxamide", 9841 },
    { "8HC", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-hydroxyquinoline-2-carboxylic acid", 9842 },
    { "8Q6", "", "", "", "",         ResidueType::NON_POLYMER, false, "dimethyl 5-[(5-ethanoyl-2-ethoxy-phenyl)amino]benzene-1,3-dicarboxylate", 9843 },
    { "8JE", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-fluorophenyl)-~{N}-[[3-[(~{S})-(1-methylindazol-5-yl)-oxidanyl-methyl]phenyl]methyl]-2,3-bis(oxidanyl)benzamide", 9844 },
    { "8NH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-CHLORO-4-[(7R,7AS)-7-HYDROXY-1,3-DIOXOTETRAHYDRO-1H-PYRROLO[1,2-C]IMIDAZOL-2(3H)-YL]-3-METHYLBENZONITRILE", 9845 },
    { "8UX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-4-[[(2~{R})-3-(1~{H}-imidazol-4-yl)-1-oxidanyl-1-oxidanylidene-propan-2-yl]amino]-2-[[(2~{S})-1-oxidanyl-1-oxidanylidene-propan-2-yl]amino]butanoic acid", 9846 },
    { "8RJ", "", "", "", "",         ResidueType::RNA_LINKING, false, "(R)-1'-(2',3'-DIHYDROXYPROPYL)-THYMINE", 9847 },
    { "8P8", "", "", "", "",         ResidueType::NON_POLYMER, false, "C Fe7 S8 V", 9848 },
    { "8V5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-morpholin-4-ylcarbonyl-1,3-oxazol-5-yl)thiophene-2-sulfonamide", 9849 },
    { "8Z0", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(4R)-N-[(2,6-dimethylphenyl)methyl]-3-[(2S,3S)-3-[[(2S)-2-[(7-methoxy-1-benzofuran-2-yl)carbonylamino]-2-[(3R)-oxolan-3-yl]ethanoyl]amino]-2-oxidanyl-4-phenyl-butanoyl]-5,5-dimethyl-1,3-thiazolidine-4-carboxamide", 9850 },
    { "859", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({2-[(3-HYDROXYPHENYL)AMINO]PYRIMIDIN-4-YL}AMINO)BENZAMIDE", 9851 },
    { "8RQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}4-[(4-chlorophenyl)methyl]-~{N}1-(cyclohexylmethyl)-~{N}4-cyclopentyl-~{N}1-[(~{Z})-4-[(~{E})-methyliminomethyl]-5-oxidanyl-hex-4-enyl]benzene-1,4-disulfonamide", 9852 },
    { "8NU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-[4-(6-fluoranyl-1,2-benzoxazol-3-yl)piperidin-1-yl]ethyl]-2-methyl-6,7,8,9-tetrahydropyrido[1,2-a]pyrimidin-4-one", 9853 },
    { "8N3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-methyl-2-[(3-methylphenyl)methylcarbamoylamino]-N-oxidanyl-pentanamide", 9854 },
    { "8U0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-[(4-naphthalen-2-yloxyphenyl)sulfamoyl]phenyl]ethanamide", 9855 },
    { "8O5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S})-3-[[(2~{S})-3-cyclopropyl-2-[[(~{E})-3-phenylprop-2-enoyl]amino]propanoyl]amino]-2-oxidanyl-4-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]-~{N}-(phenylmethyl)butanamide", 9856 },
    { "8OF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-methoxyphenyl)quinolin-4-amine", 9857 },
    { "8G5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-(2-amino-1,3-thiazol-4-yl)-1-oxaspiro[4.5]decan-2-one", 9858 },
    { "8ZT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-chloranyl-6-methyl-phenyl)-2-[(3,5-dimorpholin-4-ylphenyl)amino]-1,3-thiazole-5-carboxamide", 9859 },
    { "8XH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-methoxyethyl)-2-[2-(oxan-4-ylamino)pyrimidin-4-yl]-6,7-dihydro-1~{H}-pyrrolo[3,2-c]pyridin-4-one", 9860 },
    { "8SS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-bromophenyl)-1H-pyrazol-3-amine", 9861 },
    { "8SV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dimethyl-5-(methylamino)-6-nitro-1,3-dihydro-2H-benzimidazol-2-one", 9862 },
    { "8XR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-4-cyclopentyl-~{N}-(2,4-dimethylphenyl)-1,3-dimethyl-2-oxidanylidene-3~{H}-quinoxaline-6-carboxamide", 9863 },
    { "82J", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(2R)-17-ethyl-4-methyl-3,12-dioxo-7-[(propan-2-yl)sulfonyl]-13-oxa-4,11-diazatricyclo[14.2.2.1~6,10~]henicosa-1(18),6(21),7,9,16,19-hexaen-2-yl]amino}benzamide", 9864 },
    { "8OP", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-azanyl-8-oxo-7H-purin-9-yl)-3,4-dihydroxy-oxolan-2-yl]methyl dihydrogen phosphate", 9865 },
    { "8Z7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-benzylpiperidin-4-yl)-N'-[3-(trifluoromethyl)phenyl]urea", 9866 },
    { "8NI", "", "", "", "",         ResidueType::DNA_LINKING, false, "N-[(5S)-2-amino-5-formamido-6-oxo-5,6-dihydropyrimidin-4-yl]-2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosylamine", 9867 },
    { "8XK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-methoxyethyl)-1-methyl-2-[2-[(2-methylpyrazol-3-yl)amino]pyrimidin-4-yl]-6,7-dihydropyrrolo[3,2-c]pyridin-4-one", 9868 },
    { "8X9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1R,5S,6S)-6-(aminomethyl)-3-ethyl-6-bicyclo[3.2.0]hept-3-enyl]acetic acid", 9869 },
    { "8AZ", "", "", "", "",         ResidueType::RNA_LINKING, false, "8-aza-nebularine-5'-monophosphate", 9870 },
    { "8V0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-(3-azanylpropanoylamino)-3-(1~{H}-imidazol-4-yl)propanoic acid", 9871 },
    { "8R5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-chloranyl-6-[(1~{R})-1-pyridin-2-ylethoxy]-1,2-benzoxazol-3-yl]propanoic acid", 9872 },
    { "8LJ", "", "", "PRO", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2,3-dihydro-1H-pyrrole-2-carboxylic acid", 9873 },
    { "8ZF", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-[2,6-bis(fluoranyl)-3,5-dimethoxy-phenyl]-13-ethyl-4-(morpholin-4-ylmethyl)-5,7,11,13-tetrazatricyclo[7.4.0.0^{2,6}]trideca-1(9),2(6),3,7-tetraen-12-one", 9874 },
    { "8KH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-[4-[[5-[[(2S)-3,3-dimethyl-1-[(2S,4R)-2-[[4-(4-methyl-1,3-thiazol-5-yl)phenyl]methylcarbamoyl]-4-oxidanyl-pyrrolidin-1-yl]-1-oxidanylidene-butan-2-yl]amino]-5-oxidanylidene-pentyl]carbamoyl]phenyl]-2-(4-methylpiperazin-1-yl)phenyl]-6-oxidanylidene-4-(trifluoromethyl)-1H-pyridine-3-carboxamide", 9875 },
    { "83B", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3S)-3,7-dimethyloct-6-enyl] phosphono hydrogen phosphate", 9876 },
    { "85T", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-1-{2-cyano-2-deoxy-5-O-[(S)-hydroxy{[(S)-hydroxy(phosphonooxy)phosphoryl]oxy}phosphoryl]-beta-D-arabinofuranosyl}pyrimidin-2(1H)-one", 9877 },
    { "8CL", "", "", "", "",         ResidueType::NON_POLYMER, false, "chlorobenzene", 9878 },
    { "8MD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,4S)-4-ethenylcyclohexane-1,2-diol", 9879 },
    { "8FX", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-chloranyl-4-[(5-cyclopropyl-1H-pyrazol-3-yl)amino]quinazolin-2-yl]-[(3R)-3-methylpiperazin-1-yl]methanone", 9880 },
    { "822", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ACETYL-N-[1-(1,1'-BIPHENYL-4-YLMETHYL)-2-OXOAZEPAN-3-YL]-4-[DIFLUORO(PHOSPHONO)METHYL]PHENYLALANINAMIDE", 9881 },
    { "8C7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(cyclohexylmethoxy)benzamide", 9882 },
    { "8J8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[[2,6-dimethoxy-4-[(2-methyl-3-phenyl-phenyl)methoxy]phenyl]methylamino]ethyl]ethanamide", 9883 },
    { "80P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,4aS,5aR,12aS)-4-(diethylamino)-3,10,12,12a-tetrahydroxy-1,11-dioxo-8-[(2S)-pyrrolidin-2-yl]-7-(trifluoromethyl)-1,4,4a,5,5a,6,11,12a-octahydrotetracene-2-carboxamide", 9884 },
    { "8L2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-3-azanyl-2-[[(2~{S})-4-methyl-2-[[oxidanyl(phenylmethoxycarbonylaminomethyl)phosphoryl]amino]pentanoyl]amino]propanoic acid", 9885 },
    { "82Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},4~{R})-1-ethanoyl-~{N}-naphthalen-1-yl-4-phenyl-pyrrolidine-2-carboxamide", 9886 },
    { "809", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-chlorophenyl)-8-(2-hydroxyethyl)-6-methylpyrrolo[3,4-e]indole-1,3(2H,6H)-dione", 9887 },
    { "8AD", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-AMINO-(N-(2-DIMETHYLAMINO)BUTYL)ACRIDINE-4-CARBOXAMIDE", 9888 },
    { "8DP", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-demethyl-8-aminoriboflavin-5'-phosphate", 9889 },
    { "8ID", "", "", "", "",         ResidueType::NON_POLYMER, false, "NICOTINAMIDE-8-IODO-ADENINE-DINUCLEOTIDE", 9890 },
    { "86U", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-bis(fluoranyl)-3-[3-[(2R)-3-oxidanylidenepiperidin-2-yl]propyl]quinazolin-4-one", 9891 },
    { "8QN", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] (2~{S},3~{R})-2-azanyl-3-oxidanyl-butanoate", 9892 },
    { "8L0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(3-chlorophenyl)methylcarbamoylamino]-4-methyl-N-oxidanyl-pentanamide", 9893 },
    { "83Y", "", "", "RAM", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "3-O-sulfo-alpha-L-rhamnopyranose", 9894 },
    { "8PN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-but-3-yn-2-amine", 9895 },
    { "8VK", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (3~{S},7~{R},10~{R},11~{R},13~{S})-4-[(3~{S},6~{R},8~{a}~{S})-1'-[(2~{S})-2-acetamido-3-(2-chlorophenyl)propanoyl]-5-oxidanylidene-spiro[1,2,3,8~{a}-tetrahydroindolizine-6,2'-pyrrolidine]-3-yl]carbonyl-11-ethyl-2-oxidanylidene-1,4-diazatricyclo[8.3.0.0^{3,7}]tridec-8-ene-13-carboxylate", 9896 },
    { "8RT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}1-(1-methylindol-3-yl)-~{N}2-[3-(trifluoromethyloxy)phenyl]pyrrolidine-1,2-dicarboxamide", 9897 },
    { "88K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5R,8R,9R,10R,12R,13R,14R,17S)-4,4,8,10,14-pentamethyl-17-[(2R)-2,6,6-trimethyloxan-2-yl]-2,3,5,6,7,9,11,12,13,15,16,17-dodecahydro-1H-cyclopenta[a]phenanthrene-3,12-diol", 9898 },
    { "842", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2R)-1-(3,5-difluorobenzyl)-2-hydroxy-3-({1-[3-(1H-pyrazol-1-yl)phenyl]cyclohexyl}amino)propyl]acetamide", 9899 },
    { "8KR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-methyl-2-[(2-methylphenyl)carbamoylamino]-N-oxidanyl-pentanamide", 9900 },
    { "8MY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({4-amino-6-[3-(hydroxymethyl)-1H-pyrazol-1-yl]pyrimidin-2-yl}amino)benzonitrile", 9901 },
    { "8CM", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-HYDROXYCOUMARIN", 9902 },
    { "820", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[[4-propoxy-3-[[[4-(trifluoromethyl)phenyl]carbonylamino]methyl]phenyl]methyl]butanoic acid", 9903 },
    { "8OL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-4-((R)-3-amino-4-(2,4,5-trifluorophenyl)butanoyl)-3-(tert-butoxymethyl)piperazin-2-one", 9904 },
    { "8PM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-{[7-(dimethylamino)-2,1,3-benzothiadiazol-4-yl]sulfonyl}-N-hexyl-N~2~-methylglycinamide", 9905 },
    { "82M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S)-2-amino-1-[5-(hydroxymethyl)-4-methyl-1,3-thiazol-2-yl]ethyl}-5-(4-chloro-3-fluorophenyl)-1H-pyrrole-2-carboxamide", 9906 },
    { "8F5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1~{R},2~{S},3~{S},4~{Z},7~{S},8~{S},9~{Z},15~{R},17~{R},18~{R},19~{R})-2,7,18-tris(2-hydroxy-2-oxoethyl)-3,13,17-tris(3-hydroxy-3-oxopropyl)-1,2,7,12,12,15,17-heptamethyl-5-prop-2-enyl-3,8,15,18,19,21-hexahydrocorrin-8-yl]propanoic acid", 9907 },
    { "8M4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[6-(cyclohexylmethyl)pyridine-2-carbonyl]amino}-3-[(4-methoxyphenyl)amino]benzoic acid", 9908 },
    { "8QA", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S)-2-azanyl-6-[(5-oxidanyl-5-oxidanylidene-pentanethioyl)amino]hexanoic acid", 9909 },
    { "8CN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-amino-1-[(2S)-2-methylpiperidin-1-yl]propan-1-one", 9910 },
    { "84A", "", "", "", "",         ResidueType::NON_POLYMER, false, "p-(5-ferrocenyl-1H-1,2,3-triazol-1-yl)benzenesulfonamide", 9911 },
    { "8CG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[(2S,3S,4S)-3-ethyl-4-fluoro-5-oxopyrrolidin-2-yl]methoxy}-7-methoxyisoquinoline-6-carboxamide", 9912 },
    { "8OA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-N-(3-methyl-1-(methylamino)-1-oxobutan-2-yl)-5-(4-(((4-oxo-4,5,6,7-tetrahydro-3H-cyclopenta[d]pyrimidin-2-yl)thio)methyl)phenyl)furan-2-carboxamide", 9913 },
    { "800", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1H-indole-2-carbonyl)-L-valyl-N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-L-leucinamide", 9914 },
    { "85E", "", "", "", "",         ResidueType::NON_POLYMER, false, "{7-[(5M)-5-(1-cyano-3-fluoronaphthalen-2-yl)-1-methyl-1H-pyrazol-4-yl]-4-oxo-3,4-dihydrophthalazin-1-yl}methanaminium", 9915 },
    { "8LX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-[[4-[2-[[6-(4-methoxyphenoxy)pyrimidin-4-yl]-methyl-amino]ethoxy]phenyl]methyl]-1,3-thiazolidine-2,4-dione", 9916 },
    { "8CF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[5-chloranyl-2,4-bis(oxidanyl)phenyl]-4-(4-methoxyphenyl)-1,2-oxazol-5-yl]propanamide", 9917 },
    { "8IP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-(3-PYRIDIN-3-YLBENZYL)PYRIDINE-2,3-DIAMINE", 9918 },
    { "84G", "", "", "", "",         ResidueType::NON_POLYMER, false, "Arbekacin", 9919 },
    { "8E6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-fluoranyl-2-(4,5,6,7-tetrahydrothieno[3,2-c]pyridin-2-yl)-1~{H}-benzimidazole-4-carboxamide", 9920 },
    { "8BH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-3-[(~{Z})-1-cyano-2-(1~{H}-indol-3-yl)ethenyl]-1~{H}-pyrazole-4-carbonitrile", 9921 },
    { "8BA", "", "", "DA", "",         ResidueType::DNA_LINKING, false, "8-bromo-deoxyadenosine-5'-monophosphate", 9922 },
    { "82W", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{S},3~{R},4~{R},5~{R},6~{R},7~{S},8~{R},11~{S},13~{S},16~{S},17~{R},18~{E})-13-methoxy-5,17,19-trimethyl-6-oxidanyl-16-[(1~{R})-1-oxidanylethyl]-14-oxidanylidene-2,15-dioxatetracyclo[9.8.0.0^{1,7}.0^{3,8}]nonadeca-9,18-dien-4-yl] 1~{H}-pyrrole-2-carboxylate", 9923 },
    { "8BR", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-BROMO-ADENOSINE-5'-MONOPHOSPHATE", 9924 },
    { "83M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-{(6S)-6-[(2-amino-2-oxoethyl)carbamoyl]-1,4,5,6-tetrahydropyrimidin-2-yl}-2-(4-hydroxyphenyl)ethyl]-N~2~-tetradecanoyl-L-glutamine", 9925 },
    { "8M5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-N-phenyl-indole-3-carboxamide", 9926 },
    { "8KT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(trifluoromethyl)-1,2-diazirin-3-yl]benzoic acid", 9927 },
    { "8Y0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-N-[(3E)-2-oxo-16-(8-{6-[(trifluoroacetyl)amino]hexanoyl}-8,9-dihydro-1H-dibenzo[b,f][1,2,3]triazolo[4,5-d]azocin-1-yl)hexadec-3-en-1-ylidene]glycine", 9928 },
    { "8YA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-amino-1-{4-[6-chloro-8-fluoro-7-(5-methyl-1H-indazol-4-yl)quinazolin-4-yl]piperazin-1-yl}propan-1-one", 9929 },
    { "8R4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyclopentyl-4-(5-phenylfuro[2,3-b]pyridin-3-yl)benzoic acid", 9930 },
    { "8KP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-cyano-3-ethyl-5-methylphenyl)-1-(4-methylphenyl)methanesulfonamide", 9931 },
    { "81Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-(morpholin-4-yl)pyridin-4-yl]-5-[(propan-2-yl)oxy]-1H-indazole", 9932 },
    { "8VR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4aR,6R,7R,8R,8aR)-2-methyl-6,7,8-tris(oxidanyl)-4,4a,6,7,8,8a-hexahydropyrano[3,2-d][1,3]dioxine-2-carboxylic acid", 9933 },
    { "803", "", "", "", "",         ResidueType::NON_POLYMER, false, "LOVASTATIN", 9934 },
    { "8JG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7alpha,8alpha,10alpha,13alpha)-7,16-dihydroxykauran-18-oic acid", 9935 },
    { "8MZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-azanyl-1,3-thiazol-4-yl)-1,3-dihydrobenzimidazol-2-one", 9936 },
    { "8ZD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[({1-[(2R)-pentan-2-yl]piperidin-4-yl}{[3-(trifluoromethyl)phenyl]carbamoyl}amino)methyl]phenyl}propanamide", 9937 },
    { "8JJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-{[(7beta,8alpha,9beta,10alpha,13alpha,16beta)-7,16-dihydroxy-18-oxokauran-18-yl]oxy}(hydroxy)phosphoryl]adenosine", 9938 },
    { "8OU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1-methylindazol-5-yl)amino]-2-(4-oxidanylpiperidin-1-yl)-8H-pyrido[4,3-d]pyrimidin-5-one", 9939 },
    { "8SW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[[(2~{S})-2-[[2,3-bis(oxidanyl)phenyl]carbonylamino]-3-[[(2~{S})-2-[[2,3-bis(oxidanyl)phenyl]carbonylamino]-3-oxidanylidene-3-(prop-2-ynylamino)propyl]amino]-3-oxidanylidene-propyl]amino]-2-oxidanylidene-ethyl]-2,3-bis(oxidanyl)benzamide", 9940 },
    { "8M9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-1-[(4-methoxy-3,5-dimethyl-pyridin-2-yl)methyl]pyrazolo[3,4-d]pyrimidin-6-amine", 9941 },
    { "87J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-{4-chloro-2-methoxy-3-[4-(methylsulfonyl)phenyl]quinolin-6-yl}(1-methyl-1H-imidazol-5-yl)[6-(trifluoromethyl)pyridin-3-yl]methanol", 9942 },
    { "8WW", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-phenylethylsulfanyl)-7~{H}-purin-2-amine", 9943 },
    { "8L9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[3,5-bis(chloranyl)phenyl]sulfonylamino]-2-[(5-bromanyl-4-fluoranyl-2-methyl-phenyl)sulfamoyl]benzoic acid", 9944 },
    { "87P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(3-methyl-4-oxo-4,5,6,7-tetrahydro-2H-isoindol-1-yl)-4-phenoxyphenyl]methanesulfonamide", 9945 },
    { "84C", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl-N-[(2S)-1-[(3S,3aS,6aR)-3-[[(2S)-1-oxidanyl-3-[(3S)-2-oxidanylidenepyrrolidin-3-yl]propan-2-yl]carbamoyl]-3,3a,4,5,6,6a-hexahydro-1H-cyclopenta[c]pyrrol-2-yl]-3-methyl-1-oxidanylidene-butan-2-yl]carbamate", 9946 },
    { "8J9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{S})-1-[[(2~{S})-3-(4-hydroxyphenyl)-1-oxidanyl-1-oxidanylidene-propan-2-yl]amino]-1-oxidanylidene-hexan-2-yl]amino]-4-phenyl-butanoic acid", 9947 },
    { "8ZR", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N},~{N},12-trimethyl-3$l^{3}-thia-1$l^{4},5,6$l^{4}-triaza-2$l^{3}-cupratricyclo[6.4.0.0^{2,6}]dodeca-1(8),3,6,9,11-pentaen-4-amine", 9948 },
    { "8LO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(2,6-diethylphenyl)carbamoylamino]-4-methyl-N-oxidanyl-pentanamide", 9949 },
    { "8LQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] (3~{S})-3-oxidanylbutanoate", 9950 },
    { "8VE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{a}~{R},4~{S},6~{a}~{R})-1-methyl-4,5,6,6~{a}-tetrahydro-3~{a}~{H}-pyrrolo[3,4-c]pyrazole-3,4-dicarboxylic acid", 9951 },
    { "8XX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-4-cyclopropyl-~{N},1,3-trimethyl-~{N}-(4-methylphenyl)-2-oxidanylidene-3~{H}-quinoxaline-6-carboxamide", 9952 },
    { "8MC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7-methoxy-2-oxo-2H-chromen-4-yl)acetic acid", 9953 },
    { "8AA", "", "", "G", "G",         ResidueType::DNA_LINKING, false, "8-[acetyl(anthracen-2-yl)amino]-2'-deoxy-5'-O-(dihydroxyphosphanyl)guanosine", 9954 },
    { "8LT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R},4~{R})-1-[(4-methoxyphenyl)methyl]-3-(3-methylbutyl)-3-[4-methylsulfonyl-2-[(2~{S})-1-oxidanylpropan-2-yl]oxy-phenyl]-4-oxidanyl-pyrrolidin-2-one", 9955 },
    { "87H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(3-fluorophenyl)-N-(isoquinolin-4-yl)propanamide", 9956 },
    { "84E", "", "", "DT", "",         ResidueType::DNA_LINKING, false, "[(2S,3S,5R)-5-[5-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-3-oxidanyl-2-(trifluoromethylsulfanyl)oxolan-2-yl]methyl dihydrogen phosphate", 9957 },
    { "84W", "", "", "", "",         ResidueType::NON_POLYMER, false, "[7-(1-methyl-1H-pyrazol-4-yl)-4-oxo-3,4-dihydrophthalazin-1-yl]methanaminium", 9958 },
    { "8YN", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "Pseudoisocytidine", 9959 },
    { "8SR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[5-methyl-3-(trifluoromethyl)pyrazol-1-yl]ethanoylamino]-4,5,6,7-tetrahydro-1-benzothiophene-3-carboxamide", 9960 },
    { "8LP", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-benzyl-3-[3-(benzyloxy)phenyl]-4,6-dihydropyrido[4,3-d]pyrimidine-2,7(1H,3H)-dione", 9961 },
    { "82R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,4S,5'R,6R,7S,8R,9S,10R,12S,13S,16S,18S)-5',7,9,13-tetramethylspiro[5-oxapentacyclo[10.8.0.0^{2,9}.0^{4,8}.0^{13,18}]icosane-6,2'-oxane]-10,16-diol", 9962 },
    { "8TM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(TRIFLUOROMETHYLSULFANYL)PHENYL]QUINAZOLIN-4-AMINE", 9963 },
    { "8XQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-hydroxyquinoline-5-carboxylic acid", 9964 },
    { "8GF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylpyrimidin-4-amine", 9965 },
    { "8JO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoranyl-5-[(4-methoxynaphthalen-1-yl)sulfonylamino]benzoic acid", 9966 },
    { "8AE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(cyclobutylmethoxy)benzamide", 9967 },
    { "81K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(Z)-hexadec-9-enal", 9968 },
    { "8XL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(Z)-2-isocyanoethenyl]-1H-indole", 9969 },
    { "8QS", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-1,8-diethyl-1,3,4,9-tetrahydropyrano[3,4-b]indol-1-yl]acetic acid", 9970 },
    { "8UC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-6'-azanyl-7-fluoranyl-2,2,3'-trimethyl-5-pyridin-4-yl-spiro[1~{H}-indene-3,4'-2~{H}-pyrano[2,3-c]pyrazole]-5'-carbonitrile", 9971 },
    { "88E", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(5-methyl-1-naphthalen-2-yl-pyrazol-3-yl)oxyethyl]morpholine", 9972 },
    { "8KU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2S)-1-{[(2-chlorophenyl)sulfanyl]acetyl}pyrrolidin-2-yl]-N-{[(2S)-2,3-dihydro-1-benzofuran-2-yl]methyl}-5-hydroxy-6-oxo-1,6-dihydropyrimidine-4-carboxamide", 9973 },
    { "8FT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ethyl-~{N}-[(1~{S})-4-(2-fluoranylethanimidoylamino)-1-(4-methoxy-1-methyl-benzimidazol-2-yl)butyl]-3-oxidanylidene-1~{H}-isoindole-4-carboxamide", 9974 },
    { "80A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-pyridin-4-yl[4-(2-pyrrolidin-1-ylethoxy)phenyl]methanol", 9975 },
    { "818", "", "", "", "",         ResidueType::NON_POLYMER, false, "18-HYDROXYASCOMYCIN", 9976 },
    { "869", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-TERT-BUTYL-5-HYDROXY-1H-PYRAZOL-4-YL)[6-(METHYLSULFONYL)-4'-METHOXY-2-METHYL-1,1'-BIPHENYL-3-YL]METHANONE", 9977 },
    { "8L4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-{[(4-chlorophenyl)carbamoyl]amino}propan-2-yl)-N-hydroxybenzene-1-carboximidamide", 9978 },
    { "8QX", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-bromanyl-2-fluoranyl-phenoxy)-2-methyl-3-[[(3~{S})-1-propan-2-ylpiperidin-3-yl]methyl]pyrido[3,2-d]pyrimidin-4-one", 9979 },
    { "8PB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-methylpyrrolidin-3-ol", 9980 },
    { "8LZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-(2,3-dihydro-1,4-benzodioxin-6-yl)pyrrolidin-1-ium", 9981 },
    { "8V6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,4E)-3-methyl-5-[(1S,4S)-2,6,6-trimethyl-4-[3-(4-methylphenyl)prop-2-ynoxy]-1-oxidanyl-cyclohex-2-en-1-yl]penta-2,4-dienoic acid", 9982 },
    { "8FU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-chloranyl-4-[(5-methyl-1H-pyrazol-3-yl)amino]quinazolin-2-yl]-[(3R)-3-methylpiperazin-1-yl]methanone", 9983 },
    { "8H1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-{[(2S)-2-amino-3-phenylpropyl]oxy}pyridin-3-yl)-8,9-dimethoxybenzo[c][2,7]naphthyridin-4-amine", 9984 },
    { "8X5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(oxan-4-ylamino)pyrimidin-4-yl]-5-(phenylmethyl)-6,7-dihydro-1~{H}-pyrrolo[3,2-c]pyridin-4-one", 9985 },
    { "87R", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-N-[(1R)-1-[4-(trifluoromethyloxy)phenyl]propyl]pyrazolo[1,5-a]pyrimidine-3-carboxamide", 9986 },
    { "8GW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-3-[N-(tert-butylcarbamoyl)-3-methyl-L-valyl]-N-{(2S,3R)-4-[(cyclopropylmethyl)amino]-3-hydroxy-4-oxo-1-[(3S)-2-oxopyrrolidin-3-yl]butan-2-yl}-6,6-dimethyl-3-azabicyclo[3.1.0]hexane-2-carboxamide", 9987 },
    { "8E2", "", "", "", "",         ResidueType::NON_POLYMER, false, "Preladenant conjugate PSB-2113", 9988 },
    { "8MN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-chlorophenyl)sulfanylethanehydrazide", 9989 },
    { "807", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-9-(3-(2,2-difluoroethoxy)-5-isopropoxybenzyl)-9H-purin-6-amine", 9990 },
    { "82V", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2,3-dihydro-1,4-benzodioxin-6-yl)-5-(morpholin-4-yl)-7H-thieno[3,2-b]pyran-7-one", 9991 },
    { "8NW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3~{S})-1,2-dithiolan-3-yl]-~{N}-(3-oxidanylpropyl)pentanamide", 9992 },
    { "89W", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3R)-piperidin-3-yl]benzamide", 9993 },
    { "8OD", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-azanyl-8-oxo-7H-purin-9-yl)-3,4-dihydroxy-oxolan-2-yl]methyl phosphono hydrogen phosphate", 9994 },
    { "8M8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-dimethyl-5-(1~{H}-1,2,4-triazol-3-yl)thiophene-2-carbonitrile", 9995 },
    { "8KD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-BENZYL-6-HYDROXYADAMANTAN-2-YL)-1-(3-HYDROXYAZETIDIN-1-YL)ETHAN-1-ONE", 9996 },
    { "8IF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{S})-1-(4-methoxy-5-methyl-2-oxidanylidene-3~{H}-furan-3-yl)-2,4-dimethyl-dodecane-1,5-dione", 9997 },
    { "89N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-but-2-ene-1,4-diol", 9998 },
    { "8BB", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "trans-4-{[(E)-1-amino-2-sulfanylethenyl]carbamoyl}cyclohexanecarboxylic acid", 9999 },
    { "8LE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] 2-methyl-2-oxidanyl-propanoate", 10000 },
    { "8O4", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(cyclopropylmethyl)-2-methyl-10-[(methylsulfonyl)methyl]-2,4,6,7-tetrahydro-3H-2,4,7-triazadibenzo[cd,f]azulen-3-one", 10001 },
    { "8IV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-3-(cyclohexylmethylamino)-2-oxidanyl-propyl]-2,2-diphenyl-ethanamide", 10002 },
    { "8UM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(5S)-5-ethyl-5-methyl-6-oxo-1,4,5,6-tetrahydropyridin-3-yl]-N-(6-fluoro-1-oxo-1,2-dihydroisoquinolin-7-yl)thiophene-2-sulfonamide", 10003 },
    { "8N5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-dihydro-1~{H}-isothiochromeno[4,3-c]pyrazol-3-one", 10004 },
    { "81H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(2,4-difluorophenyl)-1,1-difluoro-3-(1H-tetrazol-1-yl)-1-{5-[4-(trifluoromethoxy)phenyl]pyridin-2-yl}propan-2-ol", 10005 },
    { "87U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z,6Z)-3-[(4-tert-butyl-1H-imidazol-5-yl)methylidene]-6-[[3-(4-fluorophenyl)carbonylphenyl]methylidene]piperazine-2,5-dione", 10006 },
    { "81D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-3-(Aminomethyl)-4-chloro-7-(2-hydroxyethoxy)benzo[c][1,2]oxaborol-1(3H)-ol", 10007 },
    { "8VI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1,3-dimethyl-6-[(2R)-2-methylpiperazin-1-yl]-2-oxidanylidene-benzimidazol-5-yl]-N-ethyl-2-methoxy-benzamide", 10008 },
    { "84J", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(R)-{[(1S)-1-(4-bromophenyl)ethyl]amino}(2,3-dihydroxyquinoxalin-5-yl)methyl]phosphonic acid", 10009 },
    { "86S", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(2-azanyl-6-oxidanylidene-1~{H}-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{S},4~{R},5~{R})-5-(2-azanyl-6-oxidanylidene-1~{H}-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl hydrogen phosphate", 10010 },
    { "8I0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-N-{(2S,3R)-4-(benzylamino)-3-hydroxy-4-oxo-1-[(3S)-2-oxopyrrolidin-3-yl]butan-2-yl}-3-[N-(tert-butylcarbamoyl)-3-methyl-L-valyl]-6,6-dimethyl-3-azabicyclo[3.1.0]hexane-2-carboxamide", 10011 },
    { "8V2", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl(3~{S},7~{R},10~{R},13~{R})-4-[(3~{S},6~{R},8~{a}~{S})-1'-[(2~{S})-2-acetamido-3-(2-chlorophenyl)propanoyl]-5-oxidanylidene-spiro[1,2,3,8~{a}-tetrahydroindolizine-6,2'-pyrrolidine]-3-yl]carbonyl-2-oxidanylidene-1,4-diazatricyclo[8.3.0.0^{3,7}]tridec-8-ene-13-carboxylate", 10012 },
    { "831", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(3-{4-[(dimethylamino)methyl]phenyl}pyrazolo[1,5-a]pyrimidin-7-yl)phenyl]-3-(trifluoromethyl)benzamide", 10013 },
    { "8ZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-chloranyl-6-methyl-phenyl)-2-[[3-[[(3~{R},4~{R})-3-fluoranylpiperidin-4-yl]carbamoyl]phenyl]amino]-1,3-thiazole-5-carboxamide", 10014 },
    { "8M1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(1-methyl-1H-pyrazol-4-yl)phenyl]-N-{trans-4-[(quinazolin-2-yl)amino]cyclohexyl}acetamide", 10015 },
    { "8B3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-6-azanyl-4-[3-(2-fluorophenyl)-5-(trifluoromethyl)phenyl]-3-methyl-4-propan-2-yl-2~{H}-pyrano[2,3-c]pyrazole-5-carbonitrile", 10016 },
    { "8Z1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-amino-3-methyl-4-(propan-2-yl)-4-[3-(pyrrolidin-1-yl)-5-(trifluoromethyl)phenyl]-1,4-dihydropyrano[2,3-c]pyrazole-5-carbonitrile", 10017 },
    { "8R3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-[(3Z,6R)-6-[(5-chloranyl-2-methoxy-phenyl)methyl]-3-(dimethylhydrazinylidene)-7-oxidanylidene-1,4-diazepan-1-yl]ethanoylamino]benzoic acid", 10018 },
    { "8BO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},3~{R})-5-[(2~{E})-2-[(1~{R},3~{a}~{S},7~{a}~{R})-1-[(2~{R},6~{S})-6-(4-hydroxyphenyl)-6-methoxy-hexan-2-yl]-7~{a}-methyl-2,3,3~{a},5,6,7-hexahydro-1~{H}-inden-4-ylidene]ethylidene]-2-methylidene-cyclohexane-1,3-diol", 10019 },
    { "879", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-({2-(2-chlorophenyl)-5-[4-(pyrimidin-5-yloxy)phenyl]-1H-pyrrol-1-yl}methyl)pyridin-2-amine", 10020 },
    { "8GY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-{4-[(2R)-1-hydroxypropan-2-yl]-4H-1,2,4-triazol-3-yl}pyridin-2-yl)-6-[(propan-2-yl)oxy]-2,3-dihydro-1H-isoindol-1-one", 10021 },
    { "80L", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[4-chloranyl-2-nitro-5-[(2-oxidanylidene-1,3-dihydrobenzimidazol-5-yl)amino]phenyl]amino]propanoic acid", 10022 },
    { "8KG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(5R,7S)-6-HYDROXY-2-PHENYLADAMANTAN-2-YL]-1-(3-HYDROXYAZETIDIN-1-YL)ETHAN-1-ONE", 10023 },
    { "88V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{2-[({3-[(2-METHYL-1,3-BENZOTHIAZOL-6-YL)AMINO]-3-OXOPROPYL}CARBAMOYL)AMINO]ETHYL}BENZYL)PROPANEDIOIC ACID", 10024 },
    { "82U", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(butylamino)-4-phenoxy-5-sulfamoylbenzoic acid", 10025 },
    { "8LB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-6-azanyl-2-[[(2~{S})-4-methyl-2-[[oxidanyl(phenylmethoxycarbonylaminomethyl)phosphoryl]amino]pentanoyl]amino]hexanoic acid", 10026 },
    { "80C", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(2-chloranyl-4-methoxy-phenyl)-7-fluoranyl-1-piperidin-4-yl-imidazo[4,5-c]quinoline", 10027 },
    { "8T5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},4~{S},7~{R},10~{R})-14-[(3~{S},6~{R},8~{a}~{S})-1'-[(2~{S})-2-acetamido-3-(2-chlorophenyl)propanoyl]-5-oxidanylidene-spiro[1,2,3,8~{a}-tetrahydroindolizine-6,2'-pyrrolidine]-3-yl]carbonyl-2-oxidanylidene-3,14-diazatricyclo[8.4.0.0^{3,7}]tetradec-8-ene-4-carboxylic acid", 10028 },
    { "8FB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},4~{R},5~{S})-5-[(2~{S},3~{R})-1,3-bis(oxidanyl)-1-oxidanylidene-butan-2-yl]-3-[(3~{S},5~{S})-5-(dimethylcarbamoyl)pyrrolidin-3-yl]sulfanyl-4-methyl-pyrrolidine-2-carboxylic acid", 10029 },
    { "8MQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(azepan-1-yl)-1-(1~{H}-indol-3-yl)propan-1-one", 10030 },
    { "871", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-Hydroxy-4-(isoindoline-2-carbonyl)-2-isopropylphenyl)acetonitrile", 10031 },
    { "8P5", "", "", "", "",         ResidueType::NON_POLYMER, false, "azanylidene-[4-[[(1~{S},2~{R},3~{R},4~{R},5~{S},6~{S},7~{S})-2-(hydroxymethyl)-3,4,5-tris(oxidanyl)-7-bicyclo[4.1.0]heptanyl]carbonylamino]butylimino]azanium", 10032 },
    { "8XY", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-bromo-N-(1H-indol-4-yl)-1-benzothiophene-2-carboxamide", 10033 },
    { "8R1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-2-Aminobutanamide", 10034 },
    { "8IY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4S)-N-((3R,5R)-1-(cyclopropanecarbonyl)-5-((4-((4-((S)-2-hydroxy-1-methoxyethyl)phenyl)ethynyl)benzamido)methyl)pyrrolidin-3-yl)-4-fluoropyrrolidine-2-carboxamide", 10035 },
    { "8GN", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-[[3-cyano-7-(cyclopropylamino)pyrazolo[1,5-a]pyrimidin-5-yl]amino]-2-[(3~{R})-3-(dimethylamino)pyrrolidin-1-yl]phenyl]ethanamide", 10036 },
    { "83O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-azanyl-3-(4H-1,2,4-triazol-3-yl)propanoic acid", 10037 },
    { "89V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2,3-dihydroxy-3-methylbutanoic acid", 10038 },
    { "8Y5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[2-[(3-cyanophenyl)methoxy]pyridin-3-yl]thiophen-2-yl]-2-(4-ethylsulfonylphenyl)ethanamide", 10039 },
    { "8IO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-2-[(Z)-hexadec-9-enoyl]oxy-3-[oxidanyl-[(2S,3R,5R,6S)-2,3,4,5,6-pentakis(oxidanyl)cyclohexyl]oxy-phosphoryl]oxy-propyl] octadecanoate", 10040 },
    { "838", "", "", "", "",         ResidueType::NON_POLYMER, false, "18-methoxy-2,11,17-trimethyl-14-(propan-2-yl)-3-oxa-9,12,15,28-tetraazatricyclo[21.3.1.1~5,9~]octacosa-1(27),21,23,25-tetraene-4,10,13,16-tetrone", 10041 },
    { "8C2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3,5-dimethyl-1H-pyrazol-4-yl)methyl]cyclohexanamine", 10042 },
    { "89T", "", "", "", "",         ResidueType::NON_POLYMER, false, "N2-(1,2,3-benzotriazol-5-yl)-N3-(dimethylsulfamoyl)-N6-[(2S)-1-methoxypropan-2-yl]pyridine-2,3,6-triamine", 10043 },
    { "8YD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[6-chloro-8-fluoro-7-(5-methyl-1H-indazol-4-yl)quinazolin-4-yl]piperazin-1-yl}propan-1-one", 10044 },
    { "88I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},5~{S})-5-methyl-3-[(13~{R})-13-oxidanyl-13-[(2~{R},5~{R})-5-[(2~{R},5~{R})-5-[(1~{R})-1-oxidanylundecyl]oxolan-2-yl]oxolan-2-yl]tridecyl]oxolan-2-one", 10045 },
    { "8FD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2-amino-4-methylquinolin-7-yl)methoxy]-5-[(2S)-2-(methylamino)propyl]benzonitrile", 10046 },
    { "8KZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(E)-2-(4-hydroxyphenyl)ethenyl]-5-methoxy-phenol", 10047 },
    { "8TR", "", "", "", "",         ResidueType::NON_POLYMER, false, "hypochlorous acid", 10048 },
    { "8SH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-diethoxyphosphoryl-5-phenyl-pentane-1-thiol", 10049 },
    { "83W", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl-N-[(2S,3R)-3-[(2-methylpropan-2-yl)oxy]-1-oxidanylidene-1-[(2S)-2-[[(2S)-1-oxidanyl-3-[(3S)-2-oxidanylidenepyrrolidin-3-yl]propan-2-yl]carbamoyl]pyrrolidin-1-yl]butan-2-yl]carbamate", 10050 },
    { "89U", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-[(4-methoxy-3-oxidanyl-phenyl)methylidene]anthracen-9-one", 10051 },
    { "8IU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-N,N-dimethyl-1-[(8S)-5-phenylpyrazolo[1,5-a]pyrimidin-7-yl]pyrrolidin-3-amine", 10052 },
    { "8PS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-OCTYL-2-PHENOXYPHENOL", 10053 },
    { "8D3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6aR,10aR)-3-(8-bromanyl-2-methyl-octan-2-yl)-6,6,9-trimethyl-6a,7,10,10a-tetrahydrobenzo[c]chromen-1-ol", 10054 },
    { "8Z8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-7-[(1~{R},5~{S})-3-methoxy-8-azabicyclo[3.2.1]octan-8-yl]-6-[2,4,6-tris(fluoranyl)phenyl]-[1,2,4]triazolo[1,5-a]pyrimidine", 10055 },
    { "8R2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-N-[4-[(2-amino-3-cyano-1H-indol-5-yl)oxy]phenyl]-3-hydroxy-propanamide", 10056 },
    { "83Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{S},6~{E},8~{S},9~{S},12~{R},15~{E})-21-chloranyl-12,20-dimethoxy-6,8,16-trimethyl-5,9-bis(oxidanyl)-2-azabicyclo[16.3.1]docosa-1(21),6,15,18(22),19-pentaene-3,11-dione", 10057 },
    { "8CK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-fluorophenyl)-4,5-dimethyl-6-[(1R)-1-methyl-3,4-dihydro-1H-isoquinolin-2-yl]pyrimidin-2-amine", 10058 },
    { "834", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(2-chlorophenyl)-4-methyl-5-(1-methylethyl)-1H-imidazol-1-yl]-5-methyl-2,3-dihydro-1,4-benzodioxine-6-carboxamide", 10059 },
    { "8PI", "", "", "", "",         ResidueType::DNA_LINKING, false, "1-{[(5S)-2-amino-5-formamido-6-oxo-5,6-dihydropyrimidin-4-yl]amino}-1,2-dideoxy-5-O-phosphono-D-erythro-pentitol", 10060 },
    { "8XA", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(5-O-phosphono-beta-D-xylofuranosyl)-9H-purin-6-amine", 10061 },
    { "8P1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-azanyl-3,4-dihydro-2~{H}-naphthalen-1-one", 10062 },
    { "8DA", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-OXODEOXYADENOSINE", 10063 },
    { "8X3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxyethylsulfonic acid", 10064 },
    { "81M", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(ethylsulfanyl)benzoic acid", 10065 },
    { "8WM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[4-(cyclopropylsulfonyl)-1H-indazol-1-yl]-N-(5-fluoro-1,3-thiazol-2-yl)-3-(oxan-4-yl)propanamide", 10066 },
    { "8CO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[5-chloranyl-2,4-bis(oxidanyl)phenyl]-4-(4-methoxyphenyl)-1,2-oxazol-5-yl]-2-methyl-propanamide", 10067 },
    { "8NT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-[(3~{S})-1,2-dithiolan-3-yl]pentanoylamino]propane-1-sulfonic acid", 10068 },
    { "873", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2R)-2-oxidanyl-3-[(2R,3R)-3-oxidanylpiperidin-2-yl]propyl]quinazolin-4-one", 10069 },
    { "8MW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyclopropyl-4,5-dimethyl-thieno[2,3-d]pyrimidine-6-carboxylic acid", 10070 },
    { "897", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(TERT-BUTYLAMINO)-3-OXOPROPYL]-N-ISOPROPYL-3-METHYL-5-{[(2S)-2-(PYRIDIN-4-YLAMINO)PROPYL]OXY}BENZAMIDE", 10071 },
    { "853", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-ACETYLAMINO-2-(1-BIPHENYL-4-YLMETHYL-2-OXO-AZEPAN-3-YLCARBAMOYL)-ETHYL]-2-CARBOXYMETHYL-BENZOIC ACID", 10072 },
    { "8OH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenyl-~{N}4-(thiophen-2-ylmethyl)quinazoline-4,7-diamine", 10073 },
    { "8LM", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "2,6-anhydro-3,5-dideoxy-5-[(2-methylpropanoyl)amino]-3-(4-phenyl-1H-1,2,3-triazol-1-yl)-D-glycero-D-galacto-non-2-enoni c acid", 10074 },
    { "86J", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-fluoro-2-methylimidazo[1,2-a]pyridin-3-amine", 10075 },
    { "819", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (4-{3-[2,4-dihydroxy-5-(1-methylethyl)phenyl]-5-sulfanyl-4H-1,2,4-triazol-4-yl}benzyl)carbamate", 10076 },
    { "84K", "", "", "", "",         ResidueType::NON_POLYMER, false, "Carfentanil", 10077 },
    { "88R", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-((3,4-DIMETHOXYPHENYL)METHYL))PROPANEDIOIC ACID", 10078 },
    { "8DV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-4-(6-(1-(cyclopropylsulfonyl)cyclopropyl)-2-(1H-indol-4-yl)pyrimidin-4-yl)-3-methylmorpholine", 10079 },
    { "89G", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methoxy-2-methyl-6-(2-phenoxyphenyl)pyridazin-3(2H)-one", 10080 },
    { "8WX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-methyl-8-phenylmethoxy-imidazo[1,2-a]pyridin-3-yl)ethanenitrile", 10081 },
    { "87N", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{R},4~{S},5~{S},6~{R})-4-acetamido-6-methyl-3,5-bis(oxidanyl)oxan-2-yl] [[(2~{R},3~{S},5~{R})-5-[5-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-3-oxidanyl-oxolan-2-yl]methoxy-oxidanyl-phosphoryl] hydrogen phosphate ", 10082 },
    { "813", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},3~{R},11~{R},13~{S},14~{Z},18~{E})-1,8,14,17,17-pentamethyl-5,13-bis(oxidanyl)-2-oxatricyclo[9.9.0.0^{3,9}]icosa-4,7,9,14,18-pentaen-6-one", 10083 },
    { "8BK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1,3-thiazol-5-ylmethoxy)benzamide", 10084 },
    { "8D8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-N-[(1R)-1-cyclopropylethyl]-2-oxo-2,3-dihydropyridine-3-carboxamide", 10085 },
    { "84X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-morpholin-4-ylfuro[3,2-d]pyrimidin-2-yl)-5-[(phenylmethyl)amino]phenol", 10086 },
    { "863", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-(cyclopentyloxy)-4-methoxyphenyl)-2-isopropyl-4,4-dimethyl-2,4-dihydro-3H-pyrazol-3-one", 10087 },
    { "8T2", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(5~{S})-5-[[2,3-bis(oxidanyl)phenyl]carbonylamino]-6-[4-[[2,3-bis(oxidanyl)phenyl]carbonylamino]butylamino]-6-oxidanylidene-hexyl]-2,3-bis(oxidanyl)benzamide", 10088 },
    { "8EN", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(2-acetamidoimidazo[1,2-a]pyridin-6-yl)-4-methyl-phenyl]-3-(trifluoromethyl)benzamide", 10089 },
    { "8RN", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-bromanyl-3-[[4-oxidanyl-1-[(3~{R})-3-phenylbutanoyl]piperidin-4-yl]methyl]thieno[3,2-d]pyrimidin-4-one", 10090 },
    { "81U", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanylphenazin-2-ol", 10091 },
    { "8D7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-3-amino-1-{3-[(2-propylpentyl)oxy]phenyl}propan-1-ol", 10092 },
    { "883", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-3-[5-(5-fluoropyridin-3-yl)-7-(pyrimidin-2-yl)-1H-benzimidazol-2-yl]urea", 10093 },
    { "84I", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-chloranyl-4-(2-phenylethylsulfanyl)-5-sulfamoyl-benzoate", 10094 },
    { "8B0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-6-azanyl-4-[3-(2-cyanophenyl)-5-(trifluoromethyl)phenyl]-3-methyl-4-propan-2-yl-2~{H}-pyrano[2,3-c]pyrazole-5-carbonitrile", 10095 },
    { "8T6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-1-({(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}amino)-4,4-dimethyl-1-oxopentan-2-yl]-1H-indole-2-carboxamide", 10096 },
    { "8OY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[6-(cyclohexylmethyl)pyridine-2-carbonyl]amino}-3-(phenylamino)benzoic acid", 10097 },
    { "833", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1,3-benzodioxol-5-yl)-1-methyl-1H-pyrazol-5-amine", 10098 },
    { "8K0", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-bromanylnaphthalen-1-yl)sulfonylamino]pentanoic acid", 10099 },
    { "8GZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-Prolinol", 10100 },
    { "8AU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-6-azanyl-4-[3-(2-chlorophenyl)-5-(trifluoromethyl)phenyl]-3-methyl-4-propan-2-yl-2~{H}-pyrano[2,3-c]pyrazole-5-carbonitrile", 10101 },
    { "8A2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-bromanyl-2,5-bis(fluoranyl)phenyl]propanal", 10102 },
    { "8GM", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-[2-azanyl-6,8-bis(oxidanylidene)-1,7-dihydropurin-9-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl dihydrogen phosphate", 10103 },
    { "8GR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-(1H-indol-3-ylmethylidene)-6-methoxy-7-(piperazin-1-ylmethyl)-1-benzofuran-3-one", 10104 },
    { "8OZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-Phenylacrylic acid", 10105 },
    { "88Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5:6,10-dianhydro-3,4,7,8-tetradeoxy-2,9-bis-C-(hydroxymethyl)-L-manno-decitol", 10106 },
    { "8AT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-dimethylquinolin-4-imine", 10107 },
    { "8UO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1-[3-[(4~{S})-6-azanyl-5-cyano-3-methyl-4-propan-2-yl-2~{H}-pyrano[2,3-c]pyrazol-4-yl]-5-fluoranyl-phenyl]piperidin-4-yl]ethanoic acid", 10108 },
    { "8UZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "TC007", 10109 },
    { "8S1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-1-(2-chlorophenyl)-1H-pyrazole-4-carbonitrile", 10110 },
    { "8JQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-1-(2-azanylethylamino)-4-methyl-1-oxidanylidene-pentan-2-yl]-(phenylmethoxycarbonylaminomethyl)phosphonamidic acid", 10111 },
    { "814", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3R,5S,6R,7R,11S,12Z,14E)-5,11,21-trimethoxy-3,7,9,15-tetramethyl-6-oxidanyl-16,20,22-tris(oxidanylidene)-19-phenyl-17-azabicyclo[16.3.1]docosa-1(21),8,12,14,18-pentaen-10-yl] carbamate", 10112 },
    { "8ME", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-oxo-3,4-dihydroquinazolin-2-yl)-N-[(1S)-1-(pyridin-2-yl)ethyl]propanamide", 10113 },
    { "8AW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-thiazol-5-ylmethyl [(2R,5R)-5-{[(2S)-2-methylbutanoyl]amino}-1,6-diphenylhexan-2-yl]carbamate", 10114 },
    { "8IZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2S,3R,4S,5R)-5-(hydroxymethyl)-3,4-bis(oxidanyl)oxolan-2-yl]-1-methyl-pyrimidine-2,4-dione", 10115 },
    { "8EV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2-aminoquinolin-7-yl)methoxy]-5-[(methylamino)methyl]benzonitrile", 10116 },
    { "8M2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[azanyl(thiophen-3-yl)methylidene]azanium", 10117 },
    { "8N7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(cyclohexylmethyl)-N-{2-[(oxan-4-yl)oxy]-4-(1H-tetrazol-5-yl)phenyl}pyridine-2-carboxamide", 10118 },
    { "8NC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-1-METHANESULFONYL-PYRROLIDINE-3,4--DICARBOXYLIC ACID 3-[(3-FLUORO-4-METHOXY-PHENYL)-AMIDE] 4-{[2-FLUORO-4-(2-OXO-2H-PYRIDIN-1-YL)-PHENYL]-AMIDE}", 10119 },
    { "8S2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{S})-~{N}1-(1-aminocarbonylindol-3-yl)-4-azanyl-~{N}2-[3-(trifluoromethyloxy)phenyl]pyrrolidine-1,2-dicarboxamide", 10120 },
    { "8SO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-2-[4-[4-[2-(methylsulfonylamino)ethyl]phenyl]phenyl]propyl]propane-2-sulfonamide", 10121 },
    { "8Q3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromanyl-N-(3,6-dimethyl-1,2-benzoxazol-5-yl)-2-methoxy-benzenesulfonamide", 10122 },
    { "8ZP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-[(4-hydroxy-2-phenylpyrrolo[1,2-a]pyrimidine-8-carbonyl)amino]cyclohexane-1-carboxylic acid", 10123 },
    { "8SN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},7~{R},10~{R},11~{R},13~{S})-11-methyl-2-oxidanylidene-1,4-diazatricyclo[8.3.0.0^{3,7}]tridec-8-ene-13-carboxylic acid", 10124 },
    { "8DE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-diphenyl-~{N}-[4-(1,3-thiazol-2-ylsulfamoyl)phenyl]ethanamide", 10125 },
    { "85C", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-chloro-4-methylphenyl)-3-({2-[(3S)-2,6-dioxopiperidin-3-yl]-1-oxo-2,3-dihydro-1H-isoindol-5-yl}methyl)urea", 10126 },
    { "8TS", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-acetylpiperazin-1-yl)pyridine-3-carbonitrile", 10127 },
    { "8OG", "G42", "", "DG", "G",         ResidueType::DNA_LINKING, false, "8-OXO-2'-DEOXY-GUANOSINE-5'-MONOPHOSPHATE", 10128 },
    { "8A1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2,3-dihydroxy-2-methylpropanoic acid", 10129 },
    { "8FF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-4-[(1~{R})-1-[(1~{R},3~{a}~{S},4~{E},7~{a}~{R})-7~{a}-methyl-4-[2-[(3~{R},5~{R})-4-methylidene-3,5-bis(oxidanyl)cyclohexylidene]ethylidene]-2,3,3~{a},5,6,7-hexahydro-1~{H}-inden-1-yl]ethyl]-1-(1~{H}-pyrrol-2-yl)octan-1-one", 10130 },
    { "8A7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-({4-[2-(5-methyl-2-phenyl-1,3-oxazol-4-yl)ethoxy]-1-benzothiophen-7-yl}methyl)-1,3-thiazolidine-2,4-dione", 10131 },
    { "8HY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(3-phenylpropyl)carbamoyl]phenyl}-2H-isoindole-2-carboxamide", 10132 },
    { "8YI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-(1H-imidazol-5-yl)-2-(1H-pyrrol-1-yl)propanoic acid", 10133 },
    { "8U6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-[(3-cyano-4-naphthalen-2-yloxy-phenyl)sulfamoyl]phenyl]ethanamide", 10134 },
    { "8QT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S})-3-[[9-propan-2-yl-6-(pyridin-3-ylmethylamino)purin-2-yl]amino]pentan-2-ol", 10135 },
    { "8HS", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4R,5R)-5-(hydroxycarbamoyl)-2,2-dimethyl-1,3-dioxolan-4-yl]methyl dihydrogen phosphate", 10136 },
    { "8TH", "", "", "", "",         ResidueType::NON_POLYMER, false, "chloro[(phenylsulfonyl){[4-(4-sulfamoylphenyl)pyridin-2-yl-kappaN]methyl}azanide-kappaN][(1,2,3,4,5-eta)-1,2,3,4-tetramethyl-5-propylcyclopentadienyl]iridium", 10137 },
    { "8BJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,3aR,5R,6S,7R,7aR)-2-(ethylimino)-5-(hydroxymethyl)hexahydro-3aH-pyrano[3,2-d][1,3]thiazole-6,7-diol", 10138 },
    { "87E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[[(2R)-2-[(2R,3R,4R,5S,6R)-3-acetamido-2-[[[(2R,3S,4R,5R)-5-[2,4-bis(oxidanylidene)pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-6-(hydroxymethyl)-5-oxidanyl-oxan-4-yl]oxypropanoyl]amino]-3-oxidanyl-propanoic acid", 10139 },
    { "85R", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-2-hexadecanoyloxy-3-[oxidanyl-[(2~{S},3~{S},5~{R},6~{S})-2,3,4,5,6-pentakis(oxidanyl)cyclohexyl]oxy-phosphoryl]oxy-propyl] hexadecanoate", 10140 },
    { "8UG", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (5S)-4,5,6,7-tetrahydro-2H-indazole-5-carboxylate", 10141 },
    { "8EJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methylpyridine-3-carboxamide", 10142 },
    { "860", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-(isoquinolin-4-yl)acetamide", 10143 },
    { "8W2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-[[4,6-bis(chloranyl)-1~{H}-indol-2-yl]methylamino]propylamino]-3~{H}-quinazolin-4-one", 10144 },
    { "8E8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3~{R})-3-[4-azanyl-3-(4-phenoxyphenyl)pyrazolo[3,4-d]pyrimidin-1-yl]piperidin-1-yl]propan-1-one", 10145 },
    { "8DY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-amino-6-(4-{[(2S)-1-(dimethylamino)propan-2-yl]sulfonyl}phenyl)-N-phenylpyrazine-2-carboxamide", 10146 },
    { "8TW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},4~{R},5~{S})-7,7-bis(chloranyl)-6,6-bis(oxidanyl)-2$l^{4}-thiabicyclo[3.2.0]hept-2-ene-4-carboxylic acid", 10147 },
    { "895", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-CHLORO-2-THIENYL)-N-{(3S)-1-[(1S)-1-METHYL-2-MORPHOLIN-4-YL-2-OXOETHYL]-2-OXOPYRROLIDIN-3-YL}ETHENESULFONAMIDE", 10148 },
    { "8SC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'3'-c-(2'F,2'dA-isonucA)MP", 10149 },
    { "8SL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-methoxyphenyl)methylsulfanyl]-5-(2-methylpropyl)-4-(phenylmethyl)-1,2,4-triazole", 10150 },
    { "8E1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(Z)-(7-oxo-6,7-dihydro-8H-[1,3]thiazolo[5,4-e]indol-8-ylidene)methyl]amino}benzene-1-sulfonamide", 10151 },
    { "8PE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-{[(S)-(2-aminoethoxy)(hydroxy)phosphoryl]oxy}-2-(tetradecanoyloxy)propyl octadecanoate", 10152 },
    { "8S0", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "L-glucono-1,5-lactone", 10153 },
    { "8TE", "", "", "", "",         ResidueType::NON_POLYMER, false, "p-Methylphosphonatocalix[4]arene", 10154 },
    { "835", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(5-azanyl-2-methyl-4-oxidanylidene-quinazolin-3-yl)piperidine-2,6-dione", 10155 },
    { "85Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-3-[4-[[3-(4-fluoranyl-2-methyl-phenyl)-7-oxidanyl-2-oxidanylidene-chromen-4-yl]methyl]phenyl]prop-2-enoic acid", 10156 },
    { "8KM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-cyano-3-cyclopropylphenyl)-1-(4-methylphenyl)methanesulfonamide", 10157 },
    { "8UN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-bromanyl-1,3-benzodioxol-5-yl)-~{N}-(4-cyanophenyl)-1-[(1~{S})-1-cyclohexylethyl]benzimidazole-5-carboxamide", 10158 },
    { "8HV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoro-N-{4-[1-(2-hydroxy-2-methylpropanoyl)piperidin-4-yl]phenyl}-2H-isoindole-2-carboxamide", 10159 },
    { "83T", "", "", "", "",         ResidueType::NON_POLYMER, false, "propan-2-yl N-[(2S,4R)-1-ethanoyl-2-methyl-6-[4-(methylaminomethyl)phenyl]-3,4-dihydro-2H-quinolin-4-yl]carbamate", 10160 },
    { "89R", "", "", "", "",         ResidueType::NON_POLYMER, false, "fluorinated heme", 10161 },
    { "8Q7", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[(1S)-2,2-difluorocyclopropane-1-carbonyl]-6-[(4-methoxyphenyl)methyl]-8,9,10,11-tetrahydropyrido[4',3':4,5]thieno[3,2-e][1,2,4]triazolo[1,5-c]pyrimidin-5(6H)-one", 10162 },
    { "8OR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(1S,2S)-2-azanylcyclohexyl]amino]-4-[(4-methylsulfonylphenyl)amino]-6H-pyrido[4,3-d]pyrimidin-5-one", 10163 },
    { "8X7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[6-(2-hydroxypropan-2-yl)pyridin-2-yl]-6-{[4-(4-methylpiperazin-1-yl)phenyl]amino}-2-(prop-2-en-1-yl)-1,2-dihydro-3H-pyrazolo[3,4-d]pyrimidin-3-one", 10164 },
    { "86K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[methyl(phenyl)amino]-1-[4-(1H-pyrrolo[2,3-b]pyridin-3-yl)-3,6-dihydropyridin-1(2H)-yl]ethan-1-one", 10165 },
    { "81C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-[[5-chloranyl-4-[(2-propan-2-ylsulfonylphenyl)amino]pyrimidin-2-yl]amino]-2-(4-ethylpiperazin-1-yl)-4-methoxy-phenyl]prop-2-enamide", 10166 },
    { "8RZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},3~{S},5~{R})-~{N}2-(1-aminocarbonylindol-3-yl)-~{N}3-[3-(trifluoromethyloxy)phenyl]-2-azabicyclo[3.1.0]hexane-2,3-dicarboxamide", 10167 },
    { "8OC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-3-[(4-fluorophenyl)methyl]-1-[(4-methoxyphenyl)methyl]-3-(4-methylsulfonylphenyl)-4-oxidanyl-pyrrolidin-2-one", 10168 },
    { "87Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "Z-7-[(1R,2R,3R,5S)-2-[(E,3S)-3-methyl-3-oxidanyl-oct-1-enyl]-3,5-bis(oxidanyl)cyclopentyl]hept-5-enoic acid", 10169 },
    { "8NV", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(cyclopropylmethyl)-2-methyl-10-[(propan-2-yl)sulfonyl]-2,4,6,7-tetrahydro-3H-2,4,7-triazadibenzo[cd,f]azulen-3-one", 10170 },
    { "8ZM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-phenyltetrazolo[1,5-a]pyrimidin-7-ol", 10171 },
    { "8NL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-methyl-3-phenyl-phenyl)methyl (1~{S})-3-[(~{E})-2-chloranyl-3,3,3-tris(fluoranyl)prop-1-enyl]-2,2-dimethyl-cyclopropane-1-carboxylate", 10172 },
    { "8W1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-3-methyl-7-(trifluoromethyl)pyrrolo[1,2-a]pyrazin-1(2H)-one", 10173 },
    { "8J4", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-({3-ethyl-5-[(methylamino)methyl]phenoxy}methyl)quinolin-2-amine", 10174 },
    { "83N", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl-N-[(2S)-1-[(2S,4S)-4-methoxy-2-[[(2S)-1-oxidanyl-3-[(3S)-2-oxidanylidenepyrrolidin-3-yl]propan-2-yl]carbamoyl]pyrrolidin-1-yl]-3-methyl-1-oxidanylidene-butan-2-yl]carbamate", 10175 },
    { "8N2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-3-(2,3-dimethoxyphenyl)prop-2-enoic acid", 10176 },
    { "88C", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-[4-[2-[[4-chloranyl-3-(diethylsulfamoyl)phenyl]amino]pyrimidin-4-yl]pyridin-2-yl]phenyl]-3-methyl-urea", 10177 },
    { "84H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-[([1,1'-biphenyl]-4-yl)methyl]-4-methoxy-1,5-dihydro-2H-pyrrol-2-one", 10178 },
    { "8FO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[4-(3-fluoranyl-4-methyl-phenyl)-3-(trifluoromethyl)phenyl]butanoic acid", 10179 },
    { "80N", "", "", "", "",         ResidueType::NON_POLYMER, false, " (1R,2E,6E,9E)-2,5,5,9-tetramethylcycloundeca-2,6,9-trien-1-ol", 10180 },
    { "86C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-(2-chloro-6-fluoroanilino)-6-methyl-1H-pyrazolo[3,4-b]pyridin-1-yl]-N-(oxetan-3-yl)thiophene-2-carboxamide", 10181 },
    { "8X6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-phenyl-1,3-thiazol-2-yl)piperazine-1-carboxamide", 10182 },
    { "8HE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-cyanophenyl)benzenesulfonamide", 10183 },
    { "8I7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-6,6-dimethyl-3-[3-methyl-N-(3-methylbutanoyl)-L-valyl]-3-azabicyclo[3.1.0]hexane-2-carboxamide", 10184 },
    { "8Y1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(1R)-2-amino-1-phenylethyl]-3-(pyridin-3-yl)-5,6-dihydrothieno[2,3-c]pyridin-7(4H)-one", 10185 },
    { "8IA", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N},~{N}-dimethylcyclohexanamine", 10186 },
    { "8MT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5-bis(bromanyl)thiophene-2-carbohydrazide", 10187 },
    { "83V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-amino-6-phenylhexanoic acid", 10188 },
    { "8K2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranylthiophene-2-sulfonamide", 10189 },
    { "89Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(cyclopropylmethoxy)benzamide", 10190 },
    { "8EA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-{[(4-chlorophenyl)methyl]disulfanyl}ethyl)decan-1-amine", 10191 },
    { "8SM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1-methyl-3-(1H-pyrrol-1-yl)-1H-pyrazol-4-yl]pyridine", 10192 },
    { "8HF", "", "", "", "",         ResidueType::NON_POLYMER, false, "propyl (2~{R})-4-[4-chloranyl-2-[4-(2-oxidanylpropan-2-yl)phenyl]quinolin-7-yl]carbonyl-2-methyl-piperazine-1-carboxylate", 10193 },
    { "84O", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-chloranyl-2-cyclohexylsulfanyl-5-sulfamoyl-benzoate", 10194 },
    { "8CB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1'R,2'R)-4,5'-dimethyl-2'-(prop-1-en-2-yl)-1',2',3',4'-tetrahydro[1,1'-biphenyl]-2,6-diol", 10195 },
    { "8FR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-azanylpiperidin-1-yl)-6-chloranyl-N-(1-methylimidazol-4-yl)quinazolin-4-amine", 10196 },
    { "8F0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-4-cyclopropyl-1,3-dimethyl-6-[[(1~{S})-1-(4-methylphenyl)ethyl]amino]-3~{H}-quinoxalin-2-one", 10197 },
    { "8DS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-N-[2-(4-chlorophenyl)ethyl]thieno[2,3-c]pyridine-2-carboxamide", 10198 },
    { "8T9", "", "", "", "",         ResidueType::NON_POLYMER, false, "preaustinoid A3", 10199 },
    { "882", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5R)-7-[5-(ANILINOCARBONYL)-3,4-BIS(4-FLUOROPHENYL)-1-ISOPROPYL-1H-PYRROL-2-YL]-3,5-DIHYDROXYHEPTANOIC ACID", 10200 },
    { "8CZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-cyclopropylethyl]-N,4-dimethyl-1,3-thiazole-5-carboxamide", 10201 },
    { "8XZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-1-ethanoylsulfanyl-5-phenyl-pentan-2-yl]phosphonic acid", 10202 },
    { "84N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-[(1H-indol-3-yl)methyl]-4-methoxy-1,5-dihydro-2H-pyrrol-2-one", 10203 },
    { "8QI", "", "", "", "",         ResidueType::NON_POLYMER, false, "({(2S)-3-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)-2-[(2S)-2-hydroxy-2-phosphonoethoxy]propoxy}methyl)phosphonic acid", 10204 },
    { "8AH", "", "", "A", "",         ResidueType::RNA_LINKING, false, "5'-O-(dihydroxyphosphanyl)-2,8-dimethyladenosine", 10205 },
    { "8JH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-1-(4-azanylbutylamino)-4-methyl-1-oxidanylidene-pentan-2-yl]-(phenylmethoxycarbonylaminomethyl)phosphonamidic acid", 10206 },
    { "8MU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3S)-3-{7-[4-(aminomethyl)phenyl]-2H-1,3-benzodioxol-5-yl}but-1-yn-1-yl]-6-ethylpyrimidine-2,4-diamine", 10207 },
    { "8FS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethynyl-2,4-difluorobenzene", 10208 },
    { "86A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-(3-{[AMINO(IMINO)METHYL]AMINO}PHENYL){[(S)-HYDROXY{(1R)-2-METHYL-1-[(3-PHENYLPROPANOYL)AMINO]PROPYL}PHOSPHORYL]OXY}ACETIC ACID", 10209 },
    { "82N", "", "", "", "",         ResidueType::NON_POLYMER, false, "NICKEL IRON CLSUTER WITH CYANIDE BOUND", 10210 },
    { "87G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(2,4-difluorophenoxy)-3-(1-methyl-7-oxo-6,7-dihydro-1H-pyrrolo[2,3-c]pyridin-3-yl)phenyl]ethanesulfonamide", 10211 },
    { "8MK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-4-(4-hydroxyphenyl)but-3-en-2-one", 10212 },
    { "8IB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-Hydroxyterephthalic acid", 10213 },
    { "83U", "", "", "", "",         ResidueType::NON_POLYMER, false, "dibenzothiophene 5-oxide", 10214 },
    { "87I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4R)-1-methyl-4-hydroxyl-pyrrolidine-2-carboxylic acid", 10215 },
    { "8K9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},9~{S})-11-[(2~{R})-3-[2,4-bis(2-methylbutan-2-yl)phenoxy]-2-oxidanyl-propyl]-7,11-diazatricyclo[7.3.1.0^{2,7}]trideca-2,4-dien-6-one", 10216 },
    { "8ZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3-(2-aminophenyl)-5-(piperidin-4-ylcarbamoyl)phenyl]amino]-~{N}-(2-chloranyl-6-methyl-phenyl)-1,3-thiazole-5-carboxamide", 10217 },
    { "8E9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-AMINO-4-(3-METHYLPHENYL)AMINO-9,10-DIOXO-9,10-DIHYDROANTHRACENE-2-SULFONATE", 10218 },
    { "8P4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-fluorophenyl)thiourea", 10219 },
    { "8B4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-(4-aminoimidazo[2,1-f][1,2,4]triazin-7-yl)-1,4-anhydro-2-deoxy-2-fluoro-5-O-[(S)-hydroxy(phosphonooxy)phosphoryl]-2-methyl-D-ribitol", 10220 },
    { "81P", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(methylamino)benzoic acid", 10221 },
    { "8HI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5R)-7-{3-(4-fluorophenyl)-1-(1-methylethyl)-4-phenyl-5-[(4-sulfamoylphenyl)carbamoyl]-1H-pyrrol-2-yl}-3,5-dihydroxyheptanoic acid", 10222 },
    { "85V", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4:3,6-dianhydro-2-O-(6-chloro-5-{4-[1-(hydroxymethyl)cyclopropyl]phenyl}-1H-benzimidazol-2-yl)-D-mannitol", 10223 },
    { "87B", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-cyclobutyl-1H-1,3-benzodiazol-5-yl)benzenesulfonamide", 10224 },
    { "8RV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-benzylpiperidin-4-yl)acetamide", 10225 },
    { "8JX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-methoxynaphthalen-1-yl)sulfonylamino]pentanoic acid", 10226 },
    { "8A3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-[(4~{S})-6-azanyl-5-cyano-3-methyl-4-propan-2-yl-2~{H}-pyrano[2,3-c]pyrazol-4-yl]-5-(trifluoromethyl)phenyl]-~{N}-methyl-~{N}-[2,2,2-tris(fluoranyl)ethyl]benzenesulfonamide", 10227 },
    { "8DI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-cyclobutyl-1H-1,3-benzodiazol-5-yl)-2-fluorobenzene-1-sulfonamide", 10228 },
    { "8NG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(2,4-difluorophenoxy)-3-(6-methyl-7-oxo-6,7-dihydro-1H-pyrrolo[2,3-c]pyridin-4-yl)phenyl]ethanesulfonamide", 10229 },
    { "8JW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyl-5-(trifluoromethyl)-1~{H}-pyridin-2-one", 10230 },
    { "851", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S)-1-cyclohexyl-2-oxo-2-[(2S)-2-(4-phenyl-1,3-benzothiazol-2-yl)pyrrolidin-1-yl]ethyl}-N~2~-methyl-L-alaninamide", 10231 },
    { "881", "", "", "", "",         ResidueType::NON_POLYMER, false, "N',N''-{furan-2,5-diylbis[3-(piperidin-4-yloxy)benzene-4,1-diyl]}dipyridine-2-carboximidamide", 10232 },
    { "867", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 6-[4-[[~{N}-[3-[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]propyl]carbamimidoyl]amino]butylcarbamoylamino]-4-oxidanyl-naphthalene-2-carboxylate", 10233 },
    { "864", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[3-(AMINOMETHYL)PHENYL]-3-[(R)-[(1R)-1-{[(BENZYLOXY)CARBONYL]AMINO}-2-METHYLPROPYL](HYDROXY)PHOSPHORYL]PROPANOIC ACID", 10234 },
    { "81E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S,5E,7S,11R,13E,15E,17E,19E,21R,23S,24R,25S)-11,24-dimethyl-1,3,7,21,25-pentakis(oxidanyl)-10,27-dioxabicyclo[21.3.1]heptacosa-5,13,15,17,19-pentaen-9-one", 10235 },
    { "8ES", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-N-(2-ethyl-4-oxo-3-{[2'-(2H-tetrazol-5-yl)[1,1'-biphenyl]-4-yl]methyl}-3,4-dihydroquinazolin-6-yl)thiophene-2-carboxamide", 10236 },
    { "8P3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-oxo-2,3-dihydro-1H-indol-1-yl)methyl]benzoic acid", 10237 },
    { "8CD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[(2S)-5-oxopyrrolidin-2-yl]methoxy}-7-[(propan-2-yl)oxy]isoquinoline-6-carboxamide", 10238 },
    { "8UK", "", "", "", "",         ResidueType::NON_POLYMER, false, " 7-[(3-Chloro-6,7,10,11-tetrahydro-9-methyl-7,11-methanocycloocta[b]quinolin-12-yl)amino]-N-(4-hydroxy-3-methoxybenzyl)heptanamide", 10239 },
    { "85S", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(3-{4-amino-5-[1-(oxan-4-yl)-1H-pyrazol-5-yl]pyrrolo[2,1-f][1,2,4]triazin-7-yl}phenyl)piperazin-1-yl]ethan-1-one", 10240 },
    { "88N", "0SN", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[4-({3-[(2-METHYL-1,3-BENZOTHIAZOL-6-YL)AMINO]-3-OXOPROPYL}AMINO)-4-OXOBUTYL]BENZYL}PROPANEDIOIC ACID", 10241 },
    { "804", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(1,4,5,6-tetrahydropyrimidin-2-yl)-2-[4'-(1,4,5,6-tetrahydropyrimidin-2-yl)biphenyl-4-yl]-1H-indole", 10242 },
    { "8EU", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl-[(4-nitrophenyl)methoxy]phosphinic acid", 10243 },
    { "8WB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-5-(2,3,4-trimethoxyphenyl)cyclohepta-2,4,6-trien-1-one", 10244 },
    { "8EZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{S})-2-methylcyclohexane-1-carboxylic acid", 10245 },
    { "85M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4R)-3-(4-hydroxyphenyl)-4-methyl-2-{4-[2-(pyrrolidin-1-yl)ethoxy]phenyl}-3,4-dihydro-2H-1-benzopyran-7-ol", 10246 },
    { "8N1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-chloro-5-[({2-[3-(prop-1-en-2-yl)phenyl]propan-2-yl}carbamoyl)amino]phenyl}-beta-D-xylofuranosylamine", 10247 },
    { "8XS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-(4-fluorophenyl)-3-(methylcarbamoyl)-1-benzofuran-5-yl]benzoic acid", 10248 },
    { "8PY", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "[(2~{R},3~{S},5~{R})-5-[2-azanyl-8-[ethanoyl(pyren-2-yl)amino]-6-oxidanylidene-1~{H}-purin-9-yl]-3-oxidanyl-oxolan-2-yl]methyl dihydrogen phosphate", 10249 },
    { "8DX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3aR,6S,7aR)-2-[(2S)-2-amino-3-hydroxy-3-oxo-propyl]-6-hydroxy-3,3a,5,6,7,7a-hexahydrofuro[4,5-b]pyran-2-carboxylic acid", 10250 },
    { "8HJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-oxidanyl-3,4-dihydro-1~{H}-quinolin-2-one", 10251 },
    { "8AS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(morpholin-4-yl)propanoic acid", 10252 },
    { "8XI", "", "", "", "",         ResidueType::NON_POLYMER, false, "Cefaclor", 10253 },
    { "8U7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-benzylpiperidin-4-yl)-N'-methylurea", 10254 },
    { "8I4", "", "", "GTR", "",         ResidueType::SACCHARIDE, false, "(2R,3S,5R,6R)-2,3,4,5,6-pentakis(oxidanyl)cyclohexane-1-carboxylic acid", 10255 },
    { "8YV", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "2-keto-D-gluconic acid", 10256 },
    { "8HL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-heptyl-4,6-bis(oxidanyl)benzoic acid", 10257 },
    { "8LD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-oxydi(ethyn-1-ol)", 10258 },
    { "8KB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6~{R})-1,4-oxazepan-6-ol", 10259 },
    { "8LY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(5-chloro-2-fluorophenyl)pyridin-4-yl]-2-[(piperidin-4-yl)methyl]-2H-pyrazolo[4,3-b]pyridin-7-amine", 10260 },
    { "8W4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S,2S)-1-[(2S)-4-benzyl-3-oxopiperazin-2-yl]-1-hydroxy-3-phenylpropan-2-yl}-7-ethyl-1,3,3-trimethyl-2,2-dioxo-1,2,3,4-tetrahydro-2lambda~6~-[1,2,5]thiadiazepino[3,4,5-hi]indole-9-carboxamide", 10261 },
    { "8BQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(3S,4R)-4-(3-fluorophenyl)carbonylpyrrolidin-3-yl]-3H-quinazolin-4-one", 10262 },
    { "8H5", "", "", "", "",         ResidueType::NON_POLYMER, false, "Verruculogen", 10263 },
    { "8P7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-1~{H}-benzimidazole", 10264 },
    { "8G1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-8-[(3-chloro-4-fluorophenyl)methyl]-6-hydroxy-1,5,7-trioxo-1,2',3',5,7,8,9,10-octahydro-2H-spiro[imidazo[5,1-a][2,6]naphthyridine-3,1'-indene]-7'-carbonitrile", 10265 },
    { "83G", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2R)-4-(benzenecarbonyl)-2-methylpiperazin-1-yl]-2-(4-methoxy-1H-pyrrolo[2,3-b]pyridin-3-yl)ethane-1,2-dione", 10266 },
    { "8LR", "", "", "MAN", "",         ResidueType::D_SACCHARIDE, false, "2-hydroxyethyl alpha-D-mannopyranoside", 10267 },
    { "8G0", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzene-1,3-dicarboxylic acid", 10268 },
    { "84R", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyl-5-(4-morpholin-4-ylthieno[3,2-d]pyrimidin-2-yl)phenol", 10269 },
    { "8ON", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-[4-[7-azanyl-4-(2-phenylethylamino)quinazolin-2-yl]phenyl]piperazin-1-yl]ethanone", 10270 },
    { "8KY", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-chloro-5-[({2-[3-(prop-1-en-2-yl)phenyl]propan-2-yl}carbamoyl)amino]phenoxy}acetic acid", 10271 },
    { "8C3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(diethylamino)propyl]-2-(12-methyl-9-oxidanylidene-5-thia-1,10,11-triazatricyclo[6.4.0.0^2,6]dodeca-2(6),3,7,11-tetraen-10-yl)ethanamide", 10272 },
    { "80T", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-1-hexadecanoyloxy-3-[[3-[[(2R)-3-hexadecanoyloxy-2-[(Z)-octadec-9-enoyl]oxy-propoxy]-oxidanyl-phosphoryl]oxy-2-oxidanyl-propoxy]-oxidanyl-phosphoryl]oxy-propan-2-yl] (Z)-octadec-9-enoate", 10273 },
    { "8HX", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-hydroxy-3,9-dihydro-1H-purine-2,6-dione", 10274 },
    { "87M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(7-methyl-1-oxo-2,6-dihydro-1H-pyrrolo[3,4-d]pyridazin-5-yl)-4-phenoxyphenyl]ethanesulfonamide", 10275 },
    { "894", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-CHLORO-2-THIENYL)-N-{(3S)-1-[(1S)-1-METHYL-2-MORPHOLIN-4-YL-2-OXOETHYL]-2-OXOPYRROLIDIN-3-YL}ETHANESULFONAMIDE", 10276 },
    { "8PU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromanyl-2-methoxy-N-(3-methyl-6-oxidanyl-1,2-benzoxazol-5-yl)benzenesulfonamide", 10277 },
    { "8RR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-methyl-4-[[4-methyl-2-[4-(trifluoromethyl)phenyl]-1,3-selenazol-5-yl]methylsulfanyl]phenoxy]ethanoic acid", 10278 },
    { "8G2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-methoxycarbonylphenyl)methylazanium", 10279 },
    { "8GT", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-OXO-GUANOSINE-5'-TRIPHOSPHATE", 10280 },
    { "8X8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{tert}-butyl ~{N}-[(2~{S},3~{R})-3-oxidanyl-4-oxidanylidene-1-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]-4-[(phenylmethyl)amino]butan-2-yl]carbamate", 10281 },
    { "8ZO", "", "", "", "",         ResidueType::NON_POLYMER, false, "prop-2-enyl (3R)-1,1-bis(oxidanylidene)-2,3-dihydro-1-benzothiophene-3-carboxylate", 10282 },
    { "84Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-chloranyl-2-(phenylsulfonyl)-5-sulfamoyl-benzoate", 10283 },
    { "849", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[3-FLUORO-2-(2-METHOXYPHENYL)-1H-INDOL-5-YL] PIPERIDIN-1-YL}-N-METHYLETHANAMINE", 10284 },
    { "85U", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 6-[4-[[~{N}-[(~{E})-3-[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]prop-2-enyl]carbamimidoyl]amino]butylcarbamoylamino]-4-oxidanyl-naphthalene-2-carboxylate", 10285 },
    { "890", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3-azanyl-4-methoxy-phenyl)-methyl-amino]chromen-2-one", 10286 },
    { "80F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-[[(4S)-3-aminocarbonyl-1-[(2R,3R,4S,5R)-5-[[[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxymethyl]-3,4-bis(oxidanyl)oxolan-2-yl]-4H-pyridin-4-yl]sulfanyl]-2-azanyl-propanoic acid", 10287 },
    { "8Q8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-3-azanyl-2-[[(1~{R})-5-[2-[4-[[2-(hydroxymethyl)imidazol-1-yl]methyl]phenyl]ethynyl]-2,3-dihydro-1~{H}-inden-1-yl]amino]-3-methyl-~{N}-oxidanyl-butanamide", 10288 },
    { "8WP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(8S)-4-oxo-2-(trifluoromethyl)-4,5-dihydropyrazolo[1,5-a]pyrazin-6-yl]acetamide", 10289 },
    { "8KL", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-O-3'-quinolinium propylberberine", 10290 },
    { "8UB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-thiophen-2-ylethenyl)-1~{H}-quinoxalin-2-one", 10291 },
    { "88B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-diazanyl-4-oxidanylidene-butanoic acid", 10292 },
    { "8RS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-phenylpiperazin-1-yl)ethan-1-one", 10293 },
    { "8N9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2E)-3-[(4-azanyl-2-methyl-pyrimidin-5-yl)methyl]-2-[1,2-bis(oxidanyl)ethylidene]-4-methyl-1,3-thiazol-5-yl]ethyl phosphono hydrogen phosphate", 10294 },
    { "83E", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethyl-L-valyl-L-leucyl-N-[(3S)-6-{(2S)-2-[([1,1'-biphenyl]-4-yl)methyl]-3-methoxy-5-oxo-2,5-dihydro-1H-pyrrol-1-yl}-6-oxo-1-phenylhexan-3-yl]-L-leucinamide", 10295 },
    { "88T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},4~{R},11~{S},14~{S},19~{Z})-19-[2-[2,5-bis(oxidanylidene)pyrrolidin-1-yl]ethylimino]-7,8,17,18-tetraoxa-1,4,11,14-tetrazatricyclo[12.6.2.2^{4,11}]tetracosane-6,9,16-trione", 10296 },
    { "8TF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-bis[(E)-(1-ethyl-3,3-dimethyl-indol-2-ylidene)methyl]cyclobutane-1,3-dione", 10297 },
    { "8TO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4E,6E,8S,9R,10E,12R,13R,14S,16R)-19-{[2-(dimethylamino)ethyl]amino}-13-hydroxy-8,14-dimethoxy-4,10,12,16,21-pentamethyl-3,20,22-trioxo-2-azabicyclo[16.3.1]docosa-1(21),4,6,10,18-pentaen-9-yl carbamate", 10298 },
    { "82D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S)-1-[(2-bromo-6-fluorophenyl)methyl]-N,N-dimethyl-4-(1-methyl-1H-indol-3-yl)pyrrolidin-3-amine", 10299 },
    { "8RW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}1-(1-aminocarbonylindol-3-yl)-~{N}2-[3-(trifluoromethyloxy)phenyl]pyrrolidine-1,2-dicarboxamide", 10300 },
    { "880", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLOHEXYL-{4-[5-(3,4-DICHLOROPHENYL)-2-PIPERIDIN-4-YL-3-PROPYL-3H-IMIDAZOL-4-YL]-PYRIMIDIN-2-YL}AMINE", 10301 },
    { "8SY", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-1-methyl-3,4-dihydroquinolin-2(1H)-one", 10302 },
    { "8E4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-({3-[(1R)-3-amino-1-hydroxypropyl]phenoxy}methyl)hexan-1-ol", 10303 },
    { "8HO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1-methyl-4-oxidanyl-7-phenoxy-isoquinolin-3-yl)carbonylamino]ethanoic acid", 10304 },
    { "8A8", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(cyclohexylmethoxy)phthalazine-1,4-dione", 10305 },
    { "8CE", "", "", "", "",         ResidueType::NON_POLYMER, false, "Soraprazan", 10306 },
    { "8VH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dimethylbenzene", 10307 },
    { "8KC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{S})-1-[[(2~{S})-3-(1~{H}-indol-3-yl)-1-oxidanyl-1-oxidanylidene-propan-2-yl]amino]-1-oxidanylidene-hexan-2-yl]amino]-4-phenyl-butanoic acid", 10308 },
    { "8SQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-naphthalen-1-yl-~{N}-oxidanyl-propanamide", 10309 },
    { "81T", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(3~{R})-2,2,5,5-tetramethyl-1-oxidanyl-pyrrolidin-3-yl]ethanamide", 10310 },
    { "8Y4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-amino-9-methyl-6-oxo-6,9-dihydro-1H-purin-8-yl)sulfanyl]-N-phenylacetamide", 10311 },
    { "837", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 4-[5-(morpholin-4-yl)-7-oxo-7H-thieno[3,2-b]pyran-3-yl]benzoate", 10312 },
    { "8VG", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "5-[[(5~{S})-6-[[(1~{S})-1-(4-hydroxyphenyl)-2-oxidanylidene-2-(prop-2-ynylamino)ethyl]amino]-6-oxidanylidene-5-[[4-[3-(trifluoromethyl)-1,2-diazirin-3-yl]phenyl]carbonylamino]hexyl]amino]-5-sulfanylidene-pentanoic acid", 10313 },
    { "8D2", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(2-fluorophenyl)methoxy]phthalazine-1,4-dione", 10314 },
    { "8QE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[4-azanyl-6-(~{tert}-butylamino)-5-cyano-pyridin-2-yl]amino]benzamide", 10315 },
    { "8F6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-4-cyclopropyl-1,3-dimethyl-6-[[(1~{R})-1-phenylethyl]amino]-3~{H}-quinoxalin-2-one", 10316 },
    { "8EQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-chloranyl-6-ethoxy-2-oxidanylidene-1,3-benzoxazol-3-yl)propanoic acid", 10317 },
    { "8VB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3-[[5-(3-iodanylphenyl)carbonylthiophen-2-yl]carbonylamino]phenyl]methyl]propanedioic acid", 10318 },
    { "8G8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-9-methyl-purine", 10319 },
    { "8SU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{Z})-7-[(1~{R},5~{S})-2-oxidanylidene-5-[(~{E},3~{S})-3-oxidanyloct-1-enyl]cyclopent-3-en-1-yl]hept-5-enoic acid", 10320 },
    { "8WR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z,6Z)-3-[(4-tert-butyl-1H-imidazol-5-yl)methylidene]-6-[[3-(phenylcarbonyl)phenyl]methylidene]piperazine-2,5-dione", 10321 },
    { "8V4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-ethyl-1H-pyrazol-4-yl)furan-3-carboxamide", 10322 },
    { "82E", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[1-(4-methoxyphenyl)-1,2,3-triazol-4-yl]thiophene-2-sulfonamide", 10323 },
    { "8RO", "", "", "DC", "",         ResidueType::DNA_LINKING, false, "[(2~{R},3~{S},5~{R})-5-(5-methyl-2-oxidanylidene-7-thia-1,3-diazabicyclo[4.1.0]hept-5-en-3-yl)-3-oxidanyl-oxolan-2-yl]methyl dihydrogen phosphite", 10324 },
    { "8LL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(dimethylamino)-~{N}-[2-(2-hexoxyethoxy)ethyl]naphthalene-1-sulfonamide", 10325 },
    { "8J1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-7-({3-[(methylamino)methyl]phenoxy}methyl)quinolin-2-amine", 10326 },
    { "886", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({4'-[(4-isobutyrylphenoxy)methyl]biphenyl-4-yl}sulfonyl)-D-valine", 10327 },
    { "8YZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[[2-[(3-cyanophenyl)methoxy]-4-[[3-(2,3-dihydro-1,4-benzodioxin-6-yl)-2-methyl-phenyl]methoxy]-5-methyl-phenyl]methylamino]-3-oxidanyl-propanoic acid", 10328 },
    { "8AJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(7-chloro-5-phenyl[1,2,4]triazolo[4,3-a]quinolin-1-yl)-N,N-dimethylethan-1-amine", 10329 },
    { "8N6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-[[4-[2-(5-ethylpyridin-2-yl)ethoxy]phenyl]methyl]-1,3-thiazolidine-2,4-dione", 10330 },
    { "8Y7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2-amino-9-methyl-6-oxo-6,9-dihydro-1H-purin-8-yl)sulfanyl]acetic acid", 10331 },
    { "88Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-(2-aminophenyl)-2-methyl-1H-pyrrol-3-yl]ethan-1-one", 10332 },
    { "8TV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(pyridin-4-yl)piperazin-1-yl]ethan-1-one", 10333 },
    { "8O7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-aminoethyl)-4'-(((4-oxo-4,5,6,7-tetrahydro-3H-cyclopenta[d]pyrimidin-2-yl)thio)methyl)-[1,1'-biphenyl]-4-sulfonamide", 10334 },
    { "8YT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-[5-[(1~{R},2~{R})-2-methylcyclopropyl]furan-2-yl]propanoyl]piperidine-4-carboxamide", 10335 },
    { "8EL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-[(4-azanyl-2-methyl-pyrimidin-5-yl)methyl]-4-methyl-2H-1,3-thiazol-5-yl]ethyl phosphono hydrogen phosphate", 10336 },
    { "82Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-4-[5-(morpholin-4-yl)-7-oxo-7H-thieno[3,2-b]pyran-3-yl]benzamide", 10337 },
    { "8O0", "", "", "", "",         ResidueType::NON_POLYMER, false, "Hapalindole A", 10338 },
    { "8JS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(4-fluorophenyl)carbamothioyl]amino}benzene-1-sulfonamide", 10339 },
    { "8SA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-N-[(thiophen-2-yl)methyl]-1,2-oxazol-3-amine", 10340 },
    { "810", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl [2-(methylamino)-8-oxo-7,8-dihydro-1H-imidazo[4,5-g]quinazolin-6-yl]carbamate", 10341 },
    { "8B5", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(3-bromophenyl)methoxy]phthalazine-1,4-dione", 10342 },
    { "8P0", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyrene", 10343 },
    { "8OB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3,5-bis(chloranyl)pyridin-2-yl]oxyphenol", 10344 },
    { "8EY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2-amino-4-methylquinolin-7-yl)methoxy]-5-[(methylamino)methyl]benzonitrile", 10345 },
    { "8KQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(3R)-2,3,4,9-tetrahydro-1H-carbazol-3-yl]amino}-5-(trifluoromethyl)benzoic acid", 10346 },
    { "8MS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-[4-(2-azanylhydrazinyl)phenyl]-[2-[2-(2-hexoxyethoxy)ethoxy]ethylamino]methanol", 10347 },
    { "8PP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2E,6E,10E,14E,18E,22E,26E)-3,7,11,15,19,23,27,31-OCTAMETHYLDOTRIACONTA-2,6,10,14,18,22,26,30-OCTAENYL]PHENOL", 10348 },
    { "8MJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-oxidanylquinoline-2-carbaldehyde", 10349 },
    { "8VF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-3-[(2S,3S)-3-[2-[4-[2-azanylethyl(ethyl)amino]-2,6-dimethyl-phenoxy]ethanoylamino]-2-oxidanyl-4-phenyl-butanoyl]-5,5-dimethyl-N-[(1S,2R)-2-oxidanyl-2,3-dihydro-1H-inden-1-yl]-1,3-thiazolidine-4-carboxamide", 10350 },
    { "8NX", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-nitro-3,7-dihydro-1H-purine-2,6-dione", 10351 },
    { "8L5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(aminomethyl)-N~2~-[(R)-({[(benzyloxy)carbonyl]amino}methyl)(hydroxy)phosphoryl]-L-leucinamide", 10352 },
    { "8F2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-4-(6,7-dihydroxy-1-phenyl-3,4-tetrahydroisoquinoline-1H-2-carbonyl)benzenesulfonamide", 10353 },
    { "88S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-METHYL-1,3-BENZOTHIAZOL-6-YL)-3-UREIDO-PROPANAMIDE", 10354 },
    { "8TL", "", "", "", "",         ResidueType::NON_POLYMER, false, "propan-2-yl (3R,6S,9aS)-3-ethyl-8-(3-methylbutyl)-6-(2-methylsulfanylethyl)-4,7-bis(oxidanylidene)-9,9a-dihydro-6H-pyrazino[2,1-c][1,2,4]oxadiazine-1-carboxylate", 10355 },
    { "89J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-5-(methylamino)-6-phenylpyridazin-3(2H)-one", 10356 },
    { "83A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[2-(2-amino-4-oxo-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidin-6-yl)ethyl]amino}benzene-1-carbonyl)-L-glutamic acid", 10357 },
    { "8R0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-4-methyl-3-(phenylmethyl)-1,3-dihydro-1,4-benzodiazepine-2,5-dione", 10358 },
    { "8GP", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-[(cyclopropylamino)(oxo)acetyl]-beta-D-glucopyranosylamine", 10359 },
    { "85Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4R)-1-(2-chloranylethanoyl)-N-(3-chlorophenyl)-4-phenyl-pyrrolidine-2-carboxamide", 10360 },
    { "8YQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},5~{R})-2-[[2-[[3-(aminomethyl)phenyl]methoxy]-4-[[3-(1,4-benzodioxin-6-yl)-2-methyl-phenyl]methoxy]-5-chloranyl-phenyl]methyl]-5-oxidanyl-pyrrolidine-3-carboxylic acid", 10361 },
    { "889", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{6,6-DIMETHYL-5-[(1-METHYLPIPERIDIN-4-YL)CARBONYL]-1,4,5,6-TETRAHYDROPYRROLO[3,4-C]PYRAZOL-3-YL}-3-METHYLBUTANAMIDE", 10362 },
    { "8WN", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[4-[4-[(1-methyl-4-oxidanylidene-pyrazolo[3,4-d]pyrimidin-5-yl)methyl]-4-oxidanyl-piperidin-1-yl]carbonylphenyl]phenyl]ethanesulfonamide", 10363 },
    { "8L1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-chloro-3-[4-(trifluoromethyl)-1,3-thiazol-2-yl]phenyl}-N'-(2-{3-[(1E)-N-hydroxyethanimidoyl]phenyl}propan-2-yl)urea", 10364 },
    { "8GS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{6-[4-(propan-2-yl)-4H-1,2,4-triazol-3-yl]pyridin-2-yl}-2,3-dihydro-1H-isoindol-1-one", 10365 },
    { "83J", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(benzenecarbonyl)piperazin-1-yl]-2-[4-methoxy-7-(3-methyl-1H-1,2,4-triazol-1-yl)-1H-pyrrolo[2,3-c]pyridin-3-yl]ethane-1,2-dione", 10366 },
    { "8QL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,6S,8S,9S,10R,13S,14R)-10,13-dimethyl-2,3,6,7,8,9,11,12,14,15,16,17-dodecahydro-1H-cyclopenta[a]phenanthrene-3,6-diol", 10367 },
    { "85P", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-chlorophenyl)-6-[(fluorosulfonyl)oxy]quinoline-4-carboxylic acid", 10368 },
    { "8IW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3-(5-methanoyl-2-methoxy-4-oxidanyl-phenyl)-1~{H}-pyrrolo[2,3-b]pyridin-5-yl]-~{N},~{N}-dimethyl-pyridine-3-carboxamide", 10369 },
    { "8DD", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-oxo-7,8-dihydro-2'-deoxy-adenosine-5'-diphosphate", 10370 },
    { "8RA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(pyridin-2-yl)piperazin-1-yl]ethan-1-one", 10371 },
    { "8IH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[4-[3,5-bis(chloranyl)phenyl]-3-(trifluoromethyl)phenyl]butanoic acid", 10372 },
    { "8RM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methylquinoline-3-carboxamide", 10373 },
    { "8OE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3,5-bis(chloranyl)pyridin-2-yl]oxyaniline", 10374 },
    { "8W9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(aminomethyl)-1,3-dimethyl-benzimidazol-2-one", 10375 },
    { "82S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,4R)-2-bromo-1,7,7-trimethylbicyclo[2.2.1]heptane", 10376 },
    { "8WK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[1-[(3~{S})-4,4-bis(fluoranyl)-3-(3-fluoranylpyrazol-1-yl)butanoyl]-4-oxidanyl-piperidin-4-yl]methyl]-1-(4-fluorophenyl)pyrazolo[3,4-d]pyrimidin-4-one", 10377 },
    { "8B7", "", "", "", "",         ResidueType::SACCHARIDE, true, "6-deoxy-alpha-L-galactopyranosyl-(1->2)-beta-D-galactopyranosyl-(1->4)-beta-D-glucopyranose", 10378 },
    { "8DM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-aminobenzene-1-carbonyl)-L-glutamic acid", 10379 },
    { "88L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-ethylphenyl) dihydrogen phosphate", 10380 },
    { "86H", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-[[2,3-bis(chloranyl)phenyl]sulfonylamino]phenyl]-~{N}-[(3~{R})-pyrrolidin-3-yl]-2~{H}-pyrazolo[3,4-b]pyridine-4-carboxamide", 10381 },
    { "80E", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[2-(1H-indol-3-yl)ethyl]amino}-5-(methoxycarbonyl)benzoic acid", 10382 },
    { "8W3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-4-((R)-1-((R,Z)-6-(5-chloro-2-methoxybenzyl)-7-oxo-3-(phenoxyimino)-1,4-diazepane-1-carboxamido)propyl)benzoicacid", 10383 },
    { "8F1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2-amino-4-methylquinolin-7-yl)methoxy]-5-[2-(methylamino)ethyl]benzonitrile", 10384 },
    { "86V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-(4-hydroxyphenyl)-4-methyl-2-(4-{2-[(3S)-3-methylpyrrolidin-1-yl]ethoxy}phenyl)-2H-1-benzopyran-7-ol", 10385 },
    { "8UP", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(3-bromopropoxy)-7-methoxynaphthalene-2-carboximidamide", 10386 },
    { "8GJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-[4-(2-fluoro-4-methoxyphenyl)-2-oxopyridin-1(2H)-yl]-N-hydroxy-2-methyl-2-(methylsulfonyl)butanamide", 10387 },
    { "8SJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-nitrophenyl)methyl carbamimidothioate", 10388 },
    { "8D4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-phenyl-1H-1,2,3-triazole-4-carboxylic acid", 10389 },
    { "8P6", "", "", "", "",         ResidueType::NON_POLYMER, false, "Hapalindole U", 10390 },
    { "85I", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-2-[2-(methylamino)ethoxy-oxidanyl-phosphoryl]oxy-2-(13-methyltetradecanoyloxy)ethyl] 13-methyltetradecanoate", 10391 },
    { "85N", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-2-[[(1~{R})-1,2-bis(13-methyltetradecanoyloxy)ethoxy]methyl]-3-oxidanyl-3-oxidanylidene-propyl]-trimethyl-azanium", 10392 },
    { "8QP", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-1,8-diethyl-1,3,4,9-tetrahydropyrano[3,4-b]indol-1-yl]acetic acid", 10393 },
    { "8TA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-(1H-pyrrol-1-yl)-1H-pyrazol-4-yl]pyridine", 10394 },
    { "8FC", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-cyclopropyl-1,3,3-trimethyl-2-oxidanylidene-quinoxalin-6-yl)-4-methyl-benzenesulfonamide", 10395 },
    { "8UV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(2-aminopyridin-4-yl)-1,3-thiazol-2-yl]-2-(3-methoxyphenyl)acetamide", 10396 },
    { "8RK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-chloranyl-6-methyl-2-oxidanylidene-1,3-benzoxazol-3-yl)propanoic acid", 10397 },
    { "8UR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1-[3-[(4~{S})-6-azanyl-5-cyano-3-methyl-4-propan-2-yl-2~{H}-pyrano[2,3-c]pyrazol-4-yl]-5-(trifluoromethyl)phenyl]piperidin-4-yl]ethanoic acid", 10398 },
    { "8ZB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R})-2-(6-aminopurin-9-yl)-5-propyl-oxolane-3,4-diol", 10399 },
    { "8GH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(pyrazol-1-ylmethyl)phenyl]benzenesulfonamide", 10400 },
    { "828", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chloropyridin-4-yl)-2-{3-[3-(1-methyl-1H-pyrazol-4-yl)prop-2-yn-1-yl]-4-oxo-5-[(E)-2-sulfamoylethenyl]-3,4-dihydro-7H-pyrrolo[2,3-d]pyrimidin-7-yl}acetamide", 10401 },
    { "8H6", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[2-[3-[[(2R)-3,3-dimethyl-2,4-bis(oxidanyl)butanoyl]amino]propanoylamino]ethyl] (2R)-2-methyl-3-oxidanylidene-pentanethioate", 10402 },
    { "8Z4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4AS,8AR)-4-(3-{4-[(3R)-3-HYDROXYPYRROLIDINE-1-", 10403 },
    { "8FL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2R)-3-[(4-azanyl-2-methyl-pyrimidin-5-yl)methyl]-4-methyl-2-oxidanyl-2H-1,3-thiazol-5-yl]ethyl phosphono hydrogen phosphate", 10404 },
    { "8JP", "", "", "", "",         ResidueType::NON_POLYMER, false, "6'-amino-4'-ethyl-5'-(4-hydroxyphenyl)-N-methyl[3,3'-bipyridine]-6-carboxamide", 10405 },
    { "8U3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3,4-bis(fluoranyl)phenyl]methanesulfonamide", 10406 },
    { "8EH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-N-[4-(2,6-dimethoxyphenyl)-5-(6-methylpyridin-2-yl)-1,2,4-triazol-3-yl]-1-(5-methylpyrimidin-2-yl)-1-oxidanyl-propane-2-sulfonamide", 10407 },
    { "8V9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-3-[(2S,3S)-3-[[(2R)-2-[2-(4-hydroxyphenyl)ethanoylamino]-3-methylsulfanyl-propanoyl]amino]-2-oxidanyl-4-phenyl-butanoyl]-5,5-dimethyl-N-[(1S,2R)-2-oxidanyl-2,3-dihydro-1H-inden-1-yl]-1,3-thiazolidine-4-carboxamide", 10408 },
    { "8CW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl [(~{S})-azanyl-[[(5~{S},6~{E},8~{S},9~{S},12~{R},13~{E},15~{E})-21-chloranyl-12,20-dimethoxy-6,8,16-trimethyl-5-oxidanyl-3,11-bis(oxidanylidene)-2-azabicyclo[16.3.1]docosa-1(21),6,13,15,18(22),19-hexaen-9-yl]oxy]-oxidanyl-methyl] hydrogen phosphate", 10409 },
    { "8SK", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzo[a]pyren-3-ol", 10410 },
    { "8HN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2~{S})-1-[3-cyano-7-[(2-oxidanylidene-3,4-dihydro-1~{H}-quinolin-6-yl)amino]pyrazolo[1,5-a]pyrimidin-5-yl]pyrrolidin-2-yl]ethanoic acid", 10411 },
    { "8X1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-{[(2S)-azetidine-2-carbonyl]sulfamoyl}adenosine", 10412 },
    { "87F", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-[(2R)-3-oxidanylidenepiperidin-2-yl]propyl]quinazolin-4-one", 10413 },
    { "8VY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-bis(bromomethyl)benzene", 10414 },
    { "87K", "", "", "", "",         ResidueType::NON_POLYMER, false, "henicosanoic acid", 10415 },
    { "8TG", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-bromo-1-methyl-6-nitroquinolin-2(1H)-one", 10416 },
    { "8TK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-6-[[(1~{S})-1-(3-methyl-5-oxidanylidene-6-phenyl-[1,3]thiazolo[3,2-a]pyridin-7-yl)ethyl]amino]pyrimidine-5-carbonitrile", 10417 },
    { "8T1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-1-methylquinolin-2(1H)-one", 10418 },
    { "891", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,4-difluorophenoxy)-8-methyl-2-{[(1S)-1-methyl-2-(methylsulfonyl)ethyl]amino}pyrido[2,3-d]pyrimidin-7(8H)-one", 10419 },
    { "8VJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[[4-[(dimethylamino)methyl]phenoxy]methyl]quinolin-2-amine", 10420 },
    { "8ZG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[6-chloro-7-(2-fluorophenyl)quinazolin-4-yl]piperazin-1-yl}propan-1-one", 10421 },
    { "8VT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{R},3~{R},4~{R},5~{S},6~{R})-2-acetamido-6-(hydroxymethyl)-5-[(2~{S},3~{R},4~{S},5~{S},6~{R})-6-(hydroxymethyl)-4-[(3-methoxyphenyl)methoxy]-3,5-bis(oxidanyl)oxan-2-yl]oxy-4-oxidanyl-oxan-3-yl]-3-methoxy-benzamide", 10422 },
    { "8WA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~1~-(5-chloro-1H-imidazo[4,5-b]pyridin-2-yl)-N~2~-[(4R)-6,8-dichloro-1,2,3,4-tetrahydroquinolin-4-yl]-N~1~-methylethane-1,2-diamine", 10423 },
    { "875", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2R,3S,4S)-5-azanyl-2,3,4-tris(oxidanyl)pentyl] hydrogen phosphate", 10424 },
    { "8ND", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-(2-aminoethoxy)propane-1,2-diyl dihexadecanoate", 10425 },
    { "8NZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromanyl-1~{H}-indole-3-carboxylic acid", 10426 },
    { "8XC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-1-(5-O-phosphono-beta-D-xylofuranosyl)pyrimidin-2(1H)-one", 10427 },
    { "89L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-6-[2-[[[4-(furan-2-yl)phenyl]carbonyl-methyl-amino]methyl]phenoxy]-4-methyl-hex-4-enoic acid", 10428 },
    { "8QW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-(4-fluorophenyl)-~{N}-[4-[2-[(2-methoxy-4-methylsulfonyl-phenyl)amino]-[1,2,4]triazolo[1,5-a]pyridin-6-yl]phenyl]propanamide", 10429 },
    { "82A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-N-(1-(3-CHLORO-4-FLUOROPHENYL)-2-HYDROXYETHYL)-4-(4-(3-CHLOROPHENYL)-1H-PYRAZOL-3-YL)-1H-PYRROLE-2-CARBOXAMIDE", 10430 },
    { "80I", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{S})-3-[[(2~{S})-2-[(4-methoxy-1~{H}-indol-2-yl)carbonylamino]-4-methyl-pentanoyl]amino]-2-oxidanylidene-4-[(3~{R})-2-oxidanylidene-3,4-dihydropyrrol-3-yl]butyl] dihydrogen phosphate", 10431 },
    { "8I5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3N methyl nemycin B", 10432 },
    { "83H", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-ethyl-3,10,10-trimethyl-4,5,6,8,10,12-hexahydropyrazolo[4',3':6,7]cyclohepta[1,2-b]pyrrolo[2,3-f]indol-9(1H)-one", 10433 },
    { "8V7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(propan-2-yl)-4H-1,2,4-triazol-3-yl]-N-(pyridin-2-yl)-1,3-thiazole-4-carboxamide", 10434 },
    { "8Z6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylidene-5-thiophen-2-yl-cyclohexane-1,3-dione", 10435 },
    { "8LC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-OCTANE-1,8-DIYLBIS(2,3-DIHYDROXYBENZAMIDE)", 10436 },
    { "85L", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "[[(2~{R})-2-azanyl-3-oxidanylidene-propyl]-(chloranylaurio)sulfanuidyl]-chloranyl-gold", 10437 },
    { "8ZC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-3-(4-fluorophenyl)carbonyl-indolizine-1-carboxamide", 10438 },
    { "8ZS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxy-N-[(2S)-1-hydroxypropan-2-yl]-2-phenylpyrrolo[1,2-a]pyrimidine-8-carboxamide", 10439 },
    { "8WE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{Z},4~{E})-~{N}-[(~{S})-oxidanyl-[(1~{S},2~{E},5~{S},11~{R},17~{S},19~{R})-3,11,19-trimethyl-7,13-bis(oxidanylidene)-6,21-dioxabicyclo[15.3.1]henicos-2-en-5-yl]methyl]hexa-2,4-dienamide", 10440 },
    { "847", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-{5-[AMINO(IMINIO)METHYL]-1H-BENZIMIDAZOL-2-YL}-5-BROMO-4-OXIDOPHENYL)SUCCINATE", 10441 },
    { "8BY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-cyanophenyl)-3-[(propan-2-yl)oxy]naphthalene-2-carboxamide", 10442 },
    { "8QR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-aminopyrrolidin-2-one", 10443 },
    { "878", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-IODO-2-(OXALYL-AMINO)-BENZOIC ACID", 10444 },
    { "8AC", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-aminooctanoic acid", 10445 },
    { "8L7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-chloro-5-[({2-[3-(prop-1-en-2-yl)phenyl]propan-2-yl}carbamoyl)amino]phenyl}-alpha-D-ribofuranosylamine", 10446 },
    { "8RI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-N-[(2S)-2-(dimethylamino)-3-(4-hydroxyphenyl)propyl]-3-(naphthalen-1-yl)prop-2-enamide", 10447 },
    { "8AM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3R,4R)-4-fluoro-1-{6-[(3-methoxy-1-methyl-1H-pyrazol-4-yl)amino]-9-(propan-2-yl)-9H-purin-2-yl}pyrrolidin-3-yl]propanamide", 10448 },
    { "8FZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-pyridin-3-yloxyfuran-2-yl)methanamine", 10449 },
    { "8S9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(3,4-dichlorophenyl)-5-phenyl-1,3-oxazol-2-yl]benzoic acid", 10450 },
    { "8PZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl ~{N}-[(3~{S})-3-azanyl-3-phenyl-propanoyl]sulfamate", 10451 },
    { "8DG", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-OXO-2'-DEOXYGUANOSINE-5'-TRIPHOSPHATE", 10452 },
    { "8YU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,6-dimethylphenyl)methanamine", 10453 },
    { "86X", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-7-fluoranyl-3-[3-[(2R)-3-oxidanylidenepiperidin-2-yl]propyl]quinazolin-4-one", 10454 },
    { "8BZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-hydroxyethyl)-N,2-dimethyl-8-[[(4R)-5-methyl-3,4-dihydro-2H-chromen-4-yl]amino]imidazo[1,2-a]pyridine-6-carboxamide", 10455 },
    { "8VP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1-(5-ethylpyrimidin-2-yl)piperidin-4-yl]-4-[[4-(1,2,3,4-tetrazol-1-yl)phenoxy]methyl]-1,3-thiazole", 10456 },
    { "8CC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-4-pyridin-4-yl-1H-pyrrole-2-carboxamide", 10457 },
    { "81R", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(4R)-4,5-disulfanyl-L-norvaline", 10458 },
    { "8M0", "", "", "", "",         ResidueType::NON_POLYMER, false, "bis(mu4-oxo)-tetrakis(mu3-oxo)-hexakis(mu2-oxo)-hexadecaoxo-octamolybdenum (VI)", 10459 },
    { "8MO", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHOXSALEN", 10460 },
    { "8KO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[[(2S,3R)-3-azanyl-2-oxidanyl-4-phenyl-butanoyl]amino]-4-methyl-N-oxidanyl-pentanamide", 10461 },
    { "8G3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-5-[2-([1,2,4]triazolo[1,5-a]pyrimidin-2-yl)ethyl]pyrazolo[1,5-a]pyrimidin-7-ol", 10462 },
    { "8Q5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-cyclopropyl-4-[8-(2-methylpropylamino)imidazo[1,2-a]pyrazin-3-yl]benzamide", 10463 },
    { "87Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{R},4~{S},5~{R},6~{R})-4-acetamido-6-methyl-3,5-bis(oxidanyl)oxan-2-yl] [[(2~{R},3~{S},5~{R})-5-[5-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-3-oxidanyl-oxolan-2-yl]methoxy-oxidanyl-phosphoryl] hydrogen phosphate", 10464 },
    { "8LS", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-benzyl-3-[(2R)-2-(3-fluoropyridin-2-yl)-6-methyl-3,4-dihydro-2H-1-benzopyran-7-yl]-4,6-dihydropyrido[4,3-d]pyrimidine-2,7(3H,8H)-dione", 10465 },
    { "8JT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-benzodioxol-5-ylmethyl(cyclopentyl)azanium", 10466 },
    { "8HH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-ethyl-5-pyridin-3-yl-pyrazolo[1,5-a]pyrimidin-7-amine", 10467 },
    { "8YB", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-(3-chlorophenyl)-5-(2-chlorophenyl)carbonyl-1,3-thiazol-2-yl]-2-(4-ethylsulfonylphenyl)ethanamide", 10468 },
    { "89X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-methyl-N-[(1R)-2-(oxidanylamino)-2-oxidanylidene-1-phenyl-ethyl]-2-[(phenylmethyl)carbamoylamino]pentanamide", 10469 },
    { "8QG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-chlorothiophen-2-yl)-1H-pyrazole", 10470 },
    { "8CR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[5-chloranyl-2,4-bis(oxidanyl)phenyl]-4-(4-methoxyphenyl)-1,2-oxazol-5-yl]-2,2-dimethyl-propanamide", 10471 },
    { "8U8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{S},5~{R},6~{S})-6-(4-methyl-2-oxidanylidene-chromen-7-yl)oxy-3,4,5-tris(oxidanyl)oxane-2-carboxylic acid", 10472 },
    { "8ZX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxybenzamide", 10473 },
    { "8SB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},7~{R},10~{R},13~{S})-4-[[(3~{R},7~{S},10~{S},13~{R})-4-[(2~{S})-2-acetamido-3-(2-chlorophenyl)propanoyl]-2-oxidanylidene-1,4-diazatricyclo[8.3.0.0^{3,7}]tridec-8-en-13-yl]carbonyl]-2-oxidanylidene-1,4-diazatricyclo[8.3.0.0^{3,7}]tridec-8-ene-13-carboxylic acid", 10474 },
    { "87X", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyclohexylpentanoic acid", 10475 },
    { "8W7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-[4-({4-[(morpholin-4-yl)methyl]phenyl}methoxy)-1-oxo-1,3-dihydro-2H-isoindol-2-yl]piperidine-2,6-dione", 10476 },
    { "8NS", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(cyclopropylmethyl)-10-(ethylsulfonyl)-2-methyl-2,4,6,7-tetrahydro-3H-2,4,7-triazadibenzo[cd,f]azulen-3-one", 10477 },
    { "8FV", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(3,5-dimethyl-1,2-oxazol-4-yl)-6-methoxy-2-methyl-4-(quinolin-4-yl)-9H-pyrimido[4,5-b]indole", 10478 },
    { "8SG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-methyl-1,2-oxazol-5-yl)furan-2-carboxamide", 10479 },
    { "8OJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-N-(3-methyl-1-(methylamino)-1-oxobutan-2-yl)-5-(4-(((4-oxo-4,5,6,7-tetrahydro-3H-cyclopenta[d]pyrimidin-2-yl)thio)methyl)phenyl)furan-2-carboxamide", 10480 },
    { "8OW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}4-[(4-fluorophenyl)methyl]-2-phenyl-quinazoline-4,7-diamine", 10481 },
    { "83L", "", "", "", "",         ResidueType::NON_POLYMER, false, "10,20-Diphenyl-5,15-diaza-porphyrin containing FE", 10482 },
    { "8NN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-chloro-4-hydroxyisoquinoline-3-carbonyl)-L-tryptophan", 10483 },
    { "8VV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-2-{2-[(R)-(2R)-2-amino-2-carboxyethanesulfinyl]-1H-imidazol-4-yl}-1-carboxy-N,N,N-trimethylethan-1-aminium", 10484 },
    { "8LN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-4-imidazo[1,2-a]pyridin-3-yl-N-(3-methyl-1-piperidin-4-yl-pyrazol-4-yl)pyrimidin-2-amine", 10485 },
    { "89D", "", "", "", "",         ResidueType::NON_POLYMER, false, "17-{[ethyl(dihydroxy)-lambda~4~-sulfanyl]amino}-11,13-difluoro-2-methyl-6,7,8,9-tetrahydrodibenzo[4,5:7,8][1,6]dioxacyclododecino[3,2-c]pyridin-3(2H)-one", 10486 },
    { "8K4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(4-fluorophenyl)-2-adamantyl]-1-(3-methoxyazetidin-1-yl)ethanone ", 10487 },
    { "8GL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-azanyl-2-oxidanyl-pentanedioic acid", 10488 },
    { "8UF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1-[(3~{S})-6'-azanyl-5'-cyano-7-fluoranyl-2,2,3'-trimethyl-spiro[1~{H}-indene-3,4'-2~{H}-pyrano[2,3-c]pyrazole]-5-yl]piperidin-4-yl]ethanoic acid", 10489 },
    { "87A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-fluorocyclopropane-1-carbonyl)-3-methyl-L-valyl-(4R)-N-{[2-{2-[4-({4-[3-amino-6-(2-hydroxyphenyl)pyridazin-4-yl]piperazin-1-yl}methyl)phenoxy]ethoxy}-4-(4-methyl-1,3-thiazol-5-yl)phenyl]methyl}-4-hydroxy-L-prolinamide", 10490 },
    { "8JV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},5~{R})-5-(4-methylphenyl)-1-[2-[[(2~{S})-1-oxidanyl-1-oxidanylidene-4-phenyl-butan-2-yl]amino]ethanoyl]pyrrolidine-2-carboxylic acid", 10491 },
    { "82G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S)-1-[(1S)-7-fluoro-2,3-dihydro-1H-inden-1-yl]-N,N-dimethyl-4-(1-methyl-1H-indol-3-yl)pyrrolidin-3-amine", 10492 },
    { "830", "", "", "", "",         ResidueType::NON_POLYMER, false, "dipotassium (2-oxo-2-{[3-(3-phenoxyphenyl)propyl]amino}ethyl)phosphonate", 10493 },
    { "8R8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-chloranyl-2-oxidanylidene-6-[(1~{R})-1-pyridin-2-ylethoxy]-1,3-benzoxazol-3-yl]propanoic acid", 10494 },
    { "8VU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-4-((R)-3-amino-4-(2,4,5-trifluorophenyl)butanoyl)-3-(tert-butoxymethyl)piperazine-2-one", 10495 },
    { "8TC", "", "", "", "",         ResidueType::NON_POLYMER, false, "berkeleyone A", 10496 },
    { "827", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3S,4R,6S)-4,6-diamino-3-{[3-deoxy-4-C-methyl-3-(methylamino)-beta-L-arabinopyranosyl]oxy}-2-hydroxycyclohexyl 2-amino-2-deoxy-alpha-D-glucopyranoside", 10497 },
    { "8J0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S,5Z)-5-[(2E)-2-[(1R,3aS,7aR)-1-[(2R,6S)-6-(1-adamantyl)-6-oxidanyl-hex-4-yn-2-yl]-7a-methyl-2,3,3a,5,6,7-hexahydro-1H-inden-4-ylidene]ethylidene]-4-methylidene-cyclohexane-1,3-diol", 10498 },
    { "8DK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1,3-benzodioxol-5-ylmethyl)-2-[3-(3,4-dimethylphenyl)-7-oxidanylidene-[1,2,3]triazolo[4,5-d]pyrimidin-6-yl]ethanamide", 10499 },
    { "8JM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-amino-4-ethyl-5-(1H-indazol-5-yl)pyridin-3-yl]phenol", 10500 },
    { "8NF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-2,4-dimethylpyridine", 10501 },
    { "84Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S)-2-[2-azanylethoxy(oxidanyl)phosphoryl]oxy-2-(13-methyltetradecanoyloxy)ethyl] 13-methyltetradecanoate", 10502 },
    { "8S8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},6~{S},7~{R},9~{a}~{R})-6-[[(3~{S},6~{R},8~{a}~{S})-1'-[(2~{S})-2-acetamido-3-(2-chlorophenyl)propanoyl]-5-oxidanylidene-spiro[1,2,3,8~{a}-tetrahydroindolizine-6,2'-pyrrolidine]-3-yl]carbonylamino]-7-methyl-5-oxidanylidene-1,2,3,6,7,9~{a}-hexahydropyrrolo[1,2-a]azepine-3-carboxylic acid", 10503 },
    { "8YW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{R})-2-(4-nitrophenyl)-2-oxidanyl-ethyl]-1,3-benzodioxole-5-carboxamide", 10504 },
    { "89B", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-3-(4-fluorophenyl)-1-oxidanylidene-1-[[(2R,3S)-3-oxidanyl-4-oxidanylidene-1-[(3S)-2-oxidanylidenepiperidin-3-yl]-4-[(phenylmethyl)amino]butan-2-yl]amino]propan-2-yl]-1-benzofuran-2-carboxamide", 10505 },
    { "8J3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S,5Z)-5-[(2E)-2-[(1R,3aS,7aR)-1-[(2R,6R)-6-(1-adamantyl)-6-oxidanyl-hex-4-yn-2-yl]-7a-methyl-2,3,3a,5,6,7-hexahydro-1H-inden-4-ylidene]ethylidene]-4-methylidene-cyclohexane-1,3-diol", 10506 },
    { "893", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-CYANO-N-(2,5-DIMETHOXYBENZYL)-6-ETHOXYPYRIDINE-2-CARBOXAMIDE", 10507 },
    { "8C5", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-cyclohexyl-N-methoxy-5-oxo-2-{[4-(2-pyrrolidin-1-ylethyl)phenyl]amino}-5,8-dihydropyrido[2,3-d]pyrimidine-6-carboxamide", 10508 },
    { "8YL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-2-[(2S,3R)-1,3-bis(oxidanyl)-1-oxidanylidene-butan-2-yl]-4-[(3S,5S)-5-(dimethylcarbamoyl)pyrrolidin-3-yl]sulfanyl-3-methyl-2,3-dihydro-1H-pyrrole-5-carboxylic acid", 10509 },
    { "89M", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nalpha-[trans-4-(aminomethyl)cyclohexane-1-carbonyl]-N-octyl-O-[(quinolin-2-yl)methyl]-L-tyrosinamide", 10510 },
    { "8EO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(5S)-3-[(4-azanyl-2-methyl-pyrimidin-5-yl)methyl]-4-methyl-2,5-dihydro-1,3-thiazol-3-ium-5-yl]ethyl phosphono hydrogen phosphate", 10511 },
    { "8US", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-fluoro-1-oxo-1,2-dihydroisoquinolin-7-yl)-5-[(3R)-3-hydroxypyrrolidin-1-yl]thiophene-2-sulfonamide", 10512 },
    { "86N", "", "", "GLU", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-5-[[5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)furan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-2-azanyl-5-oxidanylidene-pentanoic acid", 10513 },
    { "88D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-methylphenyl)-Nalpha-(selenophene-2-carbonyl)-D-phenylalaninamide", 10514 },
    { "8KS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3S,4S)-3-{[(naphthalen-1-yl)oxy]carbonyl}-2,4-diphenylcyclobutane-1-carboxylic acid", 10515 },
    { "8QB", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[2-(oxan-4-ylamino)pyrimidin-4-yl]-3,4-dihydro-2~{H}-pyrrolo[1,2-a]pyrazin-1-one", 10516 },
    { "8ZL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S,8R)-N,N-dimethyl-8-[[(2S)-1-[4-(methylamino)-4-oxidanylidene-butanoyl]pyrrolidin-2-yl]carbonylamino]-7,11-bis(oxidanylidene)-10-oxa-3-thia-6-azabicyclo[10.4.0]hexadeca-1(12),13,15-triene-5-carboxamide", 10517 },
    { "8BS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3R,4R)-4-fluoro-1-{6-[(3-methoxy-1-methyl-1H-pyrazol-4-yl)amino]-9-methyl-9H-purin-2-yl}pyrrolidin-3-yl]propanamide", 10518 },
    { "8UQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[(3-Chloro-6,7,10,11-tetrahydro-9-methyl-7,11-methanocycloocta[b]quinolin-12-yl)amino]-N-(4-hydroxy-3-methoxybenzyl)octanamide", 10519 },
    { "85B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2,6-dimethyl-4-[[5-oxidanylidene-4-[4-(trifluoromethyloxy)phenyl]-1,2,4-triazol-1-yl]methyl]phenoxy]-2-methyl-propanoic acid", 10520 },
    { "801", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{5-[AMINO(IMINIO)METHYL]-1H-BENZIMIDAZOL-2-YL}PYRIDIN-3-OLATE", 10521 },
    { "840", "", "", "", "",         ResidueType::NON_POLYMER, false, "Platensimycin A1", 10522 },
    { "85X", "", "", "", "",         ResidueType::NON_POLYMER, false, "12-(2-Cyanoethyl)-6,7,12,13-tetrahydro-13-methyl-5-oxo-5H-indolo[2,3-a]pyrrolo[3,4-c]carbazole", 10523 },
    { "8ZJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxy-N-methyl-2-phenylpyrrolo[1,2-a]pyrimidine-8-carboxamide", 10524 },
    { "843", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ACETYL-N-[1-(1,1'-BIPHENYL-4-YLMETHYL)-2-OXOAZEPAN-3-YL]-O-PHOSPHONOTYROSINAMIDE", 10525 },
    { "841", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1-pyridin-2-ylpiperidin-4-yl)methyl]pyrrolidine-1-carboxamide", 10526 },
    { "8ZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-dihydro-1,4-benzodioxin-6-ylmethanol", 10527 },
    { "8N8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-bis(bromanyl)thiophene-2-carboxylic acid", 10528 },
    { "8K1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-hydroxy{[(7beta,8alpha,9beta,10alpha,11beta,13alpha)-7-hydroxy-19-oxo-11,16-epoxykauran-19-yl]oxy}phosphoryl]adenosine", 10529 },
    { "8NP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-5-(2-phenoxyphenyl)pyridin-2(1H)-one", 10530 },
    { "8R7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyclopentyl-4-(7-methoxyquinolin-4-yl)benzoic acid", 10531 },
    { "8PX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromanyl-2-methoxy-N-(6-methoxy-3-methyl-1,2-benzoxazol-5-yl)benzenesulfonamide", 10532 },
    { "823", "", "", "ASN", "",         ResidueType::L_PEPTIDE_LINKING, false, "N,N-bis(3-sulfanylpropyl)-L-asparagine", 10533 },
    { "8D0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6~{a}~{R},9~{R},10~{a}~{R})-9-(hydroxymethyl)-3-(8-isothiocyanato-2-methyl-octan-2-yl)-6,6-dimethyl-6~{a},7,8,9,10,10~{a}-hexahydrobenzo[c]chromen-1-ol", 10534 },
    { "8NY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-iodanyl-1H-indazole", 10535 },
    { "826", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3,4,9-TETRAHYDRO-2-(HYDROXYBENZOYL)-9-[(4-HYDROXYPHENYL)METHYL]-6-METHOXY-2H-PYRIDO[3,4-B]INDOLE", 10536 },
    { "8LF", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3,4-bis(oxidanyl)-9,10-bis(oxidanylidene)anthracen-2-yl]-4-methyl-benzenesulfonamide", 10537 },
    { "8L6", "", "", "", "",         ResidueType::NON_POLYMER, false, "Physachenolide C", 10538 },
    { "8WQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R},4~{R})-3-(carboxycarbonyl)-4-oxidanyl-pyrrolidine-2-carboxylic acid", 10539 },
    { "816", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3R)-3-[4-azanyl-3-[3-chloranyl-4-[(6-methylpyridin-2-yl)methoxy]phenyl]pyrazolo[3,4-d]pyrimidin-1-yl]piperidin-1-yl]prop-2-en-1-one", 10540 },
    { "802", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{5-[AMINO(IMINIO)METHYL]-1H-BENZIMIDAZOL-2-YL}-4-FLUOROBENZENOLATE", 10541 },
    { "8VM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-{4-[(2S)-2-hydroxy-3,3-dimethylbutoxy]-3-methylphenyl}pentan-3-yl)-3-methyl-N-(1H-tetrazol-5-yl)thiophene-2-carboxamide", 10542 },
    { "8WJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-cyclohexyl-2-[4-(cyclopentylsulfonyl)-2-oxopyridin-1(2H)-yl]-N-(1,3-thiazol-2-yl)propanamide", 10543 },
    { "8MP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3S,4R,5R,6S)-4,5,6-trihydroxyazepan-3-yl]butanamide", 10544 },
    { "82F", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-[(2S)-2-[(dipropylamino)methyl]piperidin-1-yl]ethyl]-6-oxidanylidene-5H-pyrido[2,3-b][1,4]benzodiazepine-11-carboxamide", 10545 },
    { "8MH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[6-(2-azanylhydrazinyl)-1,3-bis(oxidanylidene)benzo[de]isoquinolin-2-yl]-N-[2-(2-hexoxyethoxy)ethyl]propanamide", 10546 },
    { "86B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{(2S)-2-hydroxy-3-[(propan-2-yl)amino]propoxy}benzene-1-sulfonamide", 10547 },
    { "8WO", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methoxy-1-methyl-2H-pyridine-3-carboxamide", 10548 },
    { "8MG", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "8-METHYL-2'-DEOXYGUANOSINE-5'-MONOPHOSPHATE", 10549 },
    { "839", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(9-HYDROXY-1,3-DIOXO-4-PHENYL-2,3-DIHYDROPYRROLO[3,4-C]CARBAZOL-6(1H)-YL)PROPANOIC ACID", 10550 },
    { "88O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[2-(6-chloro-1H-indol-3-yl)ethyl]amino}-5-nitrobenzoic acid", 10551 },
    { "8HG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-DEOXY-8-OXOGUANOSINE", 10552 },
    { "870", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[7-(3-AMINOPHENYL)-5-METHOXY-1,3-BENZOXAZOL-2-YL]-2,5-DICHLOROBENZENESULFONAMIDE", 10553 },
    { "844", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[5-(3,4,5-trimethoxyphenyl)pyridin-3-yl]phenyl}piperazine", 10554 },
    { "865", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[2-(1H-imidazol-1-yl)-4-methylpyridin-3-yl]-3-[3-(naphthalen-1-yloxy)propyl]-1-[2-oxo-2-(piperazin-1-yl)ethyl]-1H-indole-2-carboxylic acid", 10555 },
    { "88U", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-methoxyphenyl)-N,2-dimethyl-quinazolin-4-amine", 10556 },
    { "8SX", "", "", "", "",         ResidueType::NON_POLYMER, false, "preaustinoid A1", 10557 },
    { "81A", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-METHANESULFONYL-BENZENESULFONIC ACID 3-METHYL-5-((1-AMIDINOAMINOOXYMETHYL-CYCLOPROPYL)METHYLOXY)-PHENYLESTER", 10558 },
    { "82L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-{6-[(2,4-difluorophenyl)methoxy]pyridin-2-yl}piperidin-1-yl)methyl]-1-[(1-ethyl-1H-imidazol-5-yl)methyl]-1H-benzimidazole-6-carboxylic acid", 10559 },
    { "8VS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-carbamoyl-N-[(2R)-2-cyclohexyl-2-phenylacetyl]-L-phenylalanyl-3-bromo-N-methyl-L-phenylalaninamide", 10560 },
    { "8TZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{S})-(4-fluoranyl-2-propyl-phenyl)-(1~{H}-imidazol-2-yl)methanol", 10561 },
    { "8JU", "", "", "", "",         ResidueType::NON_POLYMER, false, "FE4-S4-O CLUSTER", 10562 },
    { "8V1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-[4-[1-METHYL-3-(1-METHYLPYRAZOL-4-YL)INDOL-5-YL]OXYPHENYL]PYRROLIDINE-2-CARBOXAMIDE", 10563 },
    { "874", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,4-Dihydroxy-3-(hydroxymethyl)-5-isopropylphenyl)(isoindolin-2-yl)methanone", 10564 },
    { "82H", "", "", "", "",         ResidueType::NON_POLYMER, false, "Velsecorat", 10565 },
    { "8NB", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3-chloranyl-4-methoxy-phenyl)ethanamide", 10566 },
    { "8DQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-phenyl-2-piperazin-1-yl-chromen-4-one", 10567 },
    { "88P", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 3-methyl-4-oxo-4,5,6,7-tetrahydro-2H-isoindole-1-carboxylate", 10568 },
    { "8K3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-azanylethyl)-1H-indole-5-carboxamide", 10569 },
    { "80Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanylethyl [(2R,3S,4S,5S,6S)-3,4,5,6-tetrakis(oxidanyl)oxan-2-yl]methyl hydrogen phosphate", 10570 },
    { "88M", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(2,4-difluorophenoxy)-5-{[ethyl(dihydroxy)-lambda~4~-sulfanyl]amino}phenyl]-4-ethoxy-1-methylpyridin-2(1H)-one", 10571 },
    { "8B6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-oxidanylfuro[3,2-g]chromen-7-one", 10572 },
    { "81L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(benzyloxy)carbonyl]-3-methyl-L-valyl-3-cyclopropyl-N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-L-alaninamide", 10573 },
    { "8R6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-6-[2-(7-azido-4-methyl-2-oxidanylidene-chromen-3-yl)ethanoylamino]-2-[bis(2-hydroxy-2-oxoethyl)amino]hexanoic acid", 10574 },
    { "8H3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-N-{(2S,3R)-4-(butylamino)-3-hydroxy-4-oxo-1-[(3S)-2-oxopyrrolidin-3-yl]butan-2-yl}-3-[N-(tert-butylcarbamoyl)-3-methyl-L-valyl]-6,6-dimethyl-3-azabicyclo[3.1.0]hexane-2-carboxamide", 10575 },
    { "8O9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-piperidin-3-ol", 10576 },
    { "8QD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3alpha,5alpha,8alpha)-17-(pyridin-3-yl)androst-16-en-3-ol", 10577 },
    { "8UA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(pyridin-2-yl)methyl]acetamide", 10578 },
    { "8NQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-[(1~{R},3~{S},5~{R})-3-[(6-bromanylpyridin-2-yl)carbamoyl]-2-azabicyclo[3.1.0]hexan-2-yl]-2-oxidanylidene-ethyl]indazole-3-carboxamide", 10579 },
    { "8IT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-(3-fluoranyl-4-pyrimidin-5-yl-phenyl)butanoic acid", 10580 },
    { "82Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(5S,6E,8S,9S,12R,13E,15E)-21-chloranyl-12,20-dimethoxy-6,8,16-trimethyl-5-oxidanyl-3,11-bis(oxidanylidene)-2-azabicyclo[16.3.1]docosa-1(21),6,13,15,18(22),19-hexaen-9-yl] carbamate", 10581 },
    { "852", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[2-ACETYLAMINO-2-(1-BIPHENYL-4-YLMETHYL-2-OXO-AZEPAN-3-YLCARBAMOYL)-ETHYL]-2-CARBOXY-PHENYL}-MALONIC ACID", 10582 },
    { "8TU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R,8S,9S)-8-(hydroxymethyl)-6,11,11-tris(oxidanyl)-9-propyl-dodecanoic acid", 10583 },
    { "8WH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[4-(2-morpholin-4-yl-4-oxidanylidene-3~{H}-quinolin-8-yl)-1,2,3-triazol-1-yl]methyl]benzoic acid", 10584 },
    { "8FY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-methyl-N~4~-[(pyrimidin-2-yl)methyl]-5-(quinolin-6-yl)-7H-pyrrolo[2,3-d]pyrimidine-2,4-diamine", 10585 },
    { "8MI", "INH", "", "", "",         ResidueType::NON_POLYMER, false, "N-(R-CARBOXY-ETHYL)-ALPHA-(S)-(2-PHENYLETHYL)GLYCYL-L-ARGININE-N-PHENYLAMIDE", 10586 },
    { "82X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(6-{[3-(2,6-dichlorophenyl)-5-(1-methylethyl)isoxazol-4-yl]methoxy}-1-benzothiophen-2-yl)benzoic acid", 10587 },
    { "8AB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-methyl-1-(6-methylpyridin-2-yl)piperazine", 10588 },
    { "8QV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-3-(3,6-dihydro-2H-pyran-4-yl)-7-[5-(prop-1-yn-1-yl)pyridin-3-yl]-5'H-spiro[1-benzopyrano[2,3-c]pyridine-5,4'-[1,3]oxazol]-2'-amine", 10589 },
    { "8X2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[[4-(4-methylpiperazin-1-yl)phenyl]amino]pyrimidin-4-yl]-1,5,6,7-tetrahydropyrrolo[3,2-c]pyridin-4-one", 10590 },
    { "82O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-4-[4-cyclopropyl-5-[3-(2-methylpropyl)cyclobutyl]-1,2,4-triazol-3-yl]-N-(2,4-dimethylphenyl)-1-ethanoyl-pyrrolidine-3-carboxamide", 10591 },
    { "8H8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-4-hydroxybenzonitrile", 10592 },
    { "8WU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-1-(5-methoxy-2,2-dimethyl-chromen-8-yl)-3-(4-methoxy-3-oxidanyl-phenyl)prop-2-en-1-one", 10593 },
    { "8TD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-1,3-dimethyl-1,3-dihydro-2H-benzimidazol-2-one", 10594 },
    { "80K", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl (2-{[(2S)-3-oxo-2-(phenylamino)-3-{[(pyridin-3-yl)methyl]amino}propyl]sulfanyl}ethyl)carbamate", 10595 },
    { "8WY", "", "", "LEU", "",         ResidueType::L_PEPTIDE_LINKING, false, "5,5-dihydroxy-L-norleucine", 10596 },
    { "86M", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(imidazo[1,2-a]pyridin-8-yl)methoxy]-2-methoxypyridine-4-carbaldehyde", 10597 },
    { "86P", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(2-azanyl-6-oxidanylidene-1~{H}-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [[[(2~{R},3~{S},4~{R},5~{R})-5-(2-azanyl-6-oxidanylidene-1~{H}-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl] hydrogen phosphate", 10598 },
    { "8EI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-methyl-1H-1,2,4-triazol-3-yl)methyl {(4S)-1-[(3-chloro-4-fluorophenyl)carbamoyl]-2-methyl-2,4,5,6-tetrahydrocyclopenta[c]pyrrol-4-yl}carbamate", 10599 },
    { "87O", "", "", "", "",         ResidueType::NON_POLYMER, false, "phosphono hexadecanoate", 10600 },
    { "8QO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methoxy-2-[(5R)-5-methyl-4,5-dihydro-1H-imidazol-2-yl]phenol", 10601 },
    { "82K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[[4-hexoxy-3-[[[4-(trifluoromethyl)phenyl]carbonylamino]methyl]phenyl]methyl]butanoic acid", 10602 },
    { "8LK", "", "", "", "",         ResidueType::NON_POLYMER, false, "Pyrrolo-dC", 10603 },
    { "84D", "", "", "", "",         ResidueType::NON_POLYMER, false, "Dibekacin", 10604 },
    { "86F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-1-(iminomethyl)-~{N}-pent-4-ynyl-pyrrolidine-3-carboxamide", 10605 },
    { "8Z9", "", "", "", "",         ResidueType::NON_POLYMER, false, "Sapienic acid", 10606 },
    { "8G4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,5R)-8'-[(3-chloro-4-fluorophenyl)methyl]-2'-[2-(2,5-dioxo-2,5-dihydro-1H-pyrrol-1-yl)ethyl]-6'-hydroxy-9',10'-dihydro-2'H-spiro[bicyclo[3.1.0]hexane-2,3'-imidazo[5,1-a][2,6]naphthyridine]-1',5',7'(8'H)-trione", 10607 },
    { "8TQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},7~{R},10~{R},13~{S})-2-oxidanylidene-1,4-diazatricyclo[8.3.0.0^{3,7}]tridec-8-ene-13-carbaldehyde", 10608 },
    { "8UL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-[(4~{S})-6-azanyl-5-cyano-3-methyl-4-propan-2-yl-2~{H}-pyrano[2,3-c]pyrazol-4-yl]-5-fluoranyl-phenyl]piperidine-4-carboxylic acid", 10609 },
    { "8K7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-HYDROXYAZETIDIN-1-YL)-2-[(2S,5R)-2-(4-FLUOROPHENYL)-5-METHOXYADAMANTAN-2-YL]ETHAN-1-ONE", 10610 },
    { "8GQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyrazolo-pyrimidine macrocycle", 10611 },
    { "86G", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-(methoxymethyl)phenyl]-N-[4-(1H-pyrazol-4-yl)phenyl]acetamide", 10612 },
    { "87L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-phenyl-2-pyrrol-1-yl-ethanoic acid", 10613 },
    { "8EP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3aR,6R,7S,7aR)-2-[(2S)-2-amino-3-hydroxy-3-oxo-propyl]-6,7-dihydroxy-3,3a,5,6,7,7a-hexahydrofuro[4,5-b]pyran-2-carboxylic acid", 10614 },
    { "8I6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-nonyl-4,6-bis(oxidanyl)benzoic acid", 10615 },
    { "8P2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{R},2~{R},3~{R},4~{S},5~{R},6~{S})-3,4,5-tris(oxidanyl)-7-oxabicyclo[4.1.0]heptan-2-yl]methanediazonium", 10616 },
    { "8NJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-4-(2-phenoxyphenyl)-1,6-dihydro-7H-pyrrolo[2,3-c]pyridin-7-one", 10617 },
    { "88G", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nalpha-(benzenecarbonyl)-N-(2-methylphenyl)-D-phenylalaninamide", 10618 },
    { "88J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-[4-chloro-2-(dimethylamino)-3-phenylquinolin-6-yl](1-methyl-1H-imidazol-5-yl)(pyridin-4-yl)methanol", 10619 },
    { "8PO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(4-hydroxyphenyl)-2-[[(2S)-2-methyl-3-sulfanyl-propanoyl]amino]ethanoic acid", 10620 },
    { "8UI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-1-({(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}amino)-4,4-dimethyl-1-oxopentan-2-yl]-4-methoxy-1H-indole-2-carboxamide", 10621 },
    { "8CU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[5-bromanyl-2,4-bis(oxidanyl)phenyl]-4-(4-methoxyphenyl)-1,2-oxazol-5-yl]ethanamide", 10622 },
    { "8QC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromanyl-2-methoxy-N-[3-methyl-6-(methylamino)-1,2-benzoxazol-5-yl]benzenesulfonamide", 10623 },
    { "8WG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1-({1-[(4-chlorophenyl)methyl]-1H-pyrazol-4-yl}methyl)azetidin-3-yl]-1-cyclopropyl-1H-1,2,3-triazole-4-carboxamide", 10624 },
    { "8YF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(2S,3R)-1,3-bis(oxidanyl)-1-oxidanylidene-butan-2-yl]-4-(2-methanimidamidoethylsulfanyl)-2,3-dihydro-1H-pyrrole-5-carboxylic acid", 10625 },
    { "8VL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-[[(2R)-2-(4-bromanylnaphthalen-1-yl)propanoyl]amino]-4-cyano-phenyl]butanoic acid", 10626 },
    { "8E3", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-fluoranyl-2-(4,5,6,7-tetrahydrofuro[2,3-c]pyridin-2-yl)-1~{H}-benzimidazole-4-carboxamide", 10627 },
    { "8GV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(2S)-4-methylmorpholin-2-yl]methoxy}-2-{6-[4-(propan-2-yl)-4H-1,2,4-triazol-3-yl]pyridin-2-yl}-2,3-dihydro-1H-isoindol-1-one", 10628 },
    { "8N4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[6-(cyclohexylmethyl)pyridine-2-carbonyl]amino}-3-{[3-(trifluoromethoxy)phenyl]amino}benzoic acid", 10629 },
    { "892", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3,5-DIBROMO-4-HYDROXY-BENZOYL)-2-ETHYL-BENZOFURAN-6-SULFONIC ACID (4-SULFAMOYL-PHENYL)-AMIDE", 10630 },
    { "8LH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] (2~{R})-2-methyl-3-oxidanyl-propanoate", 10631 },
    { "83K", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethyl-L-valyl-L-leucyl-N-[(3S)-6-{(2S)-2-[(1H-indol-3-yl)methyl]-3-methoxy-5-oxo-2,5-dihydro-1H-pyrrol-1-yl}-6-oxo-1-phenylhexan-3-yl]-L-leucinamide", 10632 },
    { "8QF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},3~{S},5~{S},6~{S},8~{S},9~{S},10~{R},13~{R},14~{R},17~{R})-17-[(2~{R})-6,6-dimethylheptan-2-yl]-10,13-dimethyl-2,3-disulfooxy-2,3,4,5,6,7,8,9,11,12,14,15,16,17-tetradecahydro-1~{H}-cyclopenta[a]phenanthren-6-yl] hydrogen sulfate", 10633 },
    { "8LW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1,3,6-trimethyl-2-oxidanylidene-benzimidazol-5-yl)benzo[de]isoquinoline-1,3-dione", 10634 },
    { "8TY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(methylsulfonyl)piperazin-1-yl]ethan-1-one", 10635 },
    { "8GD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-8-oxoguanosine 5'-(trihydrogen diphosphate)", 10636 },
    { "8BG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl [(1S,2S)-1-(1-{[(4-aminophenyl)sulfonyl](2-methylpropyl)amino}cyclopropyl)-1-hydroxy-3-phenylpropan-2-yl]carbamate", 10637 },
    { "80M", "", "", "", "",         ResidueType::NON_POLYMER, false, "sulfonato-thiacalix[4]arene", 10638 },
    { "81B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(cyclopentylamino)(oxo)acetic acid", 10639 },
    { "8R9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(3R,4R,5S,6R)-3-acetamido-4,5-bis(oxidanyl)-6-(sulfooxymethyl)oxan-2-ylidene]amino] N-phenylcarbamate", 10640 },
    { "8BM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-{[2-{[(3S)-1-acetylpyrrolidin-3-yl]amino}-9-(propan-2-yl)-9H-purin-6-yl]amino}phenyl)-1-methylpiperazin-1-ium", 10641 },
    { "896", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ETHYL-N-ISOPROPYL-3-METHYL-5-{[(2S)-2-(PYRIDIN-4-YLAMINO)PROPYL]OXY}BENZAMIDE", 10642 },
    { "87S", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(4-chlorophenoxy)phenyl]-2-methyl-1H-pyrrole-3-carboxamide", 10643 },
    { "82T", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-3-[2-azanylethoxy(oxidanyl)phosphoryl]oxy-2-oxidanyl-propyl] octadecanoate", 10644 },
    { "8XJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoro-2-(4-fluorophenyl)-N-methyl-5-(2-methyl-5-{[1-(pyrimidin-2-yl)cyclopropyl]carbamoyl}phenyl)-1-benzofuran-3-carboxamide", 10645 },
    { "89Y", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(3R,4R)-3,4-dihydroxy-4-(hydroxymethyl)oxolan-2-one", 10646 },
    { "8VX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-2-(6-(5-chloro-2-methoxybenzyl)-3-(2,2-dimethylhydrazono)-7-oxo-1,4-diazepan-1-yl)-N-(3-(methylsulfonyl)phenyl)acetamide", 10647 },
    { "8E7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(decylamino)ethane-1-thiol", 10648 },
    { "848", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(pyridin-3-ylmethoxy)aniline", 10649 },
    { "8AR", "", "", "", "",         ResidueType::NON_POLYMER, false, "hydrogen arsenate", 10650 },
    { "8O3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-4-(3-amino-4-(2,4,5-trifluorophenyl)butanoyl)piperazin-2-one", 10651 },
    { "8JL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoranyl-3-[(4-methoxynaphthalen-1-yl)sulfonylamino]benzoic acid", 10652 },
    { "83D", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(Z)-2-fluoro-2-(4-hydroxyphenyl)ethenyl]benzene-1,3-diol", 10653 },
    { "8GK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-oxidanylnaphthalene-1-carboxamide", 10654 },
    { "8KK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-1-(3-azanylpropylamino)-4-methyl-1-oxidanylidene-pentan-2-yl]-(phenylmethoxycarbonylaminomethyl)phosphonamidic acid", 10655 },
    { "8TX", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-thioxo-3,7,8,9-tetrahydro-1H-purine-2,6-dione", 10656 },
    { "8ZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[3,5-bis(2-methoxyethoxy)benzene-1-carbonyl]amino}ethyl (2S)-1-(benzylsulfonyl)piperidine-2-carboxylate", 10657 },
    { "81F", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-bromopyridin-3-yl)-4-[cis-4-(3-methylphenyl)cyclohexyl]piperazine", 10658 },
    { "8K6", "", "", "", "",         ResidueType::NON_POLYMER, false, "Octadecane", 10659 },
    { "8YO", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methoxy-1-benzofuran-2-carboxylic acid", 10660 },
    { "8TB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},7~{R},10~{R},11~{R},13~{S})-4-[(3~{S},6~{R},8~{a}~{S})-1'-[(2~{S})-2-acetamido-3-(2-chlorophenyl)propanoyl]-5-oxidanylidene-spiro[1,2,3,8~{a}-tetrahydroindolizine-6,2'-pyrrolidine]-3-yl]carbonyl-11-methyl-2-oxidanylidene-1,4-diazatricyclo[8.3.0.0^{3,7}]tridec-8-ene-13-carboxylic acid", 10661 },
    { "8AN", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "3'-amino-3'-deoxyadenosine 5'-(dihydrogen phosphate)", 10662 },
    { "88A", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(4-methylsulfonylphenyl)-N-(4-morpholin-4-ylphenyl)-[1,2,4]triazolo[1,5-a]pyridin-2-amine", 10663 },
    { "80S", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3,4-bis(chloranyl)-5-methyl-1H-pyrrol-2-yl]carbonylamino]-4-[(1S)-1-phenylethoxy]-1,3-benzothiazole-6-carboxylic acid", 10664 },
    { "85J", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-propyl-L-glutamine", 10665 },
    { "8O1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2-[(cyclopropylmethyl)amino]-5-(ethylsulfonyl)phenyl}-6-methyl-1,6-dihydro-7H-pyrrolo[2,3-c]pyridin-7-one", 10666 },
    { "8SF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-phenyl-5-propan-2-ylsulfanyl-1,2,3,4-tetrazole", 10667 },
    { "8AP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-BENZYLPYRIDINE-2,3-DIAMINE", 10668 },
    { "868", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[2-[3-[[(2S)-3,3-dimethyl-2-oxidanyl-4-phosphonooxy-butanoyl]amino]propanoylamino]ethyl] (2R)-2-azanylpropanethioate", 10669 },
    { "824", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-HYDROXY-4-PHENYLPYRROLO[3,4-C]CARBAZOLE-1,3(2H,6H)-DIONE", 10670 },
    { "8AI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-fluorophenyl)methyl]-2-azatricyclo[7.3.0.0^{3,7}]dodeca-1(9),3(7)-dien-8-imine", 10671 },
    { "8PD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-(hexadecanoylamino)-4-oxidanyl-butanoic acid", 10672 },
    { "8Y6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoranyl-6-[(7-fluoranyl-4-oxidanylidene-3H-quinazolin-6-yl)methyl]-8-(2-oxidanylidene-1H-pyridin-3-yl)furo[2,3-e]indole-7-carboxylic acid", 10673 },
    { "8RH", "", "", "", "",         ResidueType::NON_POLYMER, false, "BAY 1217389", 10674 },
    { "8HK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-pyridin-3-ylbenzenesulfonamide", 10675 },
    { "8EB", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "[[(2R,3S,5R)-5-(2-azanyl-6-oxidanylidene-3H-purin-9-yl)-3-oxidanyl-oxolan-2-yl]methoxy-selanyl-phosphoryl] dihydrogen phosphate", 10676 },
    { "8ZK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-chloranyl-6-methyl-phenyl)-2-[[3-ethyl-5-(piperidin-4-ylcarbamoyl)phenyl]amino]-1,3-thiazole-5-carboxamide", 10677 },
    { "8AY", "", "", "ALA", "",         ResidueType::NON_POLYMER, false, "3-[6-(propan-2-yl)-1,3-benzothiazol-2-yl]-L-alanine", 10678 },
    { "89K", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-3-cyclohexyl-1-oxidanylidene-1-[[(2S,3S)-3-oxidanyl-4-oxidanylidene-1-[(3S)-2-oxidanylidenepiperidin-3-yl]-4-[(phenylmethyl)amino]butan-2-yl]amino]propan-2-yl]-1-benzofuran-2-carboxamide", 10679 },
    { "8QJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-carboxy-2-[2-(hydroxysulfanyl)-1H-imidazol-4-yl]-N,N,N-trimethylethan-1-aminium", 10680 },
    { "8AO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-6-azanyl-3-methyl-4-[3-[4-(phenylmethyl)sulfonylphenyl]-5-(trifluoromethyl)phenyl]-4-propan-2-yl-2~{H}-pyrano[2,3-c]pyrazole-5-carbonitrile", 10681 },
    { "80W", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-7-methylidene-3-oxidanyl-cyclohepta-2,5-diene-1,4-dione", 10682 },
    { "80V", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[6-({4-[(fluorosulfonyl)oxy]phenyl}ethynyl)-4,4-dimethyl-3,4-dihydroquinolin-1(2H)-yl]-4-oxobutanoic acid", 10683 },
    { "85O", "", "", "", "",         ResidueType::NON_POLYMER, false, "12-methoxy-Nb-methylvoachalotine", 10684 },
    { "88W", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-(ethylcarbamoyl)-N-(2-methyl-1,3-benzothiazol-6-yl)-beta-alaninamide", 10685 },
    { "8PW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-N-(1-cyanocyclopropyl)-1-(1-methylcyclopropanecarbonyl)-4-[4-(2,2,2-trifluoroethoxy)-2-(trifluoromethyl)phenyl]sulfonylpyrrolidine-2-carboxamide", 10686 },
    { "8IK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-azanyl-3-(6-methyl-1H-indol-3-yl)propanoic acid", 10687 },
    { "8WC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(4-methylphenyl)-5-(piperidin-4-ylmethoxy)pyridin-3-yl]benzenecarbonitrile", 10688 },
    { "8YR", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-azanyl-2-[(3R)-oxolan-3-yl]ethanoic acid", 10689 },
    { "8F7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-(2-amino-4-methylquinolin-7-yl)ethyl]-5-[(methylamino)methyl]benzonitrile", 10690 },
    { "80Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-piperidin-4-yloxy-5-(trifluoromethyl)pyridine", 10691 },
    { "8EW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methylpent-2-enedioic acid", 10692 },
    { "829", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-deoxy-5'-[(pyridin-4-ylcarbonyl)amino]cytidine", 10693 },
    { "8Q9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[5-[(5-bromanyl-2-methoxy-phenyl)sulfonylamino]-3-methyl-1,2-benzoxazol-6-yl]oxy]-N-(2-morpholin-4-ylethyl)ethanamide", 10694 },
    { "89I", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-(DIMETHYLAMINO)PHENYL]-6-[(6-MORPHOLIN-4-YLPYRIDIN-3-YL)ETHYNYL]PYRIMIDIN-4-AMINE", 10695 },
    { "80U", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3R)-3-[4-azanyl-3-[3-chloranyl-4-[(1-methylimidazol-2-yl)methoxy]phenyl]pyrazolo[3,4-d]pyrimidin-1-yl]piperidin-1-yl]prop-2-en-1-one", 10696 },
    { "8HQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-hydroxyquinoline-4-carboxylic acid", 10697 },
    { "8KX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-bis(oxidanyl)-9,10-bis(oxidanylidene)-~{N}-[4-(trifluoromethyl)phenyl]anthracene-2-sulfonamide", 10698 },
    { "8A5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3,4-dimethoxyphenyl)methyl]morpholine", 10699 },
    { "8VN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{a}~{S},4~{S},6~{a}~{R})-4,5,6,6~{a}-tetrahydro-3~{a}~{H}-pyrrolo[3,4-d][1,2]oxazole-3,4-dicarboxylic acid", 10700 },
    { "8YC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5R)-1-[2-[[1-(hydroxymethyl)cyclopentyl]amino]ethanoyl]pyrrolidine-2,5-dicarbonitrile", 10701 },
    { "89E", "LIG", "", "", "",         ResidueType::NON_POLYMER, false, "3-pyridin-4-yl-2,4-dihydroindeno[1,2-c]pyrazole", 10702 },
    { "825", "", "", "", "",         ResidueType::NON_POLYMER, false, "[{2-bromo-4-[(2R)-3-oxo-2,3-diphenylpropyl]phenyl}(difluoro)methyl]phosphonic acid", 10703 },
    { "8T0", "", "", "", "",         ResidueType::NON_POLYMER, false, "preaustinoid A2", 10704 },
    { "8EF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(5S)-3-[(4-azanyl-2-methyl-pyrimidin-5-yl)methyl]-4-methylidene-1,3-thiazolidin-5-yl]ethyl phosphono hydrogen phosphate", 10705 },
    { "8L3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[4-[(3,4-dichlorophenyl)methyl]piperidin-4-yl]methoxy]pyridine", 10706 },
    { "8S7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-methyl-1,2-oxazol-5-yl)cyclopropanecarboxamide", 10707 },
    { "8YX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-4,6-bis(bromanyl)phenol", 10708 },
    { "8M7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2Z,3R,4R,5S,6R)-4,5-dihydroxy-6-(hydroxymethyl)-2-{[(phenylcarbamoyl)oxy]imino}tetrahydro-2H-pyran-3-yl]-2-ethylbutanamide", 10709 },
    { "8JR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoranyl-3-[(4-methoxynaphthalen-1-yl)sulfonylamino]benzoic acid", 10710 },
    { "8MR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-4,4-DIFLUORO-3-[(4-METHOXYPHENYL)SULFONYL]BUTANOIC ACID", 10711 },
    { "857", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({2-[(4-chloro-3-{[(2S)-1-methylpyrrolidin-2-yl]methoxy}phenyl)amino]-1,3-benzoxazol-5-yl}oxy)-N-methylpyridine-2-carboxamide", 10712 },
    { "8IE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-3-methyl-5-[(4R)-4-methyl-3,4-dihydroisoquinolin-2(1H)-yl]thieno[2,3-e][1,2,4]triazolo[4,3-c]pyrimidine", 10713 },
    { "83Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-(aminomethyl)-4-methyl-piperidin-1-yl]-3-[2,3-bis(chloranyl)phenyl]sulfanyl-pyrazin-2-amine", 10714 },
    { "8A4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-(4-chloro-2-methoxy-3-{[4-(1H-pyrazol-1-yl)phenyl]methyl}quinolin-6-yl)(4-chlorophenyl)(1-methyl-1H-imidazol-5-yl)methanol", 10715 },
    { "8NA", "", "", "", "",         ResidueType::NON_POLYMER, false, "alpha-Diphosphopyridine nucleotide", 10716 },
    { "89Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(cyclopentylmethoxy)phthalazine-1,4-dione", 10717 },
    { "8H4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1~{H}-indazol-5-amine", 10718 },
    { "8RC", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethyl-3-[[4-[4-(4-methylpiperazin-1-yl)piperidin-1-yl]phenyl]amino]-5-[(3R)-1-prop-2-enoylpyrrolidin-3-yl]oxy-pyrazine-2-carboxamide", 10719 },
    { "8WZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(furan-2-yl)-5-methyl-1,3-benzoxazol-2-amine", 10720 },
    { "8SE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},7~{R},10~{R},13~{S})-4-[[(3~{S},7~{R},10~{R},13~{S})-4-[(2~{S})-2-acetamido-3-(2-chlorophenyl)propanoyl]-2-oxidanylidene-1,4-diazatricyclo[8.3.0.0^{3,7}]tridec-8-en-13-yl]carbonyl]-2-oxidanylidene-1,4-diazatricyclo[8.3.0.0^{3,7}]tridec-8-ene-13-carboxylic acid", 10721 },
    { "8U9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[4-[4-chloranyl-3-(trifluoromethyl)phenoxy]-3-cyano-phenyl]sulfamoyl]benzoic acid", 10722 },
    { "8MV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-formylfuran-2-yl)methyl acetate", 10723 },
    { "8IL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[2-(1H-indol-3-yl)ethyl]amino}-5-(trifluoromethyl)benzoic acid", 10724 },
    { "8EM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(furan-2-yl)methyl]-N-(4-oxo-2-propyl-3-{[2'-(2H-tetrazol-5-yl)[1,1'-biphenyl]-4-yl]methyl}-3,4-dihydroquinazolin-6-yl)benzamide", 10725 },
    { "8PL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(4-fluorophenyl)-2-[[(2S)-2-methyl-3-sulfanyl-propanoyl]amino]ethanoic acid", 10726 },
    { "83P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-N-methyl-2-(3-((quinoxalin-6-ylamino)methyl)furan-2-carbonyl)-2,3,4,9-tetrahydro-1H-pyrido[3,4-b]indole-3-carboxamide", 10727 },
    { "8W0", "", "", "", "",         ResidueType::NON_POLYMER, false, "propyl (3~{S})-4-[[(6~{R})-6-(aminomethyl)-5,6,7,8-tetrahydroacridin-3-yl]carbonyl]-3-methyl-piperazine-1-carboxylate", 10728 },
    { "8JY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[[(2~{R})-2-hexanoyloxy-3-[(~{E})-hex-3-enoxy]propoxy]-oxidanyl-phosphoryl]oxy-3,4,5,6-tetrakis(oxidanyl)phenyl] (2~{E},4~{E})-hepta-2,4-dienoate", 10729 },
    { "8ZI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-N-{(2S,3R)-4-amino-3-hydroxy-4-oxo-1-[(3S)-2-oxopyrrolidin-3-yl]butan-2-yl}-3-[N-(3,3-dimethylbutanoyl)-3-methyl-L-valyl]-6,6-dimethyl-3-azabicyclo[3.1.0]hexane-2-carboxamide", 10730 },
    { "8BX", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3R,4R)-4-(2-{[2-(2-chlorophenyl)-2,2-difluoroethyl]amino}ethoxy)pyrrolidin-3-yl]methyl}-4-methylpyridin-2-amine", 10731 },
    { "8EC", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-fluoranyl-2-(4,5,6,7-tetrahydrothieno[2,3-c]pyridin-2-yl)-1~{H}-benzimidazole-4-carboxamide", 10732 },
    { "83R", "", "", "", "",         ResidueType::NON_POLYMER, false, "dibenzothiophene", 10733 },
    { "8MM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3S,4R,6S)-4,6-diamino-3-{[3-deoxy-4-C-methyl-3-(methylamino)-beta-L-arabinopyranosyl]oxy}-2-hydroxycyclohexyl 2-(acetylamino)-6-amino-2,3,4,6-tetradeoxy-alpha-D-erythro-hexopyranoside", 10734 },
    { "8AQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(cyclohexylmethoxy)-2-methoxy-benzamide", 10735 },
    { "8IS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-3-(cyclohexylmethylamino)-2-oxidanyl-propyl]-2,2-diphenyl-ethanamide", 10736 },
    { "8F9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-4-cyclopropyl-1,3-dimethyl-6-[[(1~{S})-1-(4-methylphenyl)ethyl]amino]-3~{H}-quinoxalin-2-one", 10737 },
    { "8BE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3-bromophenyl)methoxy]-2-methoxy-benzamide", 10738 },
    { "8T7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-4-phenyl-3-(trifluoromethyl)-1H-pyrazol-5-amine", 10739 },
    { "8FG", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "N-(5'-PHOSPHO-2'-DEOXYGUANOSIN-8-YL)-2-ACETYLAMINOFLUORENE", 10740 },
    { "88Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-fluoro-4-{[6-methoxy-7-(3-morpholin-4-ylpropoxy)quinolin-4-yl]oxy}phenyl)-N'-(4-fluorophenyl)cyclopropane-1,1-dicarboxamide", 10741 },
    { "8Q2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl ~{N}-[(3~{S})-3-azanyl-3-(4-prop-2-ynoxyphenyl)propanoyl]sulfamate", 10742 },
    { "8RB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-chloranyl-6-[(1~{R})-1-(6-methylpyridazin-3-yl)ethoxy]-1,2-benzoxazol-3-yl]propanoic acid", 10743 },
    { "8AF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},5~{R})-5-[2-azanyl-8-(9~{H}-fluoren-3-ylamino)-6-oxidanylidene-3~{H}-purin-9-yl]-3-oxidanyl-oxolan-2-yl]methyl dihydrogen phosphite", 10744 },
    { "8JI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-succinyl-L-phenylglycine", 10745 },
    { "89H", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(cyclopropylmethoxy)phthalazine-1,4-dione", 10746 },
    { "8FQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{S})-4-(2-fluoranylethanimidoylamino)-1-(4-methoxy-1-methyl-benzimidazol-2-yl)butyl]-3-oxidanylidene-1,2-dihydroisoindole-4-carboxamide", 10747 },
    { "8Q1", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[2-({N-[(2R)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alanyl}amino)ethyl] dodecanethioate", 10748 },
    { "8XG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-9-(5-O-phosphono-beta-D-xylofuranosyl)-1,9-dihydro-6H-purin-6-one", 10749 },
    { "8G6", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(4-chlorophenyl)-2-methyl-pyrazolo[1,5-a]pyrimidine", 10750 },
    { "8XV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({3-[1-(2-cyclopropylethyl)-6-fluoro-4-hydroxy-2-oxo-1,2-dihydroquinolin-3-yl]-1,1-dioxo-1,4-dihydro-1lambda~6~,2,4-benzothiadiazin-7-yl}oxy)acetamide", 10751 },
    { "82I", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-2-methyl-5-(methylamino)pyridazin-3-one", 10752 },
    { "8U2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{1-[4-(12-Amino-3-chloro-6,7,10,11-tetrahydro-7,11-methanocycloocta[b]quinolin-9-yl)butyl]-1H-1,2,3-triazol-4-yl}-N-[4-hydroxy-3-methoxybenzyl]acetamide", 10753 },
    { "8RY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methylpyrimidine-2-carboxamide", 10754 },
    { "8FH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2,2-tris-chloroethanol", 10755 },
    { "80O", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(3-methoxyphenyl)ethanimidoyl]-2-piperidin-4-yloxy-pyridine-3-carboxamide", 10756 },
    { "8OT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenyl-~{N}4-(2-thiophen-2-ylethyl)quinazoline-4,7-diamine", 10757 },
    { "854", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2S)-1-(benzylsulfonyl)piperidine-2-carboxylate", 10758 },
    { "8H9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-3-[N-(tert-butylcarbamoyl)-3-methyl-L-valyl]-N-{(2S,3R)-4-(hexylamino)-3-hydroxy-4-oxo-1-[(3S)-2-oxopyrrolidin-3-yl]butan-2-yl}-6,6-dimethyl-3-azabicyclo[3.1.0]hexane-2-carboxamide", 10759 },
    { "8VD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(piperidin-4-yl)-6-(trifluoromethyl)pyrimidin-4-amine", 10760 },
    { "8J6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-phenylphenyl)-N-(2,2,6,6-tetramethylpiperidin-4-yl)-1,3-thiazol-2-amine", 10761 },
    { "8CP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5'-O-[(R)-hydroxy{[(R)-hydroxy(phosphonoamino)phosphoryl]oxy}phosphoryl]cytidine", 10762 },
    { "8QY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-2-(dimethylamino)-3-(4-hydroxyphenyl)propyl]-N'-[(2S)-1-(thiophen-3-yl)propan-2-yl]urea", 10763 },
    { "87V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-5-phenyl-1H-pyrrole-3-carboxamide", 10764 },
    { "8KI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,5S,6S)-5-methyl-1-[(1S,2S)-2-methyl-1,2,3-tris(oxidanyl)propyl]-2-oxa-7,9-diazabicyclo[4.2.2]decane-8,10-dione", 10765 },
    { "8PK", "", "", "FUC", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "4-O-[(1R)-1-hydroxyethyl]-2-O-methyl-alpha-L-fucopyranose", 10766 },
    { "8S4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4-methoxyphenyl)methyl]-1H-tetrazole", 10767 },
    { "82B", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-{[(4-bromo-1-methyl-1H-pyrrol-2-yl)carbonyl]amino}-N-[(1S)-1-phenyl-2-(pyrrolidin-1-yl)ethyl]-1',4'-dihydro-5'H-spiro[cyclopropane-1,6'-pyrrolo[3,4-c]pyrazole]-5'-carboxamide", 10768 },
    { "8I2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},6~{R},9~{S},12~{R},15~{S},18~{R},21~{S},24~{R})-4,6,10,16,18,22-hexamethyl-3,9,15,21-tetrakis(2-methylpropyl)-12,24-bis[(4-morpholin-4-ylphenyl)methyl]-1,7,13,19-tetraoxa-4,10,16,22-tetrazacyclotetracosane-2,5,8,11,14,17,20,23-octone", 10769 },
    { "8S3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[2,6-bis(chloranyl)-4-(3,5-dimethyl-1,2-oxazol-4-yl)phenyl]amino]benzoic acid", 10770 },
    { "8OV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{[2-{[4-(4-acetylpiperazin-1-yl)-2-methoxyphenyl]amino}-5-(trifluoromethyl)pyrimidin-4-yl]amino}phenyl)propanamide", 10771 },
    { "8GE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1~{H}-indol-2-yl)benzenesulfonamide", 10772 },
    { "8A6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-[(4~{S})-6-azanyl-5-cyano-3-methyl-4-propan-2-yl-2~{H}-pyrano[2,3-c]pyrazol-4-yl]-5-(trifluoromethyl)phenyl]-~{N}-methyl-~{N}-(phenylmethyl)benzenesulfonamide", 10773 },
    { "8QH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{Z})-6,7-bis(chloranyl)-4-[[(4-methylphenyl)amino]methylidene]-8-oxidanyl-1,2-dihydrodibenzofuran-3-one", 10774 },
    { "8JZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "butyl acetate", 10775 },
    { "8JC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[[2-[[4-(4-ethanoylpiperazin-1-yl)-2-methoxy-phenyl]amino]-5-(trifluoromethyl)pyrimidin-4-yl]amino]phenyl]prop-2-enamide", 10776 },
    { "8AV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-cyclohexylethane-1,2-diamine", 10777 },
    { "8IM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[2-[2-[2-[2-[4-[4-[2-[7-azanyl-4-(furan-2-yl)-3,5,6,8,10,11-hexazatricyclo[7.3.0.0^{2,6}]dodeca-1(9),2,4,7,11-pentaen-10-yl]ethyl]piperazin-1-yl]phenoxy]ethanoylamino]ethoxy]ethoxy]ethoxy]ethoxy]-~{N}-[5-[2,2-bis(fluoranyl)-4,6,10,12-tetramethyl-1,3-diaza-2$l^{4}-boratricyclo[7.3.0.0^{3,7}]dodeca-4,6,9,11-tetraen-8-yl]pentyl]ethanamide", 10778 },
    { "87C", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-oxidanylidene-3-[(2R,3R)-3-oxidanylpiperidin-2-yl]propyl]-5,6,7,8-tetrahydroquinazolin-4-one", 10779 },
    { "8XO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[E-(E-16-azido-2-oxidanylidene-hexadec-3-enylidene)amino]ethanoic acid", 10780 },
    { "8DN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,5-dimethylphenyl)-4-methyl-1H-1,2,3-triazole", 10781 },
    { "8NO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3-(2-phenylethoxy)phenyl]amino]benzamide", 10782 },
    { "83F", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl-N-[(2S)-3-methyl-1-[(2S,4S)-4-methyl-2-[[(2S)-1-oxidanyl-3-[(3S)-2-oxidanylidenepyrrolidin-3-yl]propan-2-yl]carbamoyl]pyrrolidin-1-yl]-1-oxidanylidene-butan-2-yl]carbamate", 10783 },
    { "8KW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-(2-hydroxyphenyl)ethyl]-5-methoxy-phenol", 10784 },
    { "8DU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[5-chloranyl-2,4-bis(oxidanyl)phenyl]-4-(4-methoxyphenyl)-1,2-oxazol-5-yl]cyclopropanecarboxamide", 10785 },
    { "8QU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-(4-nitro-2,1,3-benzoxadiazol-7-yl)piperidine-3-carboxylic acid", 10786 },
    { "8II", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({4-[2-(3-chloroanilino)pyrimidin-4-yl]pyridin-2-yl}amino)propan-1-ol", 10787 },
    { "8OM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-3-methyl-2-(4'-(((4-oxo-4,5,6,7-tetrahydro-3H-cyclopenta[d]pyrimidin-2-yl)thio)methyl)-[1,1'-biphenyl]-4-ylsulfonamido)butanoic acid", 10788 },
    { "8LU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-[4-[(3-chloranyl-4-fluoranyl-phenyl)amino]-7-(3-morpholin-4-ylpropoxy)quinazolin-6-yl]-1-(2-fluoranylethanoyl)pyrrolidine-2-carboxamide", 10789 },
    { "8UH", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(3-Chloro-6,7,10,11-tetrahydro-9-methyl-7,11-methanocycloocta[b]quinolin-12-yl)amino]-N-(4-hydroxy-3-methoxybenzyl)hexanamide", 10790 },
    { "8DJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3S,4R)-3-{[(2H-1,3-benzodioxol-5-yl)oxy]methyl}piperidin-4-yl]-2-fluoro-N-[(pyridin-2-yl)methyl]benzamide", 10791 },
    { "8GB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-chloranyl-3-(chloromethyl)-2-oxidanyl-phenyl]ethanone", 10792 },
    { "8ZU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-propylbenzoic acid", 10793 },
    { "8D6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloranyl-4-pyridin-4-yl-1H-pyrrole-2-carboxamide", 10794 },
    { "8CT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6'R,11cis,11'cis,13cis,15cis)-4',5'-didehydro-5',6'-dihydro-beta,beta-carotene", 10795 },
    { "8B1", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(1S)-1-cyclohexyl-2-{[3-(morpholin-4-yl)propanoyl]amino}ethyl]-N~2~-propanoyl-3-[6-(propan-2-yl)-1,3-benzothiazol-2-yl]-L-alaninamide", 10796 },
    { "8PR", "", "", "", "",         ResidueType::NON_POLYMER, false, "Paroxetine", 10797 },
    { "8MB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-3-(4-methylphenyl)prop-2-enoic acid", 10798 },
    { "8QM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-cyclopropylbenzoic acid", 10799 },
    { "8JD", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl (3R)-4-[(3-{[2-(ethylsulfanyl)ethyl]amino}-3-oxopropyl)amino]-3-hydroxy-2,2-dimethyl-4-oxobutyl dihydrogen diphosphate (non-preferred name)", 10800 },
    { "8H0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1H-indazol-6-yl)-8-piperidin-4-yloxy-6-propyl-quinazolin-2-amine", 10801 },
    { "8HR", "", "", "", "",         ResidueType::NON_POLYMER, false, "propyl 4-(4-chloranyl-2-phenyl-quinolin-7-yl)carbonylpiperazine-1-carboxylate", 10802 },
    { "8UW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-3-(cyclohexylmethylamino)-2-oxidanyl-propyl]-3,3-diphenyl-propanamide", 10803 },
    { "8W8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2,2-tris(fluoranyl)-~{N}-[(1~{R},2~{S})-1-[1-(4-fluorophenyl)indazol-5-yl]oxy-1-(3-methoxyphenyl)propan-2-yl]ethanamide", 10804 },
    { "8WD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(3-endo)-8-[(trans-4-aminocyclohexyl)sulfonyl]-8-azabicyclo[3.2.1]octan-3-yl}-5-cyclopropyl-1,2-oxazole-3-carboxamide", 10805 },
    { "8XW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-1-ethanoylsulfanyl-6-phenyl-hexan-2-yl]phosphonic acid", 10806 },
    { "8OX", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-azanyl-9-[(2R,3R,4S,5R)-3,4-dihydroxy-5-(hydroxymethyl)oxolan-2-yl]-7H-purin-8-one", 10807 },
    { "8ZH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-chloranyl-6-methyl-phenyl)-2-[[3-(piperidin-4-ylcarbamoyl)phenyl]amino]-1,3-thiazole-5-carboxamide", 10808 },
    { "8Y8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-(5-cyano-2-methoxy-phenyl)thiophen-2-yl]-2-(4-ethylsulfonylphenyl)ethanamide", 10809 },
    { "8HW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[4-[[3-(2,3-dihydro-1,4-benzodioxin-6-yl)-2-methyl-phenyl]methoxy]-2,5-bis(fluoranyl)phenyl]methylamino]-3-oxidanylidene-butanoic acid", 10810 },
    { "8UE", "", "", "", "",         ResidueType::NON_POLYMER, false, " 4-{[(3-Chloro-6,7,10,11-tetrahydro-9-methyl-7,11-methanocycloocta[b]quinolin-12-yl)amino]methyl}-N-(4-hydroxy-3-methoxybenzyl)benzamide", 10811 },
    { "8PC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,4-DICHLOROPHENOXY)-5-(PYRIDIN-2-YLMETHYL)PHENOL", 10812 },
    { "8TJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methylthieno[2,3-b]pyridine-2-carboxamide", 10813 },
    { "86D", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({(1S)-7-[(difluoromethyl)sulfonyl]-2,2-difluoro-1-hydroxy-2,3-dihydro-1H-inden-4-yl}oxy)-5-fluorobenzonitrile", 10814 },
    { "8CY", "", "", "", "",         ResidueType::NON_POLYMER, false, "ruthenocenyl-7-aminodesacetoxycephalosporanic acid, bound form", 10815 },
    { "8BW", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(cyclobutylmethoxy)phthalazine-1,4-dione", 10816 },
    { "8L8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4R,5S,6R)-2-(hydroxymethyl)-6-[(Z)-3-(4-phenylphenyl)prop-2-enyl]oxane-3,4,5-triol", 10817 },
    { "84T", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S,4S,5R)-5-(6-aminopurin-9-yl)-4-oxidanyl-oxolan-2-yl]methoxy-N-[(2S,3R)-4-methyl-2,3-bis(oxidanyl)pentanoyl]phosphonamidic acid", 10818 },
    { "8BD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({[(1Z)-(2-methoxyphenyl)methylidene]amino}oxy)propanoic acid", 10819 },
    { "85G", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-ethyl-L-glutamine", 10820 },
    { "84M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{6-[([1,2,4]triazolo[4,3-a]pyridin-3-yl)sulfanyl]imidazo[1,2-b]pyridazin-2-yl}cyclopropanecarboxamide", 10821 },
    { "8I1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-{[(2R)-2-amino-3-phenylpropyl]oxy}pyridin-3-yl)-8,9-dimethoxybenzo[c][2,7]naphthyridin-4-amine", 10822 },
    { "8K8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-butyl-3-(3-oxidanylpropyl)-8-[(1~{R},5~{S})-3-tricyclo[3.3.1.0^{3,7}]nonanyl]-7~{H}-purine-2,6-dione", 10823 },
    { "877", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-AMINO-5-CYANO-6-ETHOXYPYRIDIN-2-YL)-2-(4-BROMO-2,5-DIMETHOXYPHENYL)ACETAMIDE", 10824 },
    { "8I8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S})-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(3~{R})-4-[[(3~{S})-3-[2-[(1~{S})-1-[[(1~{S},2~{R},3~{R},4~{S},5~{R})-5-azanyl-3-[(4~{S},5~{R})-4-[(2~{S},3~{R},4~{R},5~{S},6~{E})-3-azanyl-6-(azanylmethylidene)-4,5-bis(oxidanyl)oxan-2-yl]oxy-5-(hydroxymethyl)-3-oxidanyl-oxolan-2-yl]oxy-2-[(2~{S},3~{R},4~{R},5~{S})-3-azanyl-6-(iminomethyl)-4,5-bis(oxidanyl)oxan-2-yl]oxy-4-oxidanyl-cyclohexyl]amino]-1-oxidanyl-ethyl]sulfanylethylamino]-3-oxidanyl-propyl]amino]-2,2-dimethyl-3-oxidanyl-4-oxidanylidene-butyl] hydrogen phosphate", 10825 },
    { "8NK", "", "M7G", "", "",         ResidueType::NON_POLYMER, true, "7-methylguanosine 5'-diphosphate", 10826 },
    { "84P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-{[6-(1-methyl-1H-pyrazol-4-yl)-1H-benzotriazol-1-yl]methyl}imidazo[1,2-b]pyridazin-2-yl)cyclopropanecarboxamide", 10827 },
    { "8M6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[11-ethanoyl-4-(furan-2-ylmethyl)-3-oxidanylidene-8-thia-4,6,11-triazatricyclo[7.4.0.0^{2,7}]trideca-1(9),2(7),5-trien-5-yl]sulfanyl]-~{N}-(2-methylpyridin-3-yl)ethanamide", 10828 },
    { "8I9", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{S}-[2-[3-[[(2~{R})-4-[[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-3,3-dimethyl-2-oxidanyl-butanoyl]amino]propanoylamino]ethyl] tridecanethioate", 10829 },
    { "8Y2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-ethylsulfonylphenyl)-~{N}-[4-(2-phenylmethoxypyridin-3-yl)thiophen-2-yl]ethanamide", 10830 },
    { "8G9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-3-[N-(tert-butylcarbamoyl)-3-methyl-L-valyl]-N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-6,6-dimethyl-3-azabicyclo[3.1.0]hexane-2-carboxamide", 10831 },
    { "8IX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1r,3R,5S,7R)-3,5-dimethyltricyclo[3.3.1.1~3,7~]decane-1-carbonyl]-D-phenylalanine", 10832 },
    { "85F", "", "", "CYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2R)-2-azanyl-3-[(2R)-2-azanyl-3-oxidanyl-3-oxidanylidene-propyl]sulfanyl-propanoic acid", 10833 },
    { "812", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-4-[(2R)-pyrrolidin-2-ylmethoxy]aniline", 10834 },
    { "81I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{R})-1-[4-(4-fluorophenyl)phenyl]-4-[4-(furan-2-ylcarbonyl)piperazin-1-yl]pyrrolidin-2-one", 10835 },
    { "8SD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-1,3-dihydro-2H-indol-2-one", 10836 },
    { "8OK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-morpholin-4-ylphenyl)-~{N}4-(2-phenylethyl)quinazoline-4,7-diamine", 10837 },
    { "8XU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-O-phosphono-beta-D-xylofuranosyl)pyrimidine-2,4(1H,3H)-dione", 10838 },
    { "8XB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6~{R})-5-(2-methoxyethyl)-6-methyl-2-[5-methyl-2-[(2-methylpyrazol-3-yl)amino]pyrimidin-4-yl]-6,7-dihydro-1~{H}-pyrrolo[3,2-c]pyridin-4-one", 10839 },
    { "8F3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(1~{S})-6,7-bis(oxidanyl)-1-phenyl-3,4-dihydro-1~{H}-isoquinolin-2-yl]carbonyl]benzenesulfonamide", 10840 },
    { "8FP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3R)-3-hydroxy-4-{[(4-methoxyphenyl)sulfonyl](2-methylpropyl)amino}-1-phenylbutan-2-yl]-3-[(2R)-2-(4-methyl-1,3-thiazol-2-yl)pyrrolidine-1-carbonyl]benzamide", 10841 },
    { "8H2", "", "", "DG", "G",         ResidueType::DNA_LINKING, true, "[(2R,3S,5R)-5-(2-azanyl-6-oxidanylidene-1H-purin-9-yl)-3-oxidanyl-oxolan-2-yl]methoxy-selanyl-phosphinous acid", 10842 },
    { "81J", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ethoxybenzoic acid", 10843 },
    { "81G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1s,4s)-4-(4-fluorophenyl)-4-hydroxy-6'-(5-methyl-1H-pyrazol-4-yl)-1'H-spiro[cyclohexane-1,2'-thieno[3,2-d]pyrimidin]-4'(3'H)-one", 10844 },
    { "8CH", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2S,3R)-1-(methanesulfonyl)-3-methylpiperidine-2-carboxylate", 10845 },
    { "83S", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-Hydroxy-4-(isoindoline-2-carbonyl)-2-isopropylbenzaldehyde", 10846 },
    { "8WL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-fluoranyl-4-methylsulfonyl-phenyl)-5-nitro-6-[4-(3-propan-2-yl-1,2,4-oxadiazol-5-yl)piperidin-1-yl]pyrimidin-4-amine", 10847 },
    { "8EX", "", "", "NGA", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-acetamido-2-deoxy-4,6-di-O-sulfo-beta-D-galactopyranose", 10848 },
    { "8PH", "", "", "", "",         ResidueType::NON_POLYMER, false, "hydrogen [(1R)-2-(3-decyl-1H-imidazol-3-ium-1-yl)-1-hydroxy-1-phosphonoethyl]phosphonate", 10849 },
    { "8T4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-4-phenyl-5-(1H-pyrrol-1-yl)-1H-pyrazole", 10850 },
    { "8O8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(isoquinolin-5-ylmethyl)-~{N}-methyl-2-[(3~{R})-pyrrolidin-3-yl]benzamide", 10851 },
    { "8OQ", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "alpha-D-aceric acid", 10852 },
    { "806", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[[2-[[1-(1-IMINOETHYL)PIPERIDIN-4-YL]OXY]-9H-CARBOZOL-9-YL]METHYL]NAPHTHALENE-2-CARBOXIMIDAMID", 10853 },
    { "8SZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2,6-bis(azanyl)-~{N}-oxidanyl-hexanamide", 10854 },
    { "8HP", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(4-chlorophenyl)methyl]-8,9,10,11-tetrahydro[1]benzothieno[3,2-e][1,2,4]triazolo[1,5-c]pyrimidin-5(6H)-one", 10855 },
    { "8UY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-([1,2,4]triazolo[1,5-a]pyridin-5-yl)benzonitrile", 10856 },
    { "862", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3~{R})-3-[4-azanyl-3-[1-(4-ethanoylphenyl)-1,2,3-triazol-4-yl]pyrazolo[3,4-d]pyrimidin-1-yl]piperidin-1-yl]propan-1-one", 10857 },
    { "81Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-1-[[(1S,2R,3R,4S,5S,6R)-2-hexadecanoyloxy-3,4,5,6-tetrakis(oxidanyl)cyclohexyl]oxy-oxidanyl-phosphoryl]oxy-3-octadecoxy-propan-2-yl] (5Z,8Z,11Z,14Z)-icosa-5,8,11,14-tetraenoate", 10858 },
    { "8J7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-7-(2-{3-[(methylamino)methyl]phenyl}ethyl)quinolin-2-amine", 10859 },
    { "89O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S,5aR,8aR,9R)-9-(3,5-dimethoxy-4-oxidanyl-phenyl)-5-oxidanyl-5a,6,8a,9-tetrahydro-5H-[2]benzofuro[6,5-f][1,3]benzodioxol-8-one", 10860 },
    { "8AX", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3R,4R)-4-(2-{[2-(3-chlorophenyl)-2,2-difluoroethyl]amino}ethoxy)pyrrolidin-3-yl]methyl}-4-methylpyridin-2-amine", 10861 },
    { "876", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ACETYL-N-[1-(1,1'-BIPHENYL-4-YLMETHYL)-2-OXOAZEPAN-3-YL]-3,4-DIPHOSPHONOPHENYLALANINAMIDE", 10862 },
    { "898", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-2-(5-CHLOROTHIOPHEN-2-YL)-N-[(3S)-1-{4-[(1S)-1-(DIMETHYLAMINO)ETHYL]-2-FLUOROPHENYL}-2-OXOPYRROLIDIN-3-YL]ETHENESULFONAMIDE", 10863 },
    { "8GG", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "5-Se-methyl-5-seleno-beta-D-ribofuranose", 10864 },
    { "8HD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-{(2S,3R)-3-hydroxy-4-[{[4-(hydroxymethyl)phenyl]sulfonyl}(2-methylpropyl)amino]-1-phenylbutan-2-yl}-N~1~-methyl-N~1~-[(4-methyl-1,3-oxazol-2-yl)methyl]benzene-1,3-dicarboxamide", 10865 },
    { "8V8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-methyl-1,3-oxazol-5-yl)benzenesulfonamide", 10866 },
    { "8BN", "", "", "", "",         ResidueType::NON_POLYMER, false, "Tegoprazan", 10867 },
    { "8VW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{R},3~{R},4~{R},5~{S},6~{R})-2-acetamido-6-(hydroxymethyl)-5-[(2~{S},3~{R},4~{S},5~{R},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-4-oxidanyl-oxan-3-yl]-3-methoxy-benzamide", 10868 },
    { "8B2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-[4-(morpholin-4-yl)phenyl]ethan-1-amine", 10869 },
    { "8FK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-(5-methyl-6-oxidanylidene-benzo[b][1,4]benzothiazepin-2-yl)oxolane-2-carboxamide", 10870 },
    { "8J2", "", "", "", "",         ResidueType::NON_POLYMER, false, "propan-2-yl ~{N}-[(2~{S},4~{R})-6-(3-acetamidophenyl)-1-ethanoyl-2-methyl-3,4-dihydro-2~{H}-quinolin-4-yl]carbamate", 10871 },
    { "8GX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-6-methoxy-7-(piperazin-1-ylmethyl)-2-(1H-pyrrolo[2,3-c]pyridin-3-ylmethylidene)-1-benzofuran-3-one", 10872 },
    { "8AK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropyl-5-methyl-N-(propan-2-yl)-1,2-oxazole-3-carboxamide", 10873 },
    { "8DH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-3-oxo-N-(propan-2-yl)piperazine-1-sulfonamide", 10874 },
    { "8XF", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(trifluoromethyl)pyrimidin-4-amine", 10875 },
    { "884", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-(1H-indole-2,6-diyl)dibenzenecarboximidamide", 10876 },
    { "8HB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[2-[3-[[(2~{R})-4-[[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-3,3-dimethyl-2-oxidanyl-butanoyl]amino]propanoylamino]ethylsulfanyl]propanoic acid", 10877 },
    { "84U", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-fluorophenyl)methylamino]-5-(4-morpholin-4-ylthieno[3,2-d]pyrimidin-2-yl)phenol", 10878 },
    { "8TP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(phenylamino)ethyl]acetamide", 10879 },
    { "8PF", "", "", "", "",         ResidueType::NON_POLYMER, false, "pentadecafluorooctanoic acid", 10880 },
    { "8KV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S)-1-[3-methoxy-4-(1,3-oxazol-5-yl)phenyl]ethyl}-N'-phenylurea", 10881 },
    { "85Y", "", "", "U", "",         ResidueType::RNA_LINKING, false, "2'-deoxy-5-{[(naphthalen-2-yl)methyl]carbamoyl}uridine 5'-(dihydrogen phosphate)", 10882 },
    { "B2K", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-Methyl-6-(toluene-4-sulfonyl)-pyrimidin-2-ylamine", 10883 },
    { "B6I", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-4-[(1-methylcyclopropyl)amino]-2-[[1-(1-methylpiperidin-4-yl)pyrazol-4-yl]amino]pyrido[4,3-d]pyrimidin-5-one", 10884 },
    { "BM2", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "S-(R*,R*)]-4-[AMINOIMINOMETHYL)AMINO]-N-[[1-[3-HYDROXY -2-[(2-NAPHTHALENYLSULFONYL)AMINO]-1-OXOPROPYL]-2-PYRROLIDINYL]METHYL]BUTANAMIDE", 10885 },
    { "BZ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-benzofuran-2-carboxylic acid", 10886 },
    { "B65", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-4-(3-phenoxyphenyl)-1-phosphonobutane-1-sulfonic acid", 10887 },
    { "BKN", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 5-oxohexanoate", 10888 },
    { "BED", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-[2,5-O-DI-2-FLUORO-BENZYL-GLUCARYL]-DI-[1-AMINO-INDAN-2-OL]", 10889 },
    { "BDF", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-fructopyranose", 10890 },
    { "B2J", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(ethylsulfanyl)-6-methyl-1,3,5-triazin-2-amine", 10891 },
    { "BYG", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-gamma-glutamyl-S-{(4R)-4-[(6-hydroxyhexyl)sulfanyl]-7-nitro-4,5-dihydro-2,1,3-benzoxadiazol-4-yl}-L-cysteinylglycine", 10892 },
    { "BQR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[7-(3,4-dimethoxyphenyl)quinoxalin-2-yl]-N-methylglycinamide", 10893 },
    { "BFD", "", "", "ASP", "D",         ResidueType::L_PEPTIDE_LINKING, false, "ASPARTATE BERYLLIUM TRIFLUORIDE", 10894 },
    { "BWU", "", "", "", "",         ResidueType::NON_POLYMER, false, "Tetraphenylporphycene contating cobalt", 10895 },
    { "BKA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-oxoheptanoic acid", 10896 },
    { "BFW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-N-Furfurylcytosine", 10897 },
    { "BZP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N1-CARBOXYPIPERAZINE", 10898 },
    { "BOX", "", "BEZ", "", "",         ResidueType::NON_POLYMER, true, "BENZOIC ACID", 10899 },
    { "BV7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-piperidyl)propanoic acid", 10900 },
    { "BWI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-{[5-methyl-1-(oxan-4-yl)-1H-pyrazol-4-yl]amino}quinazolin-8-yl)cyclopropane-1-carbonitrile", 10901 },
    { "BT7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-2,2-difluoro-1-[1-(pentan-3-yl)-1H-pyrazol-4-yl]ethan-1-ol", 10902 },
    { "B5O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R)-1-[3,5-bis(fluoranyl)-4-[2-fluoranyl-5-(hydroxymethyl)phenyl]phenyl]-6-propan-2-yl-6,7-dihydro-5H-benzotriazol-4-one", 10903 },
    { "BIF", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "(R)-2-AMINO-3-(4-PHENYLCYCLOHEXYL)PROPANOIC ACID", 10904 },
    { "B9R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-1-hydroxy-3-(1H-indol-3-yl)propan-2-yl]-N~2~-methyl-L-valinamide", 10905 },
    { "B2M", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-bromo-N'-[(1Z)-(3,5-dichloro-2-hydroxyphenyl)methylidene]-2-methylquinoline-4-carbohydrazide", 10906 },
    { "B5S", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{5-[(3-hydroxy-5-methoxyphenyl)amino]-2-(phenylcarbamoyl)phenoxy}propan-1-aminium", 10907 },
    { "BLA", "", "", "", "",         ResidueType::NON_POLYMER, false, "BILIVERDINE IX ALPHA", 10908 },
    { "B2Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-biphenyl-2-ylmethanamine", 10909 },
    { "B4Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1~{H}-benzimidazol-2-yl)-~{N}-[[4-(2-ethylphenyl)-3-methyl-phenyl]methyl]ethanamine", 10910 },
    { "BD8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-undecanoyl-L-histidyl-L-phenylalanyl-N-methyl-N-(2-pyridin-2-ylethyl)-L-tyrosinamide", 10911 },
    { "B2S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3alpha,7alpha)-3,7,15-trihydroxy-12,13-epoxytrichothec-9-en-8-one", 10912 },
    { "BIS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1,5,5-TETRAFLUOROPHOSPHOPENTYLPHOSPHONIC ACID ADENYLATE ESTER", 10913 },
    { "BXL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E)-N~8~-(2-aminophenyl)-N~1~-phenyloct-3-enediamide", 10914 },
    { "BZ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,4S,5R)-2-(benzo[b]thiophen-5-yl)methyl-1,4,5-trihydroxy-3-oxocyclohexane-1-carboxylic acid", 10915 },
    { "BWX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[[(2S)-2-[4-(2-methylpropyl)phenyl]propanoyl]amino]-3-phenyl-propanoic acid", 10916 },
    { "BRB", "", "", "", "",         ResidueType::NON_POLYMER, false, "PARA-BROMOBENZYL ALCOHOL", 10917 },
    { "B46", "", "", "", "",         ResidueType::NON_POLYMER, false, "prop-2-yn-1-yl {[5-(4-piperidin-1-yl-2-pyridin-3-yl-1,3-thiazol-5-yl)-1H-pyrazol-3-yl]methyl}carbamate", 10918 },
    { "BX6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-1-[[(2S)-2-methyl-3-sulfanyl-propanoyl]amino]-2-phenyl-ethyl]boronic acid", 10919 },
    { "BV2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-BIS-([3-(4-{3-[3-NITRO-5-(GALACTOPYRANOSYLOXY)-BENZOYLAMINO]-PROPYL}-PIPERAZIN-1-YL)-PROPYL-AMINO]-CARBONYLOXY)-2-AMINO-PROPANE", 10920 },
    { "BZF", "", "", "", "",         ResidueType::NON_POLYMER, false, "BENZOFURAN", 10921 },
    { "BE8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-2-cyclobutyl-1-({[(1R,2S,5S)-3-(N-{[(1S)-2,2-dimethyl-1-{[methyl(methylsulfonyl)amino]methyl}propyl]carbamoyl}-3-methyl-L-valyl)-6,6-dimethyl-3-azabicyclo[3.1.0]hex-2-yl]carbonyl}amino)ethyl]boronic acid", 10922 },
    { "BK6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(6-methoxynaphthalen-2-yl)-1-(piperidin-4-ylmethyl)-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 10923 },
    { "BS7", "", "", "GAL", "",         ResidueType::D_SACCHARIDE, false, "8-hydroxyquinoline beta-galactopyranoside", 10924 },
    { "BNP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-4-{4-[3-(BENZYLOXY)PROPOXY]PHENYL}-3-(2-NAPHTHYLMETHOXY)PIPERIDINE", 10925 },
    { "BB7", "", "", "CYS", "C",         ResidueType::PEPTIDE_LINKING, false, "(2Z)-2-amino-4-methoxy-3-sulfanylbut-2-enoic acid", 10926 },
    { "BWS", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-gamma-glutamyl-L-alanylglycine", 10927 },
    { "BFF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-bromo-2,6-difluorobenzyl)oxy]-5-{[(4-pyrrolidin-1-ylbutyl)carbamoyl]amino}isothiazole-4-carboxamide", 10928 },
    { "BD4", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(3-AMINOPROPYL)-4,9-DIMETHYLPYRROLO[3,4-C]CARBAZOLE-1,3(2H,6H)-DIONE", 10929 },
    { "BE2", "6AB", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "2-AMINOBENZOIC ACID", 10930 },
    { "B7E", "", "", "", "",         ResidueType::NON_POLYMER, false, "compound 28", 10931 },
    { "BTR", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "6-BROMO-TRYPTOPHAN", 10932 },
    { "BS0", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-(phenoxymethyl)-1,3-thiazol-4-yl]-3,4-dihydro-1H-quinolin-2-one", 10933 },
    { "B2F", "B1F", "", "PHE", "F",         ResidueType::PEPTIDE_LIKE, false, "PHENYLALANINE BORONIC ACID", 10934 },
    { "BYK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{R})-3-carboxy-7-(naphthalen-1-ylmethyl)-5-oxidanylidene-2,3-dihydro-[1,3]thiazolo[3,2-a]pyridin-8-yl]-dimethyl-azanium", 10935 },
    { "BCM", "", "", "", "",         ResidueType::NON_POLYMER, false, "BICYCLOMYCIN", 10936 },
    { "BOM", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEXADECA-10,12-DIEN-1-OL", 10937 },
    { "BCF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-chloro-2,3,4,5,6-pentafluorobenzene", 10938 },
    { "BHY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-[biphenyl-4,4'-diyldi(2R)propane-2,1-diyl]dimethanesulfonamide", 10939 },
    { "B3C", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl [(1R)-1-({(2S,4R)-2-({(1S)-5-amino-1-[(S)-1,3-benzoxazol-2-yl(hydroxy)methyl]pentyl}carbamoyl)-4-[(4-methylbenzyl)oxy]pyrrolidin-1-yl}carbonyl)-3-phenylpropyl]carbamate", 10940 },
    { "BVU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3,5-bis(fluoranyl)-4-(2-fluorophenyl)phenyl]benzo[f]benzotriazole-4,9-dione", 10941 },
    { "BLL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5R)-3,4-DIHYDROXY-N,N'-BIS[(1S,2R)-2-HYDROXY-2,3-DIHYDRO-1H-INDEN-1-YL]-2,5-BIS(2-PHENYLETHYL)HEXANEDIAMIDE", 10942 },
    { "B4T", "", "", "", "",         ResidueType::NON_POLYMER, false, "mono-PEGylated sulfonatocalix[4]arene", 10943 },
    { "B94", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-({[(5S,8R)-2-(3-carboxypropyl)-8-(2-{[(4-chlorophenyl)acetyl]amino}ethyl)-1,3-dioxo-2,3,5,8-tetrahydro-1H-[1,2,4]triazolo[1,2-a]pyridazin-5-yl]carbonyl}amino)-4-oxopentanoic acid", 10944 },
    { "B11", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(4-FLUOROPHENOXY)PHENYL]-4-[(2-HYDROXYBENZYL)AMINO]PIPERIDINE-1-SULFONAMIDE", 10945 },
    { "BII", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[5-CHLORO-2-({(1E,4R)-2-METHOXY-4-[(3R)-3-(METHYLAMINO)PYRROLIDIN-1-YL]CYCLOHEXA-2,5-DIEN-1-YLIDENE}AMINO)PYRIMIDIN-4-YL]AMINO}-N-(1-METHYLETHYL)BENZENESULFONAMIDE", 10946 },
    { "B27", "", "", "THR", "",         ResidueType::L_PEPTIDE_CARBOXY_TERMINUS, false, "(2R,3S) 3-amino-4-mercapto-2-butanol", 10947 },
    { "B5E", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1~{H}-benzimidazol-2-yl)-~{N}-[[4-(2-ethylphenyl)-3-(trifluoromethyl)phenyl]methyl]ethanamine", 10948 },
    { "BRY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-5'-BROMO-2,3'-BIINDOLE-2',3(1H,1'H)-DIONE AMMONIATE", 10949 },
    { "BZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-phenyl-1,3,5-triazine-2,4-diamine", 10950 },
    { "B8H", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "[(2~{R},3~{S},4~{R},5~{S})-5-[1-methyl-2,4-bis(oxidanylidene)pyrimidin-5-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl dihydrogen phosphate", 10951 },
    { "BE6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5R)-2,5-BIS[(2,5-DIFLUOROBENZYL)OXY]-3,4-DIHYDROXY-N,N'-BIS[(1S,2R)-2-HYDROXY-2,3-DIHYDRO-1H-INDEN-1-YL]HEXANEDIAMIDE", 10952 },
    { "B18", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-N-[4-({[2-(DIMETHYLAMINO)ETHYL]AMINO}CARBONYL)-1,3-THIAZOL-2-YL]-4-METHYL-1-OXO-2,3,4,9-TETRAHYDRO-1H-BETA-CARBOLINE-6-CARBOXAMIDE", 10953 },
    { "B3O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,4aS,8S,8aR)-2,8-dimethyl-5'-phenyl-4a,5,6,7,8,8a-hexahydro-2H,2'H-spiro[naphthalene-1,3'-pyridine]-2',4'(1'H)-dione", 10954 },
    { "BK5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(6-ethoxynaphthalen-2-yl)-1-(propan-2-yl)-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 10955 },
    { "BCY", "", "", "", "",         ResidueType::NON_POLYMER, false, "CARBOXYAMINO[4.3.0]BICYCLO1,6-DIAZANONAN-2-ONE", 10956 },
    { "BDB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-BIPHENYLDIBORONIC ACID", 10957 },
    { "BDD", "", "", "", "",         ResidueType::NON_POLYMER, false, "BROMO-DODECANOL", 10958 },
    { "BM3", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-acetamido-2-deoxy-alpha-D-mannopyranose", 10959 },
    { "B0A", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-cyclohexyl-2-phenoxy-ethanamide", 10960 },
    { "BZD", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-[(phenylcarbonyl)carbamoyl]-beta-D-glucopyranosylamine", 10961 },
    { "BC7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-[5-ethanoyl-1-[(2~{R})-2-oxidanyl-3-[4-(2-oxidanylpropan-2-yl)piperidin-1-yl]propyl]-6,7-dihydro-4~{H}-pyrazolo[4,3-c]pyridin-3-yl]-2-(trifluoromethyl)phenyl]sulfanyl-1-pyrrolidin-1-yl-ethanone", 10962 },
    { "BBF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-bromo-2,3,4,5,6-pentafluorobenzene", 10963 },
    { "BEQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(CARBOXYMETHYL)-N,N-DIMETHYL-3-[(1-OXODODECYL)AMINO]-1-PROPANAMINIUM INNER SALT", 10964 },
    { "BZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIPHENYLMETHANONE", 10965 },
    { "BI2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1H-INDOL-3-YL)-4-(1-{2-[(2S)-1-METHYLPYRROLIDINYL]ETHYL}-1H-INDOL-3-YL)-1H-PYRROLE-2,5-DIONE", 10966 },
    { "B1S", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(1R,2S)-2-({N-[(benzyloxy)carbonyl]-L-leucyl}amino)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 10967 },
    { "BJM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-1-[(1~{S},3~{S},5~{S})-3-(iminomethyl)-2-azabicyclo[3.1.0]hexan-2-yl]-2-[(5~{R},7~{S})-3-oxidanyl-1-adamantyl]ethanone", 10968 },
    { "BRG", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-BROMOGUANINE", 10969 },
    { "BQE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{N}~{Z},2~{R})-~{N}-[5-(5-azanylpyridin-3-yl)-4-ethanoyl-3~{H}-1,3-thiazol-2-ylidene]-1-[2-[4,4-bis(fluoranyl)cyclohexyl]ethyl]piperazine-2-carboxamide", 10970 },
    { "BF4", "", "", "", "",         ResidueType::NON_POLYMER, false, "BERYLLIUM TETRAFLUORIDE ION", 10971 },
    { "BP8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,5'-pentane-1,5-diylbis(1,3,4-thiadiazol-2-amine)", 10972 },
    { "BOD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{4-[3-(2-methoxypyrimidin-5-yl)phenyl]piperazin-1-yl}pyrimidine-2,4-diamine", 10973 },
    { "B4C", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl [(1S)-5-amino-1-{[(1S)-1-({(1S)-5-amino-1-[(S)-1,3-benzoxazol-2-yl(hydroxy)methyl]pentyl}carbamoyl)-3-phenylpropyl]carbamoyl}pentyl]carbamate", 10974 },
    { "BBV", "", "", "NDG", "",         ResidueType::D_SACCHARIDE, false, "benzyl 2-acetamido-2-deoxy-alpha-D-glucopyranoside", 10975 },
    { "B7W", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-pyridin-3-yl-1~{H}-pyrrolo[2,3-b]pyridin-5-yl)aniline", 10976 },
    { "BUM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-N,3,3-TRIMETHYLBUTANAMIDE", 10977 },
    { "B0X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[6-(2,6-dimethylpyridin-3-yl)oxy-1-methyl-benzimidazol-2-yl]methoxy]benzoic acid", 10978 },
    { "BU3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R,R)-2,3-BUTANEDIOL", 10979 },
    { "BQZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "galactinol", 10980 },
    { "BNC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-BETA-24-NOR-CHOLANE-3(ALPHA),7(ALPHA),12(ALPHA)-TRIOL", 10981 },
    { "BKI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-bromophenyl)-7-phenyl-3,7-dihydro-4H-pyrrolo[2,3-d]pyrimidin-4-one", 10982 },
    { "BHW", "", "", "", "",         ResidueType::NON_POLYMER, false, "Coumermycin A1", 10983 },
    { "BMD", "", "", "", "",         ResidueType::NON_POLYMER, false, "BUTYRAMIDE", 10984 },
    { "B6P", "", "", "", "",         ResidueType::NON_POLYMER, false, "P1,P6-Di(adenosine-5') hexaphosphate", 10985 },
    { "B7X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5R,9R)-1-[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-4-hydroxy-3-(phosphonooxy)tetrahydrofuran-2-yl]-3,5,9-trihydroxy-8,8-dimethyl-10,14,19,21-tetraoxo-2,4,6-trioxa-18-thia-11,15-diaza-3,5-diphosphatricosan-23-oic acid 3,5-dioxide (non-preferred name)", 10986 },
    { "B5P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[5-hydroxy-8-(3-methylbutyl)-7-oxo-7,8-dihydroimidazo[1,2-a]pyrimidin-6-yl]-1,1-dioxido-4H-1,2,4-benzothiadiazin-7-yl}methanesulfonamide", 10987 },
    { "BLZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[5,6-BIS(METHYLOXY)-1H-BENZIMIDAZOL-1-YL]-3-{[1-(2-CHLOROPHENYL)ETHYL]OXY}-2-THIOPHENECARBOXAMIDE", 10988 },
    { "BIM", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIS-(INDOLE)MALEIMIDE PYRIDINOPHANE", 10989 },
    { "BT6", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzenethiol", 10990 },
    { "BZ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-amino-1-benzyl-2,4-dioxo-1,2,3,4-tetrahydropyrimidin-5-yl)benzamide", 10991 },
    { "BBH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-BENZYL-3-(4-METHOXY-BENZENESULFONYL)-6-OXO-HEXAHYDRO-PYRIMIDINE-4-CARBOXYLIC ACID HYDROXYAMIDE", 10992 },
    { "BST", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-AMINO-4-HYDROXY-2-OXO-3,4-DIHYDRO-2H-PYRIMIDIN-1-YL)-3-[3-AMINO-5-(N-METHYL-GUANIDINO)-PENTANOYLAMINO]-3,6-DIHYDRO-2H-PYRAN-2-CARBOXYLIC ACID", 10993 },
    { "BG1", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "O-[(2S)-2-{methyl[(methylamino)sulfonyl]amino}pentanoyl]-L-serine", 10994 },
    { "BOA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-BROMO-6-HYDROXY-PURINE", 10995 },
    { "BO9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N1-[(1R)-1-(DIHYDROXYBORYL)ETHYL]-N2-[(TERT-BUTOXYCARBONYL)-D-GAMMA-GLUTAMYL]-N6-[(BENZYLOXY)CARBONYL-L-LYSINAMIDE", 10996 },
    { "BT5", "", "", "", "N",         ResidueType::RNA_LINKING, false, "BIOTINYL-5-AMP", 10997 },
    { "BLQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E)-3-({4-[(2-carboxyethyl)carbamoyl]phenyl}hydrazono)-6-oxocyclohexa-1,4-diene-1-carboxylic acid", 10998 },
    { "BG5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-HYDROXYAMINO-3-METHYL-PYRROLIDINE-2-CARBOXYLIC ACID", 10999 },
    { "BNK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-cyclopentyl-5-(2-oxo-2,3-dihydro-1,3-thiazol-4-yl)benzenesulfonamide", 11000 },
    { "BJI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1(R)-1-ACETAMIDO-2-(3-CARBOXYPHENYL)ETHYL BORONIC ACID", 11001 },
    { "B3M", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "(3R)-3-amino-5-(methylsulfanyl)pentanoic acid", 11002 },
    { "B8V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-[4-(2-methoxyphenyl)piperidin-1-yl]-3-{3-[3-{[2-(piperidin-1-yl)ethyl]sulfanyl}-4-(trifluoromethyl)phenyl]-4,5,6,7-tetrahydro-1H-pyrazolo[4,3-c]pyridin-1-yl}propan-2-ol", 11003 },
    { "B0O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R,6aS,10S,10aR)-10-methyl-4-phenyl-6-[(1E)-prop-1-en-1-yl]-2,6,6a,7,8,9,10,10a-octahydro-1H-[2]benzopyrano[4,3-c]pyridin-1-one", 11004 },
    { "BF9", "", "", "THR,PHE,GLY", "",         ResidueType::L_PEPTIDE_LINKING, false, "[(4Z)-2-[(1R,2S)-1-amino-2-hydroxypropyl]-4-{[4-(benzenecarbonyl)phenyl]methylidene}-5-oxo-4,5-dihydro-1H-imidazol-1-yl]acetic acid", 11005 },
    { "B23", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-NITROPHENYL)-2-FUROIC ACID", 11006 },
    { "BKZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-hydroxyphenyl)butan-2-one", 11007 },
    { "BEL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-DINITRO,5-[BIS(2-BROMOETHYL)AMINO]-N-(2',3'-DIOXOPROPYL)BENZAMIDE", 11008 },
    { "BSY", "", "", "", "",         ResidueType::NON_POLYMER, false, "BISELENITE ION", 11009 },
    { "BCX", "", "", "CYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "(3R)-3-amino-4-sulfanylbutanoic acid", 11010 },
    { "B1A", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-phenylazanylphenyl)ethanamide", 11011 },
    { "B5M", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(5-O-{(S)-hydroxy[(2-hydroxy-6-methylbenzene-1-carbonyl)oxy]phosphoryl}-alpha-L-lyxofuranosyl)-9H-purin-6-amine", 11012 },
    { "BC2", "", "", "", "",         ResidueType::NON_POLYMER, false, "MACBECIN", 11013 },
    { "B0N", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-[(3-methylbenzotriazol-5-yl)methyl]phenyl]methanol", 11014 },
    { "BTH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-OXO-3-{6-[4-(QUINOXALIN-2-YLAMINO)-BENZOYLAMINO]-2-THIOPHEN-2-YL-HEXANOYLAMINO}-PENTANOIC ACID", 11015 },
    { "B7Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2S)-2-[[3-(4-chloranylbutanoyl)phenyl]carbonylamino]-3-methyl-butanoate", 11016 },
    { "BOL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-iodo-N-phenylbenzamide", 11017 },
    { "BNF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-BENZYLFORMAMIDE", 11018 },
    { "BBA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,7-BIS-(4-AMIDINOBENZYLIDENE)-CYCLOHEPTAN-1-ONE", 11019 },
    { "B93", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-({[(5S)-2-{2-[(1H-benzimidazol-5-ylcarbonyl)amino]ethyl}-7-(cyclohexylmethyl)-1,3-dioxo-2,3,5,8-tetrahydro-1H-[1,2,4]triazolo[1,2-a]pyridazin-5-yl]carbonyl}amino)-4-oxopentanoic acid", 11020 },
    { "BZG", "", "", "", "N",         ResidueType::DNA_LINKING, false, "6-(BENZYLOXY)-9-(2-DEOXY-5-O-PHOSPHONO-BETA-D-ERYTHRO-PENTOFURANOSYL)-9H-PURIN-2-AMINE", 11021 },
    { "BKR", "", "", "", "",         ResidueType::NON_POLYMER, false, "Deacetyltaxol", 11022 },
    { "B69", "", "", "", "",         ResidueType::NON_POLYMER, false, "tripotassium (1R)-4-(4'-butylbiphenyl-4-yl)-1-phosphonatobutane-1-sulfonate", 11023 },
    { "BMP", "", "", "", "N",         ResidueType::RNA_LINKING, false, "6-HYDROXYURIDINE-5'-PHOSPHATE", 11024 },
    { "BQF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-oxo-1,5-dihydro-2H-[1]benzopyrano[3,4-c]pyridine-3(4H)-carbonyl)benzoic acid", 11025 },
    { "BIJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{[(2Z,5S)-5-CHLORO-2-{[2-METHOXY-4-(4-METHYLPIPERAZIN-1-YL)PHENYL]IMINO}-2,5-DIHYDROPYRIMIDIN-4-YL]AMINO}-2-METHYL-2,3-DIHYDRO-1H-ISOINDOL-1-ONE", 11026 },
    { "B4U", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(2~{S})-2-fluoranylpropyl]-4-[(1-methylcyclopropyl)amino]-2-[[1-(1-methylpiperidin-4-yl)pyrazol-4-yl]amino]pyrido[4,3-d]pyrimidin-5-one", 11027 },
    { "BD6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(benzyloxy)carbonyl]-L-histidyl-N-methyl-L-phenylalanyl-N-hydroxy-L-tryptophanamide", 11028 },
    { "BKP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-hydroxy{[(S)-hydroxy{[(R)-hydroxy(phosphonooxy)phosphoryl]oxy}phosphoryl]oxy}phosphoryl]guanosine", 11029 },
    { "B0K", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4,5,6,7-tetrakis(bromanyl)benzimidazol-1-yl]propan-1-amine", 11030 },
    { "B78", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(5-methoxy-2-methylphenoxy)methyl]pyridine", 11031 },
    { "B6O", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-[3-(dimethylamino)phenyl]-3,5-bis(fluoranyl)phenyl]benzo[f]benzotriazole-4,9-dione", 11032 },
    { "B4M", "", "MBR", "", "",         ResidueType::NON_POLYMER, true, "tris(bromanyl)methane", 11033 },
    { "BEA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-METHYL-1,2,4-TRIAZOLO[3,4-B]BENZOTHIAZOLE", 11034 },
    { "B5R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-(4-chloro-3-fluorophenoxy)-N-[4-cyano-3-(trifluoromethyl)phenyl]-2-hydroxy-2-methylpropanamide", 11035 },
    { "B9Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-[3-{[2-(4-fluoropiperidin-1-yl)ethyl]sulfanyl}-4-(trifluoromethyl)phenyl]-1-[(2S)-2-hydroxy-3-(piperidin-1-yl)propyl]-1,4,6,7-tetrahydro-5H-pyrazolo[4,3-c]pyridin-5-yl}-2-hydroxyethan-1-one", 11036 },
    { "BDW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-1-(4-{[(2Z,4R)-4-(2-cyclohexylethyl)-4-(cyclohexylmethyl)-2-imino-5-oxoimidazolidin-1-yl]methyl}benzyl)-4-propylimidazolidin-2-one", 11037 },
    { "BPT", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIS(TRANS-PLATINUM ETHYLENEDIAMINE DIAMINE CHLORO)COMPLEX", 11038 },
    { "B8P", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{3-[(pyridin-2-yl)methoxy]quinoxalin-2-yl}propanoic acid", 11039 },
    { "BVM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(1~{S})-2-[(~{E})-3-[5-chloranyl-2-(1,2,3,4-tetrazol-1-yl)phenyl]prop-2-enoyl]-5-[(3~{S})-3-ethoxycarbonylpiperidin-1-yl]carbonyl-3,4-dihydro-1~{H}-isoquinolin-1-yl]carbonylamino]benzoic acid", 11040 },
    { "BWH", "", "", "", "",         ResidueType::NON_POLYMER, false, "albicidin", 11041 },
    { "B7Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[4-[2-(4-propanoylpiperazin-1-yl)ethyl]pyrazol-1-yl]-3~{H}-pyrido[3,4-d]pyrimidin-4-one", 11042 },
    { "BJA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-[(2R)-2-(benzylsulfonylamino)-5-guanidino-pentanoyl]-N-[(4-carbamimidoylphenyl)methyl]pyrrolidine-2-carboxamide", 11043 },
    { "BJG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-chloro-2-methylphenyl)-1-methyl-5-(2-{[4-(4-methylpiperazin-1-yl)phenyl]amino}pyrimidin-4-yl)-1H-pyrrole-3-carboxamide", 11044 },
    { "B5C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-oxo-2H-1,3-benzoxathiol-5-yl acetate", 11045 },
    { "BV6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{S},5~{R},6~{S})-2-(hydroxymethyl)-6-[(2~{S},3~{S},4~{S},5~{R},6~{S})-2-(hydroxymethyl)-6-(4-nitrophenoxy)-3,5-bis(oxidanyl)oxan-4-yl]sulfanyl-oxane-3,4,5-triol", 11046 },
    { "BHK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-benzyl-5-hydroxy-4-oxopentanoic acid", 11047 },
    { "BJC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S)-N-[(1S,2R)-1-benzyl-2-hydroxy-3-{[3-(1-methylethyl)benzyl]amino}propyl]-3-[1-methyl-1-(2-oxopiperidin-1-yl)ethyl]cyclohexanecarboxamide", 11048 },
    { "BE1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-BROMOACETYL-AMINOETHYL PHOSPHATE", 11049 },
    { "BAV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,14R,16S)-16-[(1R)-1-hydroxy-2-{[3-(1-methylethyl)benzyl]amino}ethyl]-3,4,14-trimethyl-1,4-diazacyclohexadecane-2,5-dione", 11050 },
    { "B2V", "", "", "VAL", "V",         ResidueType::PEPTIDE_LIKE, false, "VALINE BORONIC ACID", 11051 },
    { "B97", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10R)-10-methyl-3-(6-methylpyridin-3-yl)-9,10,11,12-tetrahydro-8H-[1,4]diazepino[5',6':4,5]thieno[3,2-f]quinolin-8-one", 11052 },
    { "BSD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S,2R)-1-benzyl-2-hydroxy-3-[(3-methoxybenzyl)amino]propyl}-5-[methyl(methylsulfonyl)amino]-N'-[(1R)-1-phenylethyl]benzene-1,3-dicarboxamide", 11053 },
    { "BB9", "", "", "CYS", "C",         ResidueType::PEPTIDE_LINKING, false, "(2Z)-2-amino-3-sulfanylprop-2-enoic acid", 11054 },
    { "BG8", "", "", "GCS", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-(benzoylamino)-2-deoxy-beta-D-glucopyranose", 11055 },
    { "BFP", "", "FBP", "", "",         ResidueType::SACCHARIDE, true, "BETA FRUCTOSE 1,6-DIPHOSPHATE", 11056 },
    { "BOR", "", "", "ARG", "R",         ResidueType::PEPTIDE_LIKE, false, "(1R)-1-AMINO-4-{[(E)-AMINO(IMINO)METHYL]AMINO}BUTYLBORONIC ACID", 11057 },
    { "BK1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1-methylethyl)-3-(naphthalen-1-ylmethyl)-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 11058 },
    { "BEO", "", "", "", "",         ResidueType::NON_POLYMER, false, "BUTENOIC ACID", 11059 },
    { "B9O", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-1-(1-benzothiophen-3-yl)-3-hydroxypropan-2-yl]-N~2~-methyl-L-valinamide", 11060 },
    { "B4O", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclohexyl-4-methyl-1-oxidanyl-pyridin-2-one", 11061 },
    { "B9A", "", "", "", "",         ResidueType::NON_POLYMER, false, "MACROCYCLIC-BIS-9-AMINO-ACRIDINE", 11062 },
    { "B29", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(3-DIBENZOFURAN-4-YL-PHENYL)-1-HYDROXY-1-PHOSPHONO-ETHYL]-PHOSPHONIC ACID", 11063 },
    { "BCU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3,4-dihydro-2H-chromen-3-ylmethanol", 11064 },
    { "B1N", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(1S)-1,5-anhydro-1-[3-(4-hydroxyphenyl)-1H-1,2,4-triazol-5-yl]-D-glucitol", 11065 },
    { "BAT", "DSX", "", "", "",         ResidueType::NON_POLYMER, false, "4-(N-HYDROXYAMINO)-2R-ISOBUTYL-2S-(2-THIENYLTHIOMETHYL)SUCCINYL-L-PHENYLALANINE-N-METHYLAMIDE", 11066 },
    { "BL3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-[(Z)-[3-(2-carboxyethyl)-5-[(Z)-(3-ethenyl-4-methyl-5-oxo-pyrrol-2-ylidene)methyl]-4-methyl-pyrrol-2-ylidene]methyl]-5-[(Z)-(3-ethenyl-4-methyl-5-oxo-pyrrol-2-ylidene)methyl]-4-methyl-1H-pyrrol-3-yl]propanoic acid", 11067 },
    { "B92", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-({[(5S,10aS)-2-{(2S)-4-carboxy-2-[(phenylacetyl)amino]butyl}-1,3-dioxo-2,3,5,7,8,9,10,10a-octahydro-1H-[1,2,4]triazolo[1,2-a]cinnolin-5-yl]carbonyl}amino)-4-oxopentanoic acid", 11068 },
    { "B0H", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[[(3~{S},5~{R})-3,5-dimethylpiperidin-1-yl]methyl]-1,3-thiazol-2-yl]-2,4-dimethyl-1,3-oxazole-5-carboxamide", 11069 },
    { "BC3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-7-(pyridin-3-ylmethyl)-3,5-dihydro-4H-pyrrolo[3,2-d]pyrimidin-4-one", 11070 },
    { "B8I", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-[4-[[6-(cyanomethyl)-2-[(1-methylpyrazol-4-yl)amino]-5-oxidanylidene-pyrido[4,3-d]pyrimidin-4-yl]amino]cyclohexyl]piperazine-1-carboxylate", 11071 },
    { "B0C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(4,5-diethyl-6-oxo-1,6-dihydropyrimidin-2-yl)-4-propoxyphenyl]-2-(4-methylpiperazin-1-yl)acetamide", 11072 },
    { "BNN", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "ACETYL-P-AMIDINOPHENYLALANINE", 11073 },
    { "BPW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-chlorophenyl)propan-1-amine", 11074 },
    { "BKF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3S,5S,6S,16Z,18Z,20R,21S)-11-chloro-21-hydroxy-12,20-dimethoxy-2,5,9,16-tetramethyl-8,23-dioxo-4,24-dioxa-9,22-diazatetracyclo[19.3.1.1~10,14~.0~3,5~]hexacosa-10(26),11,13,16,18-pentaen-6-yl 2-methylpropanoate", 11075 },
    { "B71", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(DECYLOXY)-1-(2,2-DIPHOSPHONOETHYL)PYRIDINIUM", 11076 },
    { "BTD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-BROMOTHIENYLDEOXYURIDINE", 11077 },
    { "BTF", "", "", "", "",         ResidueType::NON_POLYMER, false, "iron(II) tetracyano-5-(2-Oxo-hexahydro-thieno[3,4-d]imidazol-6-yl)-pentanoic acid (4'-methyl-[2,2']bipyridinyl-4-ylmethyl)-amide", 11078 },
    { "B99", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-{[6-furan-3-yl-5-(3-methyl-2H-indazol-5-yl)pyridin-3-yl]oxy}-3-(1H-indol-3-yl)propan-2-amine", 11079 },
    { "B5W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-chloranyl-4-phenyl-phenyl)methyl-(3-phenylpropyl)azanium", 11080 },
    { "BGU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-diamino-1,7-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 11081 },
    { "B9I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S},4~{S},5~{R},6~{S})-3,4,5-tris(oxidanyl)-6-[(1~{R})-6'-oxidanyl-3-oxidanylidene-spiro[2-benzofuran-1,9'-xanthene]-3'-yl]oxy-oxane-2-carboxylic acid", 11082 },
    { "BXT", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S})-2-azanyl-3-[ethyl(methyl)carbamoyl]oxy-propanoic acid", 11083 },
    { "B8F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5beta)-3-oxours-12-en-28-oic acid", 11084 },
    { "BER", "", "", "", "",         ResidueType::NON_POLYMER, false, "BERBERINE", 11085 },
    { "B9Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{R},2~{S})-1-[1-(4-fluorophenyl)indazol-5-yl]oxy-1-(6-methoxypyridin-3-yl)propan-2-yl]cyclopropanecarboxamide", 11086 },
    { "BHG", "", "", "GAL", "",         ResidueType::D_SACCHARIDE, false, "hexyl beta-D-galactopyranoside", 11087 },
    { "BQS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1-(cyclohexylmethyl)piperidin-4-yl]-1-{3-[3-{[2-(piperidin-1-yl)ethyl]sulfanyl}-4-(trifluoromethyl)phenyl]-1-propyl-1,4,6,7-tetrahydro-5H-pyrazolo[4,3-c]pyridin-5-yl}ethan-1-one", 11088 },
    { "B64", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[2-(methoxycarbonyl)-5-(2-thienyl)-3-thienyl]amino}-4-oxo-2-butenoic acid", 11089 },
    { "B8B", "", "", "", "",         ResidueType::NON_POLYMER, false, "cobaltcarborane", 11090 },
    { "BMR", "", "", "", "",         ResidueType::NON_POLYMER, false, "((2R,3S,5R)-3-hydroxy-5-(3-methoxynaphthalen-2-yl)methyl-tetrahydrogen-triphosphate", 11091 },
    { "BC4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS,4S,6aR)-4-(hex-5-yn-1-yl)tetrahydro-1H-thieno[3,4-d]imidazol-2(3H)-one", 11092 },
    { "B82", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({[4-bromo-3-(diethylsulfamoyl)phenyl]carbonyl}amino)benzoic acid", 11093 },
    { "B3H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(BUTYRYLOXY)-3-HYDROXYPROPYL NONANOATE", 11094 },
    { "BJU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-tetradecanoylglycine", 11095 },
    { "BY3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-3-[(3S)-3-chloro-2-oxo-2,3-dihydro-1H-indol-3-yl]-N-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene)-L-alanine", 11096 },
    { "B2A", "", "", "ALA", "A",         ResidueType::PEPTIDE_LIKE, false, "ALANINE BORONIC ACID", 11097 },
    { "BYU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-[[6-[2-[[2,6-bis(chloranyl)-3,5-dimethoxy-phenyl]amino]pyridin-3-yl]pyrimidin-4-yl]amino]-3-methyl-phenyl]prop-2-enamide", 11098 },
    { "BL1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-N-[(2S)-2-methyl-2,3-dihydro-1H-indol-1-yl]-3-sulfamoylbenzamide", 11099 },
    { "B36", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[1-(anthracen-9-ylcarbonyl)piperidin-4-yl]methyl}-2-methylquinoline", 11100 },
    { "BMA", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-mannopyranose", 11101 },
    { "B1B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(2-chlorophenyl)methylcarbamoylamino]-4-methyl-N-oxidanyl-pentanamide", 11102 },
    { "B8Q", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "3-methyl, cytidine-5'-monophosphate", 11103 },
    { "B0S", "", "", "", "",         ResidueType::NON_POLYMER, false, "tridecylboronic acid", 11104 },
    { "B6Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-azanyl-2-[[2-methoxy-4-(4-methylpiperazin-1-yl)phenyl]amino]-1,3-thiazol-5-yl]-phenyl-methanone", 11105 },
    { "BME", "SEO", "", "", "",         ResidueType::NON_POLYMER, false, "BETA-MERCAPTOETHANOL", 11106 },
    { "BYA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(phenylcarbonyl)-beta-alanine", 11107 },
    { "BGL", "", "", "BGC", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-O-octyl-beta-D-glucopyranose", 11108 },
    { "BG9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,2'E)-3,3'-(1,2-phenylene)di(prop-2-enoic acid)", 11109 },
    { "BX9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(R)-(4-fluorophenyl)-[[(2S)-2-methyl-3-sulfanyl-propanoyl]amino]methyl]boronic acid", 11110 },
    { "BP7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1'-BIPHENYL-3,4-DIOL", 11111 },
    { "BYN", "", "", "", "",         ResidueType::NON_POLYMER, false, "hydroxylated prenyl-FMN", 11112 },
    { "BGO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-O-(N-methylanthraniloyl)guanosine-5'-diphosphate", 11113 },
    { "BD0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-2-[4-[[3,3-bis(fluoranyl)pyrrolidin-1-yl]methyl]phenyl]pyrrolidin-1-yl]-[5-chloranyl-2,4-bis(oxidanyl)phenyl]methanone", 11114 },
    { "BWO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(E)-3-[2-(diethylamino)ethyl-[[4-[4-(trifluoromethyl)-2-[2,2,2-tris(fluoranyl)ethoxy]phenyl]phenyl]methyl]amino]-1-oxidanyl-3-oxidanylidene-prop-1-enyl]pyrrolidine-1-carboxylic acid", 11115 },
    { "BXB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1,3-benzodioxol-5-ylmethyl)-2,6-dichlorobenzamide", 11116 },
    { "B3I", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,5-TRIIODOBENZOIC ACID", 11117 },
    { "B51", "", "", "", "",         ResidueType::NON_POLYMER, true, "NICKEL/IRON/SULFUR CLUSTER", 11118 },
    { "B53", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-diamino-5-nitrosopyrimidin-4(3H)-one", 11119 },
    { "BC5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-aminobiphenyl-4-sulfonamide", 11120 },
    { "BM6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(5,5,8,8-TETRAMETHYL-5,6,7,8-TETRAHYDRO-NAPHTHALEN-2-YL)-[1,3]DIOXOLAN-2-YL]-BENZOIC ACID", 11121 },
    { "BNH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(N-{3-[(N-{CYCLOHEXYL[(ISOBUTOXYCARBONYL)AMINO]ACETYL}-3-CYCLOPROPYLALANYL)AMINO]-4-CYCLOPROPYL-2-OXOBUTANOYL}GLYCYL)AMINO](PHENYL)ACETIC ACID", 11122 },
    { "B0E", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-bis(oxidanyl)benzo[c]chromen-6-one", 11123 },
    { "BPJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1,2,3,4-TETRAHYDRO-BENZO[C]PHENANTHRENE-2,3,4-TRIOL", 11124 },
    { "BPR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-[(2R)-2-(DIHYDROXYBORYL)-1-L-PROLYLPYRROLIDIN-2-YL]-N-[(5R)-5-(DIHYDROXYBORYL)-1-L-PROLYLPYRROLIDIN-2-YL]-L-PROLINAMIDE", 11125 },
    { "BYH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(1H-benzimidazol-2-ylsulfanyl)ethyl]-3-methyl-1,3-dihydro-2H-benzimidazole-2-thione", 11126 },
    { "BY1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-methylphenyl)sulfonyl]prop-2-enenitrile", 11127 },
    { "BRW", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-BROMOINDIRUBIN-3'-OXIME", 11128 },
    { "BEG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-DIBENZYLOXY-3-HYDROXY-HEXANEDIOIC ACID BIS-[(2-HYDROXY-INDAN-1-YL)-AMIDE]", 11129 },
    { "BJ3", "", "", "", "",         ResidueType::NON_POLYMER, true, "~{N}-[(2~{R})-1-[[(2~{S})-1-[[(2~{S})-1-[[(1~{R})-4-carbamimidamido-1-diphenoxyphosphoryl-butyl]amino]-3-[(3~{S})-2,3-dihydro-1~{H}-indol-3-yl]-1-oxidanylidene-propan-2-yl]amino]-3-cyclohexyl-1-oxidanylidene-propan-2-yl]amino]-1-oxidanylidene-3-phenyl-propan-2-yl]-6-[5-[(4~{R})-2-oxidanylidene-1,3,3~{a},4,6,6~{a}-hexahydrothieno[3,4-d]imidazol-4-yl]pentanoylamino]hexanamide", 11130 },
    { "BWB", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, true, "(2~{S})-2-azanyl-3-[(2~{S},5~{R})-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-propanoic acid", 11131 },
    { "B0G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(phenylmethyl) 4-oxidanylpiperidine-1-carboxylate", 11132 },
    { "BFN", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "5-acetamido-9-(benzoylamino)-3,5,9-trideoxy-3-fluoro-D-erythro-alpha-L-manno-non-2-ulopyranosonic acid", 11133 },
    { "B6F", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1,2,3,4,5-eta)-cyclopentadienyl][(1,2,3,4,5-eta)-{6-[(6-{[5-(2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl)pentanoyl]amino}hexanoyl)amino]hexanoyl}cyclopentadienyl]iron", 11134 },
    { "B8D", "", "", "GLC", "",         ResidueType::D_SACCHARIDE, false, "4-O-methyl-alpha-D-glucopyranose", 11135 },
    { "BBB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-((2-HYDROXYETHOXY)METHYL)-5-(3-(BENZYLOXY)BENZYL)-6-HYDROXYPYRIMIDINE-2,4(1H,3H)-DIONE", 11136 },
    { "BXD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4S,5R)-3-(4-amino-3-{[(2R)-3-ethoxy-1,1,1-trifluoropropan-2-yl]oxy}-5-fluorobenzyl)-5-[(3-tert-butylbenzyl)amino]tetrahydro-2H-thiopyran-4-ol 1,1-dioxide", 11137 },
    { "BBN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-hydroxy-2,3,1-benzodiazaborinine-2(1H)-carboxamide", 11138 },
    { "BTZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[amino(imino)methyl]amino}butyl)-2,4'-bi-1,3-thiazole-4-carboxamide", 11139 },
    { "BOV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoranyl-~{N}-[(2~{S})-1-[2-(2-fluoranylethanoyl)-2-[[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]methyl]hydrazinyl]-4-methyl-1-oxidanylidene-pentan-2-yl]-1~{H}-indole-2-carboxamide", 11140 },
    { "BA3", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIS(ADENOSINE)-5'-TRIPHOSPHATE", 11141 },
    { "B61", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-6-(2-hydroxy-2-methylpropyl)-8-methyl-7,8-dihydropteridin-4(3H)-one", 11142 },
    { "BYO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},4'~{R},4'~{a}~{S},6'~{R},8'~{a}~{S})-4',6'-dimethyl-5-phenyl-spiro[1~{H}-pyridine-3,5'-2,3,4,4~{a},6,8~{a}-hexahydro-1~{H}-naphthalene]-2,4-dione", 11143 },
    { "B72", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[4-hydroxy-3-(1-methylethyl)benzyl]-3,5-dimethylphenoxy}acetic acid", 11144 },
    { "BYR", "", "", "TYR", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-bromo-L-tyrosine", 11145 },
    { "BA", "", "", "", "",         ResidueType::NON_POLYMER, false, "BARIUM ION", 11146 },
    { "BMB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,6S,7R,9aS)-7-[2-(benzylamino)ethyl]-N-(diphenylmethyl)-6-{[(2S)-2-(methylamino)butanoyl]amino}-5-oxooctahydro-1H-pyrrolo[1,2-a]azepine-3-carboxamide", 11147 },
    { "BIP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-BENZYL-3-IODOPROPANOIC ACID", 11148 },
    { "BBT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-HYDROXY-5-[4-(2-HYDROXY-ETHYL)-PIPERIDIN-1-YL]-5-PHENYL-1H-PYRIMIDINE-4,6-DIONE", 11149 },
    { "BN1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-AMINO-3-[3-HYDROXY-5-(2-METHYL-2H-TETRAZOL-5-YL)ISOXAZOL-4-YL]PROPIONIC ACID", 11150 },
    { "BFO", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl N-[(naphthalen-2-ylmethoxy)carbonyl]-L-alanyl-N~5~-[(2R,3S,4S)-3-formyl-2-hydroxy-4-methylhexanoyl]-L-ornithinate", 11151 },
    { "BY7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-{3-[3-(dimethylamino)propyl]-5-(trifluoromethyl)phenyl}ethyl)-4-methylpyridin-2-amine", 11152 },
    { "BJS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-[3-({3-[(benzylamino)methyl]-4-chlorophenyl}ethynyl)-4-chlorophenyl]-1-{3-[(3S)-3-methylmorpholin-4-yl]propyl}-1,4,6,7-tetrahydro-5H-pyrazolo[4,3-c]pyridin-5-yl)-2-oxoacetamide", 11153 },
    { "BHC", "", "", "", "",         ResidueType::NON_POLYMER, false, "BENZENE HEXACARBOXYLIC ACID", 11154 },
    { "B0R", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-difluoro-N-(3-methoxy-2H-pyrazolo[3,4-b]pyridin-5-yl)-3-[(propylsulfonyl)amino]benzamide", 11155 },
    { "BEV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2Z)-1,3-thiazolidin-2-ylidene]sulfamide", 11156 },
    { "B0T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-6-[[[2-[[(2S)-butan-2-yl]carbamoyl]phenyl]methyl-methyl-amino]methyl]-2-(3-hydroxy-3-oxopropyl)-2,3-dihydro-1,4-benzodioxine-5-carboxylic acid", 11157 },
    { "B3G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-[(N-{[2-(3-chlorophenyl)ethoxy]carbonyl}-L-leucyl)amino]-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 11158 },
    { "BD3", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nalpha-[(3-tert-butyl-1-methyl-1H-pyrazol-5-yl)carbonyl]-N-[(2E)-2-iminoethyl]-3-{5-[(Z)-iminomethyl]-1,3,4-oxadiazol-2-yl}-L-phenylalaninamide", 11159 },
    { "BG2", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-bromoguanosine", 11160 },
    { "BEI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-[2,5-O-[DIBENZYL]-GLUCARYL]-DI-[ISOLEUCYL-AMIDO-METHANE]", 11161 },
    { "BWM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[2-(3,5-dimethyl-4H-1,2,4-triazol-4-yl)phenyl]methyl}acetamide", 11162 },
    { "BSC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-4-(S-butylsulfonimidoyl)butanoic acid", 11163 },
    { "BE9", "", "", "", "",         ResidueType::NON_POLYMER, false, "phenyl N-sulfamoylmorpholine-4-carboximidoate", 11164 },
    { "B9Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[2-[4-(4-methoxyphenyl)phenyl]sulfanylphenyl]pentanedioic acid", 11165 },
    { "B3T", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "3-amino-2,3,5-trideoxy-D-threo-pentonic acid", 11166 },
    { "B4Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-(3-cyanophenyl)-2-(3-{[(6S)-6-(dimethylamino)-4,5,6,7-tetrahydro-1,3-benzothiazol-2-yl]carbamoyl}phenyl)pyrrolidine-1-carboxamide", 11167 },
    { "BXO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1Z)-butanal oxime", 11168 },
    { "BWJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(3,5-dichlorophenyl)amino]methylene}bis(phosphonic acid)", 11169 },
    { "B5Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-azanyl-6-[2-(methylaminomethyl)phenyl]quinazolin-4-yl]-(1,3-dihydroisoindol-2-yl)methanone", 11170 },
    { "BLV", "", "", "", "",         ResidueType::NON_POLYMER, false, "BILIVERDIN IX GAMMA CHROMOPHORE", 11171 },
    { "BFL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1,1'-BIPHENYL-4-YL)PROPANOIC ACID", 11172 },
    { "B9B", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "6-propyl, guanosine-5'-monophosphate", 11173 },
    { "BLM", "", "", "", "",         ResidueType::NON_POLYMER, false, "BLEOMYCIN A2", 11174 },
    { "B2D", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methoxy-N-[(6-phenyl[1,2,4]triazolo[4,3-b]pyridazin-3-yl)methyl]-1,5-naphthyridin-4-amine", 11175 },
    { "BP3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-CHLORO-BIPHENYL-2,3-DIOL", 11176 },
    { "B15", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2,2'-({4-[({2-[4-(AMINOSULFONYL)PHENYL]ETHYL}AMINO)CARBONYL]BENZYL}IMINO)DIACETATO(2-)-KAPPAO]COPPER", 11177 },
    { "BU5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(1~{H}-pyrrolo[2,3-b]pyridin-4-yl)-1,3-thiazol-4-yl]methanol", 11178 },
    { "B16", "", "", "BGC", "",         ResidueType::D_SACCHARIDE, false, "1,6-di-O-phosphono-beta-D-glucopyranose", 11179 },
    { "BMN", "", "", "", "",         ResidueType::DNA_LINKING, false, "(1R)-1,4-anhydro-2-deoxy-1-(3-methoxynaphthalen-2-yl)-5-O-phosphono-D-erythro-pentitol", 11180 },
    { "BSF", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(benzylsulfonyl)amino]methyl}boronic acid", 11181 },
    { "BXW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-oxo-3,4-dihydro-2H-1,4-benzothiazine-7-carboxylic acid", 11182 },
    { "BTL", "", "", "", "",         ResidueType::NON_POLYMER, false, "BETAINE ALDEHYDE", 11183 },
    { "B6L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(ethylsulfonyl)phenyl]-N-[2'-fluoro-4'-(1,1,1,3,3,3-hexafluoro-2-hydroxypropan-2-yl)[1,1'-biphenyl]-4-yl]acetamide", 11184 },
    { "BHX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{[(S)-(2-carboxyethyl)(hydroxy)phosphoryl]methyl}pentanedioic acid", 11185 },
    { "BLD", "", "", "", "",         ResidueType::NON_POLYMER, false, "Brassinolide", 11186 },
    { "BUN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-1-(2,4-dihydroxyphenyl)-3-(3,4-dihydroxyphenyl)prop-2-en-1-one", 11187 },
    { "BYY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3aS,4S,6aR)-2-oxohexahydro-1H-selenopheno[3,4-d]imidazol-4-yl]pentanoic acid", 11188 },
    { "BXP", "", "", "", "",         ResidueType::SACCHARIDE, true, "4-O-beta-D-xylopyranosyl-beta-D-xylopyranose", 11189 },
    { "BZ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2H-1,3-benzodioxol-5-yl)methyl]-2-({[(2H-1,3-benzodioxol-5-yl)methyl][2-(chloromethyl)-1,3-oxazole-4-carbonyl]amino}methyl)-N-[(4-carbamoyl-1,3-oxazol-2-yl)methyl]-1,3-oxazole-4-carboxamide", 11190 },
    { "BGR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,5R)-5-(2-azanyl-6-oxo-1H-purin-9-yl)-3-hydroxy-oxolan-2-yl]methoxy-hydroxy-phosphoryl]boranuide", 11191 },
    { "B5Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-[3-(2-morpholin-4-ylethylcarbamoylamino)phenyl]-[1,3]thiazolo[5,4-b]pyridin-2-yl]cyclopropanecarboxamide", 11192 },
    { "BES", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-AMINO-2-HYDROXY-4-PHENYL-BUTYRYLAMINO)-4-METHYL-PENTANOIC ACID", 11193 },
    { "BGX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-METHYL-PYRROLINE-5-CARBOXYLIC ACID", 11194 },
    { "BGP", "", "", "GAL", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "6-O-phosphono-beta-D-galactopyranose", 11195 },
    { "BLY", "", "", "LYS", "K",         ResidueType::PEPTIDE_LIKE, false, "LYSINE BORONIC ACID", 11196 },
    { "BEK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,5,6-TETRAFLUORO-4-METHOXY-BENZAMIDE", 11197 },
    { "B6C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[2,6-dichloro-4-(3,5-dimethyl-1H-pyrazol-4-yl)phenyl]amino}-N-hydroxybenzamide", 11198 },
    { "BOE", "", "", "DT", "T",         ResidueType::RNA_LINKING, false, "2'-O-[2-(BENZYLOXY)ETHYL] THYMIDINE-5'-MONOPHOSPHATE", 11199 },
    { "B9S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-(4,4-dimethylpiperidin-1-yl)-3-{3-[3-({[(4-fluorophenyl)methyl]amino}methyl)-4-(trifluoromethyl)phenyl]-5-(methylsulfonyl)-4,5,6,7-tetrahydro-1H-pyrazolo[4,3-c]pyridin-1-yl}propan-2-ol", 11200 },
    { "BN3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-CHLORO-4-({[(2,4-DICHLOROBENZOYL)AMINO]CARBONYL}AMINO)PHENOXY]BUTANOIC ACID", 11201 },
    { "BV8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[(~{Z})-~{C}-[(2~{R},3~{R},4~{S},5~{R})-5-[[[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxymethyl]-3,4-bis(oxidanyl)oxolan-2-yl]sulfanyl-~{N}-[(5~{S})-6-[[(2~{S})-3-(1~{H}-indol-3-yl)-1-oxidanylidene-1-(propan-2-ylamino)propan-2-yl]amino]-6-oxidanylidene-5-(phenylmethoxycarbonylamino)hexyl]carbonimidoyl]amino]propanoic acid", 11202 },
    { "BTK", "", "", "LYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-butanoyl-L-lysine", 11203 },
    { "BMZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-HYDROXY-PHENYL)-1H-BENZOIMIDAZOLE-5-CARBOXAMIDINE", 11204 },
    { "BW3", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "(2~{S},3~{R},4~{S},5~{S},6~{R})-2-ethoxy-6-(hydroxymethyl)oxane-3,4,5-triol", 11205 },
    { "B2N", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-4-amino-2-(aminomethyl)-4-oxobutanoic acid", 11206 },
    { "BIQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "BENZYL [12-(2-AMINO-2-OXOETHYL)-4-NITRO-10,13-DIOXO-15-[(PROPYLAMINO)CARBONYL]-2-OXA-11,14-DIAZATRICYCLO[15 .2.2.1~3,7~]DOCOSA-1(19),3(22),4,6,17,20-HEXAEN-9-YL]CARBAMATE", 11207 },
    { "BCO", "", "", "", "",         ResidueType::NON_POLYMER, false, "Butyryl Coenzyme A", 11208 },
    { "BIT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(-)-1-PHENYL-1,2,3,4-TETRAHYDRO-4-HYDROXYPYRROLO[2,3-B]-7-METHYLQUINOLIN-4-ONE", 11209 },
    { "B1K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{R},5~{R},6~{S})-2-(hydroxymethyl)-6-[5-(4-methoxyphenyl)-1~{H}-1,2,4-triazol-3-yl]oxane-3,4,5-triol", 11210 },
    { "BCJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-1-[1-[(2~{S})-3-[3-[3-[2-(4-methylpiperidin-1-yl)ethylsulfanyl]-4-(trifluoromethyl)phenyl]-5-methylsulfonyl-6,7-dihydro-4~{H}-pyrazolo[4,3-c]pyridin-1-yl]-2-oxidanyl-propyl]piperidin-4-yl]-4-oxidanyl-pyrrolidin-2-one", 11211 },
    { "B3B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(E)-[2-(4-phenyl-1,3-thiazol-2-yl)hydrazinylidene]methyl}benzaldehyde", 11212 },
    { "BPI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1,2,3,4-TETRAHYDRO-BENZO[C]PHENANTHRENE-2,3,4-TRIOL", 11213 },
    { "BY4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-azanyl-4-methyl-1,3-dihydroindol-2-one", 11214 },
    { "BE0", "", "", "", "",         ResidueType::NON_POLYMER, false, "piperidine-1-sulfonamide", 11215 },
    { "BL8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-[(Z)-[5-[(Z)-[(3R,4R)-3-ethenyl-4-methyl-5-oxidanylidene-pyrrolidin-2-ylidene]methyl]-3-(3-hydroxy-3-oxopropyl)-4-methyl-pyrrol-2-ylidene]methyl]-5-[(Z)-(4-ethenyl-3-methyl-5-oxidanylidene-pyrrol-2-ylidene)methyl]-4-methyl-1H-pyrrol-3-yl]propanoic acid", 11216 },
    { "BQK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-~{N}-[5-[3,5-bis(oxidanyl)phenyl]-4-ethanoyl-1,3-thiazol-2-yl]piperazine-2-carboxamide", 11217 },
    { "BT2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(2-PYRROLIDIN-1-YL-ETHOXY)-BENZYL]-2-4-(2-PYRROLIDIN-1-YL-ETHOXY)-PHENYL] -BENZO[B]THIOPHENE", 11218 },
    { "BMW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[7-(1H-benzimidazol-5-yl)-2-(morpholin-4-yl)-6,7-dihydro-5H-pyrrolo[2,3-d]pyrimidin-4-yl]phenol", 11219 },
    { "B8Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[2-chloro-5-(4-{3-[4-(6-chloro-3-methyl-2-oxo-2,3-dihydro-1H-benzimidazol-1-yl)piperidin-1-yl]propyl}-3-oxo-3,4-dihydropyrazin-2-yl)phenyl]methyl}-4-fluorobenzamide", 11220 },
    { "B5G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-(3-cyanophenyl)-2-{3-[(5-methyl-4,5,6,7-tetrahydro[1,3]thiazolo[5,4-c]pyridin-2-yl)carbamoyl]phenyl}pyrrolidine-1-carboxamide", 11221 },
    { "BI5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-PHENOXY-N-(PYRIDIN-2-YLMETHYL)BENZAMIDE", 11222 },
    { "BJX", "", "", "", "",         ResidueType::NON_POLYMER, false, "Repaglinide", 11223 },
    { "BHJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(3S)-7-[(2-chloro-5-{5-(methylsulfonyl)-1-[3-(morpholin-4-yl)propyl]-4,5,6,7-tetrahydro-1H-pyrazolo[4,3-c]pyridin-3-yl}phenyl)ethynyl]-1,2,3,4-tetrahydroisoquinolin-3-yl}(piperidin-1-yl)methanone", 11224 },
    { "B0I", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3'-dimethyl-1,1'-biphenyl", 11225 },
    { "B24", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-1,2-dihydro-1,2-azaborinine", 11226 },
    { "BBX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-BROMOETHANE", 11227 },
    { "BVZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[(4-isoquinolin-5-ylsulfonyl-1,4-diazepan-1-yl)methyl]phenyl]-tris(oxidanyl)boranuide", 11228 },
    { "BRN", "", "", "", "",         ResidueType::NON_POLYMER, false, "BERENIL", 11229 },
    { "BP0", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,5'-(sulfanediyldiethane-2,1-diyl)bis(1,3,4-thiadiazol-2-amine)", 11230 },
    { "BRU", "UBR", "", "DU", "U",         ResidueType::DNA_LINKING, false, "5-BROMO-2'-DEOXYURIDINE-5'-MONOPHOSPHATE", 11231 },
    { "B07", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6 DIMETHOXYBENZAMIDOBORONIC ACID", 11232 },
    { "BAY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-BENZYL-2,3-DIHYDROXY-4-{3-METHYL-2-[2-(2-METHYL-PROPANE-2-SULFONYLMETHYL)-3-NAPHTHALEN-1-YL-PROPIONYLAMINO]-BUTYRYLAMINO}-5-PHENYL-PENTYL)-3-METHYL-2-[2-(2-METHYL-PROPANE-2-SULFONYLMETHYL)-3-NAPHTHALEN-1-YL-PROPIONYLAMINO]-BUTYRAMIDE", 11233 },
    { "BNQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1,3-benzothiazol-2-yl)-3,3-diphenyl-propanamide", 11234 },
    { "BWR", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[4-[(4-azanylpiperidin-1-yl)methyl]phenyl]methyl]-4-oxidanylidene-3~{H}-thieno[2,3-d]pyrimidine-5-carboxamide", 11235 },
    { "BCW", "", "", "", "",         ResidueType::SACCHARIDE, true, "6-deoxy-alpha-L-galactopyranosyl-(1->4)-[6-deoxy-alpha-L-galactopyranosyl-(1->2)-beta-D-galactopyranosyl-(1->3)]-2-(ace tylamino)-2-deoxy-alpha-D-glucopyranose", 11236 },
    { "B5L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~1~,N~1~,N~1~-tris(3-azaniumylpropyl)butane-1,4-diaminium", 11237 },
    { "B4N", "", "", "", "",         ResidueType::NON_POLYMER, false, "bis(4-nitrophenyl) hydrogen phosphate", 11238 },
    { "BAH", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIS(5-AMIDINO-2-BENZIMIDAZOLYL)METHANE KETONE HYDRATE", 11239 },
    { "BEP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ISOBUTOXY-2-PYRROLIDINO-3[N-BENZYLANILINO] PROPANE", 11240 },
    { "BYS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-BENZO[1,3]DIOXOL-5-YLMETHYL-3-BENZYL-SUCCINIC ACID", 11241 },
    { "BA8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(2-chlorophenyl)pyrazol-3-yl]-6-(2-pyridin-2-ylethyl)benzene-1,3-diol", 11242 },
    { "BRR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{[FORMYL(HYDROXY)AMINO]METHYL}HEXANOIC ACID", 11243 },
    { "BO4", "", "", "", "",         ResidueType::NON_POLYMER, false, "BORATE ION", 11244 },
    { "BBP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-3-tert-butyl-1-(6-chloro-1,3-benzothiazol-2-yl)-4,5-dihydro-1H-pyrazol-5-ol", 11245 },
    { "BIZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIZELESIN", 11246 },
    { "BYI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-bis(3-methoxy-4-thiophen-2-ylcarbonyloxy-phenyl)-1,3-bis[[4-[(2-methylpropan-2-yl)oxycarbonylamino]phenyl]carbonylamino]cyclobutane-1,3-dicarboxylic acid", 11247 },
    { "BZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "BENZYLHYDRAZINE", 11248 },
    { "BSG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({[(dihydroxyboranyl)methyl]sulfamoyl}methyl)benzoic acid", 11249 },
    { "BY0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-2-(1-benzofuran-3-yl)-1-[[(2S)-2-methyl-3-sulfanyl-propanoyl]amino]ethyl]boronic acid", 11250 },
    { "B7B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(3~{R},7~{S})-2-cyclopentyl-9-methyl-8-oxidanylidene-2,9,12,14-tetrazatricyclo[8.4.0.0^{3,7}]tetradeca-1(14),10,12-trien-13-yl]amino]benzamide", 11251 },
    { "B0D", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "(2R,3S,4R,5R,6R)-2,6-difluoro-2-(hydroxymethyl)tetrahydro-2H-pyran-3,4,5-triol", 11252 },
    { "BV0", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-azanyl-11-methyl-2-oxidanylidene-7-[[(2R)-oxolan-2-yl]methyl]-N-(pyridin-3-ylmethyl)-1,9-diaza-7-azoniatricyclo[8.4.0.0^{3,8}]tetradeca-3(8),4,6,9,11,13-hexaene-5-carboxamide", 11253 },
    { "BZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "tetracosanoic acid", 11254 },
    { "BA6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-heptane-1,2,7-triol", 11255 },
    { "BPP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-benzylpiperidine-1-carbonyl)-1H-indole-5-carboximidamide", 11256 },
    { "B1M", "", "", "", "",         ResidueType::NON_POLYMER, false, "CO-5-METHOXYBENZIMIDAZOLYLCOBAMIDE", 11257 },
    { "BJ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4,5-diphenyl-1,3-oxazol-2-yl)propanoic acid", 11258 },
    { "BCE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-N-biphenyl-4-yl-2-cyano-3-hydroxybut-2-enamide", 11259 },
    { "B12", "", "", "", "",         ResidueType::NON_POLYMER, false, "COBALAMIN", 11260 },
    { "BA7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3R,4R,5R)-5-[[[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxymethyl]-2,4-bis(oxidanyl)oxolan-3-yl] benzoate", 11261 },
    { "BZY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-amino-N-{(2S)-1-[(4-carbamimidoylbenzyl)amino]-1-oxopropan-2-yl}-4-(4-hydroxyphenyl)butanamide", 11262 },
    { "BHA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-HYDROXY-4-AMINOBENZOIC ACID", 11263 },
    { "BC", "", "", "", "",         ResidueType::NON_POLYMER, false, "BENZO[G]CHRYSENE", 11264 },
    { "BKH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R},6~{R})-2-(3,4-dichlorophenyl)sulfanyl-6-(hydroxymethyl)-4-[4-[3,4,5-tris(fluoranyl)phenyl]-1,2,3-triazol-1-yl]oxane-3,5-diol", 11265 },
    { "BOF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-4-cyclopropyl-1,3-dimethyl-6-[5-methyl-4-(4-methylphenyl)-4H-1,2,4-triazol-3-yl]-3,4-dihydroquinoxalin-2(1H)-one", 11266 },
    { "BBL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(BENZYLOXY)CARBONYL]-L-ALANINE", 11267 },
    { "BCB", "", "", "", "",         ResidueType::NON_POLYMER, false, "BACTERIOCHLOROPHYLL B", 11268 },
    { "BUG", "", "TBG", "VAL", "V",         ResidueType::L_PEPTIDE_LINKING, true, "3-methyl-L-valine", 11269 },
    { "BEC", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-(2-HYDROXY-INDAN-1-YLCARBAMOYL)-3,4-DIHYDROXY-2,5-[DIBENZYL-OXY]-PENTANOYL]-VALINYL-AMIDO-METHANE", 11270 },
    { "BZO", "", "PHQ", "", "",         ResidueType::NON_POLYMER, true, "CARBOBENZOXY GROUP", 11271 },
    { "BA0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7S)-2-(4-phenoxyphenyl)-7-(1-propanoylpiperidin-4-yl)-4,5,6,7-tetrahydropyrazolo[1,5-a]pyrimidine-3-carboxamide", 11272 },
    { "B6R", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3,5-bis(fluoranyl)-4-(3-methoxyphenyl)phenyl]benzo[f]benzotriazole-4,9-dione", 11273 },
    { "BSM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(5-CHLORO-2,4-DIHYDROXYPHENYL)-N-ETHYL-4-(4-METHOXYPHENYL)-1H-PYRAZOLE-3-CARBOXAMIDE", 11274 },
    { "BTT", "", "", "", "",         ResidueType::NON_POLYMER, false, "BENZENE-1,2,4,5-TETROL", 11275 },
    { "BZW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3~{S})-4-ethanoyl-3-(phenylmethyl)piperazin-1-yl]carbonylbenzenesulfonamide", 11276 },
    { "BPQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2-amino-4-oxo-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidin-5-yl)methyl]carbamate", 11277 },
    { "BQD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-N-(6-bromonaphthalen-2-yl)-3-hydroxy-1-propanoyl-L-prolinamide", 11278 },
    { "B5U", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(3,4-dimethylphenyl)-3-[[4-[3-(4-methylpiperazin-1-yl)propoxy]phenyl]amino]pyrazine-2-carboxamide", 11279 },
    { "B9N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[2-[4-(4-methoxyphenyl)phenyl]sulfonylphenyl]pentanedioic acid", 11280 },
    { "BOJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-phenylpiperazin-1-yl)-6-propylpyrimidine-2,4-diamine", 11281 },
    { "BMM", "", "", "", "",         ResidueType::NON_POLYMER, false, "BROMOMETHANE", 11282 },
    { "B7R", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1-methylcyclopropyl)amino]-2-[[1-(1-methylpiperidin-4-yl)pyrazol-4-yl]amino]-6-pyrimidin-5-yl-pyrido[4,3-d]pyrimidin-5-one", 11283 },
    { "B1H", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(1S)-1,5-anhydro-1-(3-{4-[hydroxy(oxo)azaniumyl]phenyl}-1H-1,2,4-triazol-5-yl)-D-glucitol", 11284 },
    { "BVE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(2,4,6-triphenylpyridin-1-ium-1-yl)ethyl]benzenesulfonamide", 11285 },
    { "BJW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2~{R},3~{a}~{R},5~{R},6~{R},6~{a}~{R})-5-[[[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxymethyl]-2-[[(5~{S})-6-[[(2~{S})-3-(1~{H}-indol-3-yl)-1-oxidanylidene-1-(propan-2-ylamino)propan-2-yl]amino]-6-oxidanylidene-5-(phenylmethoxycarbonylamino)hexyl]amino]-6-oxidanyl-3~{a},5,6,6~{a}-tetrahydrofuro[2,3-d][1,3]oxathiol-2-yl]butanoic acid", 11286 },
    { "B70", "", "", "", "",         ResidueType::NON_POLYMER, false, "tripotassium (1R)-4-biphenyl-4-yl-1-phosphonatobutane-1-sulfonate", 11287 },
    { "B1V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-OXO-2-PIPERIDIN-1-YLETHYL)SULFANYL]-6-(TRIFLUOROMETHYL)PYRIMIDIN-4-OL", 11288 },
    { "BVA", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRIHYDROXY[(N-HYDROXYBENZAMIDATO)OXO]VANADATE", 11289 },
    { "B62", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R)-2-amino-6-methyl-5,6,7,8-tetrahydropteridin-4(3H)-one", 11290 },
    { "BBM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-BROMO-N-(2,3-DIHYDROXYPROPOXY)-3,4-DIFLUORO-2-[(2-FLUORO-4-IODOPHENYL)AMINO]BENZAMIDE", 11291 },
    { "B9H", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "2'-methyl, 3-propyl, cytidine-5'-monophosphate", 11292 },
    { "B03", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "D-phenylalanyl-N-(pyridin-2-ylmethyl)-L-prolinamide", 11293 },
    { "B85", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzylphosphonic acid", 11294 },
    { "B7A", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5-formyluridine 5'-(tetrahydrogen triphosphate)", 11295 },
    { "BXM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-tert-butyl-N-[2-methyl-3-(1-methyl-5-{[5-(morpholine-4-carbonyl)pyridin-2-yl]amino}-6-oxo-1,6-dihydropyridin-3-yl)phenyl]benzamide", 11296 },
    { "BM0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-butyl-3-methyl-1H-imidazol-3-ium", 11297 },
    { "BRZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(1,1-DIMETHYLALLYL)-2-(1-HYDROXY-1-METHYLETHYL)-2,3-DIHYDRO-7H-FURO[3,2-G]CHROMEN-7-ONE", 11298 },
    { "BUJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(hexadecanoylamino)-4-(trimethylammonio)butanoate", 11299 },
    { "B47", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl ({5-[4-(4-hydroxypiperidin-1-yl)-2-phenyl-1,3-thiazol-5-yl]-1H-pyrazol-3-yl}methyl)carbamate", 11300 },
    { "BFK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-[[5-methyl-2-[[3-(4-methylpiperazin-1-yl)-5-methylsulfonyl-phenyl]amino]pyrimidin-4-yl]amino]phenyl]methanol", 11301 },
    { "B4Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[(phenylmethyl)amino]ethyl]isoquinoline-5-sulfonamide", 11302 },
    { "BMT", "", "", "THR", "T",         ResidueType::L_PEPTIDE_LINKING, false, "4-METHYL-4-[(E)-2-BUTENYL]-4,N-METHYL-THREONINE", 11303 },
    { "B2B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-[(1R)-3-{[(1R,2S,3R,6S,7S,10S,12S,15E,17E)-18-carboxy-16-ethyl-3,7-dihydroxy-1,2,6,10,12-pentamethyl-5-oxooctadeca-15,17-dien-1-yl]oxy}-1-hydroxy-3-oxopropyl]-3-methylbut-2-enedioic acid", 11304 },
    { "BW1", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}4-[[4-(cyclopropylmethyl)furan-2-yl]methyl]-2-phenyl-quinazoline-4,7-diamine", 11305 },
    { "BJ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "desferrioxamine B", 11306 },
    { "BUF", "", "", "", "",         ResidueType::NON_POLYMER, false, "bufalin", 11307 },
    { "BS3", "", "", "", "",         ResidueType::NON_POLYMER, false, "Bismuth(III) ION", 11308 },
    { "BHT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(BIS{4-[(3-SULFOPHENYL)AMINO]PHENYL}METHYLENE)CYCLOHEXA-2,5-DIEN-1-YLIDENE]-4-SULFOBENZENAMINIUM", 11309 },
    { "BU0", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-azanyl-2-oxidanylidene-N-[(1S)-1-phenylethyl]-7-(phenylmethyl)-1$l^{4},9-diaza-7-azoniatricyclo[8.4.0.0^{3,8}]tetradeca-1(14),3(8),4,6,10,12-hexaene-5-carboxamide", 11310 },
    { "BMO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ACRIDIN-9-YL-N'-[3-(ACRIDIN-9-YLAMINO)PROPYL]PROPANE-1,3-DIAMINE", 11311 },
    { "BHO", "", "", "", "",         ResidueType::NON_POLYMER, false, "BENZHYDROXAMIC ACID", 11312 },
    { "B5H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z)-5-[(3-bromophenyl)methylidene]imidazolidine-2,4-dione", 11313 },
    { "B9K", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-methyl-2-methylsulfanyl-1~{H}-imidazol-5-yl)-~{N}-(4-morpholin-4-ylphenyl)pyridin-2-amine", 11314 },
    { "B8T", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "4-methyl, cytidine-5'-monophosphate", 11315 },
    { "B6Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-{[N-({[1-(tert-butoxycarbonyl)-4-ethylpiperidin-4-yl]oxy}carbonyl)-L-leucyl]amino}-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 11316 },
    { "BAO", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIS(5-AMIDINO-2-BENZIMIDAZOLYL)METHANONE", 11317 },
    { "BI6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,6S,7Z,10AS)-N-(DIPHENYLMETHYL)-6-{[(2S)-2-(METHYLIDENEAMINO)BUTANOYL]AMINO}-5-OXO-1,2,3,5,6,9,10,10A-OCTAHYDROPYRROLO[1,2-A]AZOCINE-3-CARBOXAMIDE", 11318 },
    { "BEB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-[2,5-O-DIBENZYL-GLUCARYL]-DI-[1-AMINO-INDAN-2-OL]", 11319 },
    { "B7J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5-formylcytidine 5'-(tetrahydrogen triphosphate)", 11320 },
    { "BR0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS,4R,9bR)-9-nitro-3a,4,5,9b-tetrahydro-3H-cyclopenta[c]quinoline-4,6-dicarboxylic acid", 11321 },
    { "B7P", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5-fluorouridine 5'-(tetrahydrogen triphosphate)", 11322 },
    { "BMK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S,10R)-5-methyl-10,11-dihydro-5H-5,10-epiminodibenzo[a,d][7]annulene", 11323 },
    { "BIY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-2,2-dimethyl-3,4-dihydro-2H-1,4-thiazine-3,6-dicarboxylic acid", 11324 },
    { "BQP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1-(cyclohexylmethyl)piperidin-4-yl]-1-{3-[3-{[2-(4-fluoropiperidin-1-yl)ethyl]sulfanyl}-4-(trifluoromethyl)phenyl]-1-(3-hydroxypropyl)-1,4,6,7-tetrahydro-5H-pyrazolo[4,3-c]pyridin-5-yl}ethan-1-one", 11325 },
    { "BH5", "", "", "", "",         ResidueType::NON_POLYMER, false, "hydrogen [(1R)-1-hydroxy-2-(3-pentadecyl-1H-imidazol-3-ium-1-yl)-1-phosphonoethyl]phosphonate", 11326 },
    { "BOP", "", "", "", "",         ResidueType::NON_POLYMER, true, "1-BROMO-4-METHOXYBENZENE", 11327 },
    { "BDY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-(2,6-dichlorobenzyl)-5-(4-{[(2R)-2-(pyrrolidin-1-ylmethyl)pyrrolidin-1-yl]carbonyl}phenyl)pyrazine-2,3-diamine", 11328 },
    { "BEY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-[(R)-[(1S)-1-amino-3-phenylpropyl](hydroxy)phosphoryl]-2-benzylpropanoic acid", 11329 },
    { "BP5", "", "", "ALA", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-(2,2'-BIPYRIDIN-5-YL)-L-ALANINE", 11330 },
    { "BHZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[carboxymethyl(phenylmethyl)amino]ethyl-[(2-hydroxyphenyl)methyl]amino]ethanoic acid", 11331 },
    { "BBQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLOPENTYL N-[(2S)-1-[(2S,4R)-2-[[(4R)-8-HYDROXY-1,6,10-TRIOXA-5$L^{4}-BORASPIRO[4.5]DECAN-4-YL]CARBAMOYL]-4-ISOQUINOLIN-1-YLOXY-PYRROLIDIN-1-YL]-3,3-DIMETHYL-1-OXO-BUTAN-2-YL]CARBAMATE", 11332 },
    { "BRE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-BIPHENYL-4-YL-6-FLUORO-3-METHYL-QUINOLINE-4-CARBOXYLIC ACID", 11333 },
    { "B40", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-methyl-1-phenylpropan-2-amine", 11334 },
    { "BRL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-THIAZOLIDIINEDIONE, 5-[[4-[2-(METHYL-2-PYRIDINYLAMINO)ETHOXY]PHENYL]METHYL]-(9CL)", 11335 },
    { "BVO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3,5-bis(fluoranyl)-4-[3-(hydroxymethyl)phenyl]phenyl]benzo[f]benzotriazole-4,9-dione", 11336 },
    { "B4G", "", "", "", "",         ResidueType::SACCHARIDE, true, "GALACTOTRIOSE", 11337 },
    { "BC1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(9-CYANO-9,10-DIHYDRO-10-METHYLACRIDIN-9-YL)CARBONYL]AMINO}PROPANOIC ACID", 11338 },
    { "BQ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl 7-amino-3,4-dihydroisoquinoline-2(1H)-carboxylate", 11339 },
    { "BXA", "", "", "", "",         ResidueType::NON_POLYMER, false, "bromoacetic acid", 11340 },
    { "BS6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-N-[2-methyl-6-(4-methylpiperazin-1-yl)-3-oxidanylidene-2,7-diazatricyclo[6.3.1.0^{4,12}]dodeca-1(12),4,6,8,10-pentaen-9-yl]benzenesulfonamide", 11341 },
    { "BR5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ETHOXYETHYLPHOSPHINATE", 11342 },
    { "BO6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6-bis[(E)-2-(1-methylpyridin-1-ium-4-yl)ethenyl]-9H-carbazole", 11343 },
    { "BH9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-tert-butyl-N-[6-(1H-pyrazol-4-yl)imidazo[1,2-a]pyridin-2-yl]benzamide", 11344 },
    { "BRT", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-BROMONICOTINAMIDE", 11345 },
    { "BGK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-([1,3]thiazolo[4,5-b]pyridin-2-yloxy)benzaldehyde", 11346 },
    { "B28", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-HYDROXY-1-PHOSPHONO-2-[1,1';4',1'']TERPHENYL-3-YL-ETHYL)-PHOSPHONIC ACID", 11347 },
    { "BC9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-2-[(2S,6E,8R,9S,11R,13S,15S,16S)-7-cyano-8,16-dihydroxy-9,11,13,15-tetramethyl-18-oxooxacyclooctadec-6-en-2-yl]cyclobutanecarboxylic acid", 11348 },
    { "BD9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-undecanoyl-L-histidyl-L-histidyl-N-methyl-N-(2-pyridin-2-ylethyl)-L-tyrosinamide", 11349 },
    { "B4F", "", "", "", "",         ResidueType::NON_POLYMER, false, "biotin-4-fluorescein", 11350 },
    { "BH2", "", "", "ASP", "D",         ResidueType::L_PEPTIDE_LINKING, false, "(3R)-3-hydroxy-L-aspartic acid", 11351 },
    { "B81", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3alpha,8alpha,17beta)-androst-5-ene-3,17-diol", 11352 },
    { "BUI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-{[(TETRADECYLAMINO)CARBONYL]AMINO}-4-(TRIMETHYLAMMONIO)BUTANOATE", 11353 },
    { "BUO", "", "", "", "",         ResidueType::NON_POLYMER, false, "butane-2,3-dione", 11354 },
    { "BJD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-1-{2-chloro-5-[(2-chloro-5-{5-(methylsulfonyl)-1-[3-(morpholin-4-yl)propyl]-4,5,6,7-tetrahydro-1H-pyrazolo[4,3-c]pyridin-3-yl}phenyl)ethynyl]phenyl}methanamine", 11355 },
    { "BXQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4S,5R)-3-{4-amino-3-fluoro-5-[(2S)-3,3,3-trifluoro-2-hydroxypropyl]benzyl}-5-[(3-tert-butylbenzyl)amino]tetrahydro-2H-thiopyran-4-ol 1,1-dioxide", 11356 },
    { "BQL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-2-azanyl-3-oxidanylidene-propyl] [(2~{R},3~{S},4~{R},5~{R})-5-[2,4-bis(oxidanylidene)pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl hydrogen phosphate", 11357 },
    { "BT8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ethoxy-6-{2-[1-(6-methylpyridazin-3-yl)piperidin-4-yl]ethoxy}-1,2-benzoxazole", 11358 },
    { "BH3", "", "", "", "",         ResidueType::NON_POLYMER, false, "hydrogen [(1R)-2-(3-pentadecyl-1H-imidazol-3-ium-1-yl)-1-phosphonoethyl]phosphonate", 11359 },
    { "BPL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-BENZO[A]PYREN-6-YL-3-METHYL-UREA", 11360 },
    { "BI8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-(3-AMINOPROPYL)-1H-INDOL-3-YL]-4-(1-METHYL-1H-INDOL-3-YL)-1H-PYRROLE-2,5-DIONE", 11361 },
    { "BPX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4,4-dihydroxy-5-nitro-2-(phenylmethyl)pentanoic acid", 11362 },
    { "BI7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3~{a}~{S},4~{R},8~{a}~{S},8~{b}~{R})-4-[5-(5-chloranylthiophen-2-yl)-1,2-oxazol-3-yl]-1,3-bis(oxidanylidene)-4,6,7,8,8~{a},8~{b}-hexahydro-3~{a}~{H}-pyrrolo[3,4-a]pyrrolizin-2-yl]propyl-trimethyl-azanium", 11363 },
    { "BZ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-CHLORO-6-[5-(4-ETHOXYPHENYL)-1,2,3-THIADIAZOL-4-YL BENZENE-1,3-DIOL", 11364 },
    { "BD5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(benzyloxy)carbonyl]-D-tyrosyl-L-phenylalanyl-L-tyrosine", 11365 },
    { "BZR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1S,2R,3S,4R-TETRAHYDRO-BENZO[A]ANTHRACENE-2,3,4-TRIOL", 11366 },
    { "BQ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-4-cyclopentyl-6-[1-(2,4-dimethylphenyl)-3-(4-methylpiperazine-1-carbonyl)-1H-1,2,4-triazol-5-yl]-1,3-dimethyl-3,4-dihydroquinoxalin-2(1H)-one", 11367 },
    { "BIR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[(1-AMINOETHYL)(HYDROXY)PHOSPHORYL]-2-(1,1'-BIPHENYL-4-YLMETHYL)PROPANOYL]ALANINE", 11368 },
    { "BNW", "", "", "", "",         ResidueType::NON_POLYMER, false, "UDP-N-acetyl-muramic acid-4'phosphate", 11369 },
    { "B7O", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[(4-~{tert}-butylphenyl)carbonylamino]phenyl]-2,3-dihydro-1,4-benzodioxine-6-carboxamide", 11370 },
    { "BMJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(12R)-12-methyltetradecanoic acid", 11371 },
    { "BKC", "", "", "", "",         ResidueType::NON_POLYMER, false, "Bongkrekic acid", 11372 },
    { "BZU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-2-(2-ethoxyethyl)-4-(ethylamino)-3,4-dihydro-2H-thieno[3,2-e][1,2]thiazine-6-sulfonamide 1,1-dioxide", 11373 },
    { "BE3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-[2,5-O-DI-3-FLUORO-BENZYL-GLUCARYL]-DI-[1-AMINO-INDAN-2-OL]", 11374 },
    { "B7I", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-[heptane-1,7-diylbis(oxybenzene-4,1-diyl)]bis(1H-imidazole)", 11375 },
    { "BCS", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "BENZYLCYSTEINE", 11376 },
    { "BZI", "", "", "", "",         ResidueType::NON_POLYMER, false, "BENZIMIDAZOLE", 11377 },
    { "BJ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{(2R,3R,4S,5R)-5-[(S)-{[(2S,3S,4S)-2-amino-5-(carbamoyloxy)-3,4-dihydroxypentanoyl]amino}(carboxy)methyl]-3,4-dihydroxyoxolan-2-yl}-2,4-dioxo-1,2,3,4-tetrahydropyrimidine-5-carboxylic acid (non-preferred name)", 11378 },
    { "BHD", "DOH", "", "ASP", "D",         ResidueType::L_PEPTIDE_LINKING, false, "(3S)-3-hydroxy-L-aspartic acid", 11379 },
    { "BIC", "MOL", "", "", "",         ResidueType::NON_POLYMER, false, "3-AMINO-3-BENZYL-9-CARBOXAMIDE[4.3.0]BICYCLO-1,6-DIAZANONAN-2-ONE", 11380 },
    { "BSZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-4-methoxybenzenesulfonic acid", 11381 },
    { "BOZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIS(5-AMIDINO-BENZIMIDAZOLYL)METHANONE ZINC", 11382 },
    { "BM4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3R)-3-ethyl-1-{9-[(3S)-3-ethyl-3-(3-hydroxyphenyl)azepan-1-yl]nonyl}azepan-3-yl]phenol", 11383 },
    { "BP1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-BROMO-7H-PURINE", 11384 },
    { "BPN", "", "", "", "",         ResidueType::NON_POLYMER, false, "PARANITROBENZYL ALCOHOL", 11385 },
    { "BGM", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "8-BROMO-2'-DEOXYGUANOSINE-5'-MONOPHOSPHATE", 11386 },
    { "BIK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,7-DIHYDROXY-2-NAPHTHOIC ACID", 11387 },
    { "BID", "", "", "", "",         ResidueType::NON_POLYMER, false, "BISTRAMIDE A", 11388 },
    { "B02", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-3-methyl-6-[(1S,2R)-2-(3'-methylbiphenyl-4-yl)cyclopropyl]pyrimidin-4(3H)-one", 11389 },
    { "BQA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(4-bromophenyl)-1-{[2-(trifluoromethyl)phenyl]methyl}piperidine-4-carbonyl]-3-cyclopropyl-L-alanine", 11390 },
    { "BAZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIS(5-AMIDINO-BENZIMIDAZOLYL)METHANE ZINC", 11391 },
    { "BBC", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "3-[(4-AMINOBUTYL)SULFINYL]-2-IMINOPROPAN-1-OL", 11392 },
    { "BP2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(+)-BORNYL DIPHOSPHATE", 11393 },
    { "BW5", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S})-3-(1-adamantyl)-2-azanyl-propanoic acid", 11394 },
    { "BUU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-3-[3-[(2-nitrophenyl)methoxy]-4-oxidanyl-phenyl]propanoic acid", 11395 },
    { "BDI", "LN4", "", "", "",         ResidueType::NON_POLYMER, false, "2-BUTYL-5,6-DIHYDRO-1H-IMIDAZO[4,5-D]PYRIDAZINE-4,7-DIONE", 11396 },
    { "BAR", "", "TSA", "", "",         ResidueType::NON_POLYMER, true, "8-HYDROXY-2-OXA-BICYCLO[3.3.1]NON-6-ENE-3,5-DICARBOXYLIC ACID", 11397 },
    { "B4S", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-fluoro-4'-(trifluoromethyl)biphenyl-4-sulfonamide", 11398 },
    { "BCH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(BUTYRYLSULFANYL)-N,N,N-TRIMETHYLETHANAMINIUM", 11399 },
    { "BET", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRIMETHYL GLYCINE", 11400 },
    { "BE7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-CARBOXYPHENYL)(CHLORO)MERCURY", 11401 },
    { "BMI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-(1H-IMIDAZOL-1-YL)-7-METHYL-1H-BENZIMIDAZOL-2-YL]-4-[(PYRIDIN-2-YLMETHYL)AMINO]PYRIDIN-2(1H)-ONE", 11402 },
    { "B8O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(3R,5R)-5-(2,3-dihydro-1,4-benzodioxin-6-yl)-1-methylpiperidin-3-yl]amino}-3-methyl-3,5-dihydro-4H-pyrrolo[3,2-d]pyrimidin-4-one", 11403 },
    { "BHU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2S)-2-methyl-3-sulfanyl-propanoyl]amino]methylboronic acid", 11404 },
    { "B3A", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "(3S)-3-AMINOBUTANOIC ACID", 11405 },
    { "BWZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[3-(2~{H}-1,2,3,4-tetrazol-5-yl)phenyl]carbonylamino]azanium", 11406 },
    { "BDP", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-glucopyranuronic acid", 11407 },
    { "BAM", "", "BEN", "", "",         ResidueType::NON_POLYMER, true, "BENZAMIDINE", 11408 },
    { "BO2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-(DIHYDROXYBORYL)-3-METHYLBUTYL]-N-(PYRAZIN-2-YLCARBONYL)-L-PHENYLALANINAMIDE", 11409 },
    { "BY2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-[(1~{R})-1-(dimethylamino)ethyl]-4-oxidanyl-phenyl] ~{N}-ethyl-~{N}-methyl-carbamate", 11410 },
    { "BJB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[1-(1,3-benzothiazol-6-ylsulfonyl)-5-chloro-indol-2-yl]butanoic acid", 11411 },
    { "BGG", "", "", "", "",         ResidueType::NON_POLYMER, true, "CARBONIC ACID MONOBENZYL ESTER", 11412 },
    { "BR1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-{5-[5-(bromomethyl)pyridin-2-yl]-1,3-oxazol-2-yl}-7-phenylheptan-1-ol", 11413 },
    { "B42", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(5R)-1-cyclopentyl-4-hydroxy-5-methyl-5-(3-methylbutyl)-2-oxo-1,2,5,6-tetrahydropyridin-3-yl]-1,1-dioxido-4H-1,2,4-benzothiadiazin-7-yl}methanesulfonamide", 11414 },
    { "BFE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-sulfanylethyl)benzamide", 11415 },
    { "BQC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-oxo-2-phenyl-1,5,7,8-tetrahydropyrido[4,3-d]pyrimidine-6(4H)-carbonyl)-1,3-dihydro-2H-2lambda~6~,1-benzothiazole-2,2-dione", 11416 },
    { "BWG", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-{5-[(1R)-1-hydroxyethyl]-1,3-thiazol-2-yl}-alpha-D-mannopyranosylamine", 11417 },
    { "BS5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-deoxy-5'-[({5-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanoyl}sulfamoyl)amino]adenosine", 11418 },
    { "BG4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(HYDROXY-METHYL-AMINO)-3-METHYL-PYRROLIDINE-2-CARBOXYLIC ACID", 11419 },
    { "B1W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R},4~{R},5~{S},6~{R})-2-[5-(4-aminophenyl)-4~{H}-1,2,4-triazol-3-yl]-6-(hydroxymethyl)oxane-3,4,5-triol", 11420 },
    { "BUQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXY-2-BUTANONE", 11421 },
    { "B2R", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-[(7-methyl-1,8-naphthyridin-2-yl)carbamoyloxy]propylamino]propyl ~{N}-(7-methyl-1,8-naphthyridin-2-yl)carbamate", 11422 },
    { "BBO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-(morpholin-4-yl)propyl]-1H-benzo[de]isoquinoline-1,3(2H)-dione", 11423 },
    { "BOW", "", "", "", "",         ResidueType::NON_POLYMER, false, "octyl sulfamate", 11424 },
    { "BPH", "BH1", "", "", "",         ResidueType::NON_POLYMER, false, "BACTERIOPHEOPHYTIN A", 11425 },
    { "BLS", "", "", "", "",         ResidueType::NON_POLYMER, false, "BLASTICIDIN S", 11426 },
    { "BVG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-IMIDAZOL-2-YLMETHANOL", 11427 },
    { "BYB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S})-3-[[5-fluoranyl-2-(5-fluoranyl-1~{H}-pyrazolo[3,4-b]pyridin-3-yl)pyrimidin-4-yl]amino]bicyclo[2.2.2]octane-2-carboxylic acid", 11428 },
    { "BB6", "", "", "CYS", "C",         ResidueType::PEPTIDE_LINKING, false, "(2Z)-2-amino-3-sulfanylbut-2-enoic acid", 11429 },
    { "B89", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-2-[(1E)-N-{[(2E)-3-chloroprop-2-en-1-yl]oxy}propanimidoyl]-3-hydroxy-5-(tetrahydro-2H-pyran-4-yl)cyclohex-2-en-1-one", 11430 },
    { "BA4", "", "", "", "",         ResidueType::NON_POLYMER, true, "[[(3R,4R,5S,6R)-3-(butanoylamino)-4,5-dihydroxy-6-(hydroxymethyl)oxan-2-ylidene]amino] N-phenylcarbamate", 11431 },
    { "BB1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(FORMYL-HYDROXY-AMINO)-METHYL]-HEXANOIC ACID (1-DIMETHYLCARBAMOYL-2,2-DIMETHYL-PROPYL)-AMIDE", 11432 },
    { "B35", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1S)-1-(3-fluoro-4-methoxyphenyl)-2-(2-methoxy-5-nitrophenyl)ethyl]-1H-imidazol-2-amine", 11433 },
    { "BN7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylpropyl 5-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanoate", 11434 },
    { "BWA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(1,3-dioxo-1,3-dihydro-2H-isoindol-2-yl)methyl]phenyl}-N'-[(pyridin-3-yl)methyl]urea", 11435 },
    { "BJ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-[(2~{S})-2-[[(1~{S})-1-[(2~{S})-1-[(2~{S})-2-azanyl-4-oxidanyl-4-oxidanylidene-butanoyl]pyrrolidin-2-yl]-2-oxidanyl-2-oxidanylidene-ethyl]amino]propanoyl]pyrrolidine-2-carboxylic acid", 11436 },
    { "BJL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3R)-4-ethoxy-3-hydroxy-4-oxobutanoyl]-L-tyrosine", 11437 },
    { "BPY", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIPHENYL-2,3-DIOL", 11438 },
    { "BP", "", "BAP", "", "",         ResidueType::NON_POLYMER, true, "(-)-7S,8R,9R-TRIHYDROXY-7,8,9,10-TETRAHYDRO BENZO[A]PYRENE", 11439 },
    { "BF0", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-{[(5beta,6alpha)-17-(cyclopropylmethyl)-3,14-dihydroxy-4,5-epoxymorphinan-6-yl]amino}-4-oxobutanoate", 11440 },
    { "B6E", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-[4-[[2-fluoranyl-5-(trifluoromethyl)phenyl]carbamoylamino]phenoxy]-1~{H}-benzimidazol-2-yl]furan-2-carboxamide", 11441 },
    { "BF7", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "4-bromo-D-phenylalanine", 11442 },
    { "BAA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(TERT-BUTYLOXYCARBONYL)-ALANYL-ALANYL-AMINE", 11443 },
    { "BPZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-cyclohexane-1,1-diyldiphenol", 11444 },
    { "B2U", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3R)-5-chloro-8-hydroxy-3-methyl-1-oxo-3,4-dihydro-1H-2-benzopyran-7-carbonyl]-D-phenylalanine", 11445 },
    { "B4A", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenyl-N-{5-[4-({5-[(phenylacetyl)amino]-1,3,4-thiadiazol-2-yl}amino)piperidin-1-yl]-1,3,4-thiadiazol-2-yl}acetamide", 11446 },
    { "B3V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(diethylamino)ethyl]-3-methoxy-benzenesulfonamide", 11447 },
    { "BB8", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,3S)-BETA-HYDROXY-PHENYLALANINE", 11448 },
    { "BCN", "", "", "", "",         ResidueType::NON_POLYMER, false, "BICINE", 11449 },
    { "BUE", "", "", "", "",         ResidueType::NON_POLYMER, false, "NerylNeryl pyrophosphate", 11450 },
    { "BSH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2R)-2-[(benzylsulfonyl)amino]-2-(dihydroxyboranyl)ethyl]benzoic acid", 11451 },
    { "BQW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-carbamimidamido-~{N}-(4-ethanoyl-1,3-thiazolidin-2-yl)propanamide", 11452 },
    { "BNE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-(3-ETHYL-1-METHYL-2-OXO-AZEPAN-3-YL)-PHENOXY]-4-[1-AMINO-1-(1-METHYL-1H-IMIDIZOL-5-YL)-ETHYL]-BENZONITRILE", 11453 },
    { "BE4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5R)-2,5-BIS[(2,4-DIFLUOROBENZYL)OXY]-3,4-DIHYDROXY-N,N'-BIS[(1R,2S)-2-HYDROXY-2,3-DIHYDRO-1H-INDEN-1-YL]HEXANEDIAMIDE", 11454 },
    { "B8X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[4-propyl-3-[(1~{S},2~{R})-2-pyridin-2-ylcyclopropyl]phenyl]phenyl]sulfonylethanol", 11455 },
    { "BW9", "", "", "", "",         ResidueType::NON_POLYMER, false, "Chromium Protoporphyrin IX", 11456 },
    { "BR6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-4-((4-bromophenylimino)methyl)benzimidamide", 11457 },
    { "B45", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-chloro-4-fluorophenyl)-1-(2,6-dichlorophenyl)-7-[1-(1-methylethyl)piperidin-4-yl]-3,4-dihydroquinazolin-2(1H)-one", 11458 },
    { "B4E", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclical inhibitor OD36", 11459 },
    { "BIL", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "(3R,4S)-3-amino-4-methylhexanoic acid", 11460 },
    { "BRP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-BROMO-2-PROPENE-1-OL", 11461 },
    { "BPD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(M-TRIFLUOROMETHYLPHENYL) PHENOXAZINE-4,6-DICARBOXYLIC ACID", 11462 },
    { "BCP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-BROMO-6-CHLORO-PURINE", 11463 },
    { "BZK", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S, 4S, 6S)-2-amino-6-hydroxy-4-methyl-8-oxodecanoic acid", 11464 },
    { "B19", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(3AS,5AR,8AR,8BS)-2,2,7,7-TETRAMETHYLTETRAHYDRO-3AH-BIS[1,3]DIOXOLO[4,5-B:4',5'-D]PYRAN-3A-YL]METHYL}SULFAMIDE", 11465 },
    { "BN4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-({[(2,4-DICHLOROBENZOYL)AMINO]CARBONYL}AMINO)-2,3-DIMETHYLPHENOXY]BUTANOIC ACID", 11466 },
    { "BFC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-3-HYDROXYTETRADECANAL", 11467 },
    { "BQN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{(2E)-3-[4-{[2-(pyridin-3-ylmethoxy)phenyl]sulfanyl}-2,3-bis(trifluoromethyl)phenyl]prop-2-enoyl}morpholine", 11468 },
    { "BQ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-phenyl-5,6-dihydro-4~{H}-cyclopenta[c]pyrazol-3-yl)methanamine", 11469 },
    { "BGE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-methyl-1~{H}-imidazol-5-yl)-~{N}-(4-morpholin-4-ylphenyl)pyridin-2-amine", 11470 },
    { "BEZ", "BOX", "", "", "",         ResidueType::NON_POLYMER, false, "BENZOIC ACID", 11471 },
    { "B8S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[2-chloro-5-(2-{3-[4-(6-chloro-3-methyl-2-oxo-2,3-dihydro-1H-benzimidazol-1-yl)piperidin-1-yl]propyl}-3-oxo-2,3-dihydropyridazin-4-yl)phenyl]methyl}-4-fluorobenzamide", 11472 },
    { "BSU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-DIPHENYLUREA", 11473 },
    { "BJQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-1-methoxy-1-oxidanylidene-3-phenyl-propan-2-yl]azanium", 11474 },
    { "BH4", "", "H4B", "", "",         ResidueType::NON_POLYMER, true, "(6R,1'R,2'S)-5,6,7,8 TETRAHYDROBIOPTERIN", 11475 },
    { "B4P", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIS(ADENOSINE)-5'-TETRAPHOSPHATE", 11476 },
    { "B3F", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[(3-pentoxyphenyl)amino]phenyl]propanamide", 11477 },
    { "B56", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-8-methyl-4-oxo-3,4,7,8-tetrahydropteridine-6-carboxylic acid", 11478 },
    { "B01", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "D-phenylalanyl-N-[(4-chloropyridin-2-yl)methyl]-L-prolinamide", 11479 },
    { "BRC", "", "", "", "",         ResidueType::NON_POLYMER, false, "12-BROMODODECANOIC ACID", 11480 },
    { "B96", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-TERT-BUTYL-2-P-TOLYL-2H-PYRAZOL-3-YL)-3-[4-(2-MORPHOLIN-4-YL-ETHOXY)-NAPHTHALEN-1-YL]-UREA", 11481 },
    { "BVY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS,4S,6aR)-4-(5-{1-[(3-fluorophenyl)methyl]-1H-1,2,3-triazol-4-yl}pentyl)tetrahydro-1H-thieno[3,4-d]imidazol-2(3H)-one", 11482 },
    { "BOT", "", "THZ", "", "",         ResidueType::NON_POLYMER, true, "BENZOTHIAZOLE", 11483 },
    { "B8Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(5,6-dimethoxy-1,3-benzothiazol-2-yl)-2-[(4-fluoranylphenoxy)methyl]-1,3-thiazole-4-carboxamide", 11484 },
    { "BDT", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-beta-DIHYDROTESTOSTERONE", 11485 },
    { "BEF", "", "", "", "",         ResidueType::NON_POLYMER, false, "BERYLLIUM TRIFLUORIDE ION", 11486 },
    { "BFQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "IBANDRONATE", 11487 },
    { "B7L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({[(8R)-pyrazolo[1,5-a]pyrimidine-3-carbonyl]amino}methyl)-1-benzofuran-7-carboxylic acid", 11488 },
    { "BHM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-3-BROMO-2-HYDROXY-2-METHYL-N-[4-NITRO-3-(TRIFLUOROMETHYL)PHENYL]PROPANAMIDE", 11489 },
    { "BU9", "", "", "", "",         ResidueType::NON_POLYMER, false, "Meso-2,3-Butanediol", 11490 },
    { "BVN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(diethylamino)ethyl 4-((3-(4-nitrophenyl)-3-oxopropyl)amino)benzoate", 11491 },
    { "BIE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3,4-DIHYDROXY-2-NITROPHENYL)(PHENYL)METHANONE", 11492 },
    { "BKD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[1-(cyclopropylmethyl)-3-(1H-indol-4-yl)-1,4,6,7-tetrahydro-5H-pyrazolo[4,3-c]pyridin-5-yl]ethan-1-one", 11493 },
    { "BBR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-bromo-2-oxo-propoxy)phosphonic acid", 11494 },
    { "BVC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-THIEN-3-YLMETHANAMINE", 11495 },
    { "BYV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-(6-amino-4-methylpyridin-2-yl)ethyl]-5-[3-(methylamino)propyl]benzonitrile", 11496 },
    { "BQM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({4-[(1E)-3-morpholin-4-yl-3-oxoprop-1-en-1-yl]-2,3-bis(trifluoromethyl)phenyl}sulfanyl)aniline", 11497 },
    { "BJT", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{S})-2-[(2~{S},3~{S},4~{R},5~{R},6~{S})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-3,4-bis(oxidanyl)-5-[oxidanyl-[(2~{R},3~{S},4~{S})-2,3,4-tris(oxidanyl)-5-[oxidanyl-[(2~{R},3~{S},4~{S})-2,3,4,5-tetrakis(oxidanyl)pentoxy]phosphoryl]oxy-pentoxy]phosphoryl]oxy-pentyl] [(2~{S},3~{R},4~{R})-2,3,4-tris(oxidanyl)-5-phosphonooxy-pentyl] hydrogen phosphate", 11498 },
    { "B44", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-phenylethyl)adenosine 5'-(tetrahydrogen triphosphate)", 11499 },
    { "B7K", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-oxidanylidene-6-propan-2-yl-5-[1-(1-prop-2-enoylpiperidin-4-yl)pyrazol-4-yl]-6~{H}-pyrazolo[1,5-a]pyrimidine-3-carbonitrile", 11500 },
    { "BAS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-PHENYL-PROPYL)-FORMAMIDE", 11501 },
    { "B0F", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(4R)-3-[(2S,3S)-3-[2-[4-[5-[(3aS,4S,6aR)-2-oxidanylidene-1,3,3a,4,6,6a-hexahydrothieno[3,4-d]imidazol-4-yl]pentanoylamino]-2,6-dimethyl-phenoxy]ethanoylamino]-2-oxidanyl-4-phenyl-butanoyl]-5,5-dimethyl-N-[(1S,2R)-2-oxidanyl-2,3-dihydro-1H-inden-1-yl]-1,3-thiazolidine-4-carboxamide", 11502 },
    { "B7M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10E,12Z)-hexadeca-10,12-dienal", 11503 },
    { "BKQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl levulinate", 11504 },
    { "BI1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{1-[3-(DIMETHYLAMINO)PROPYL]-1H-INDOL-3-YL}-4-(1H-INDOL-3-YL)-1H-PYRROLE-2,5-DIONE", 11505 },
    { "B3W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-N-[2-(diethylamino)ethyl]benzenesulfonamide", 11506 },
    { "BK8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(6-ethoxynaphthalen-2-yl)-6-(piperazin-1-ylmethyl)-2H-indazol-3-amine", 11507 },
    { "BLI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-OXO-2-PHENYLMETHANESULFONYL-OCTAHYDRO-PYRROLO[1,2-A]PYRAZINE-6-CARBOXYLIC ACID [1-(N-HYDROXYCARBAMIMIDOYL)-PIPERIDIN-4-YLMETHYL]-AMIDE", 11508 },
    { "BX7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{[5-iodo-4-({3-[(thiophen-2-ylcarbonyl)amino]propyl}amino)pyrimidin-2-yl]amino}phenyl)pyrrolidine-1-carboxamide", 11509 },
    { "BD1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3A,4,7,7A-TETRAHYDRO-BENZO [1,3] DIOXOL-2-ONE", 11510 },
    { "BXZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromo-6-(6-hydroxy-1,2-benzisoxazol-3-yl)benzene-1,3-diol", 11511 },
    { "B7D", "", "", "", "",         ResidueType::NON_POLYMER, true, "(3R)-6-chloro-3-(dichloromethyl)-3,4-dihydro-2H-1,2,4-benzothiadiazine-7-sulfonamide 1,1-dioxide", 11512 },
    { "BP6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2',6'-DICHLORO-BIPHENYL-2,6-DIOL", 11513 },
    { "B7G", "", "", "BGC", "",         ResidueType::D_SACCHARIDE, false, "heptyl beta-D-glucopyranoside", 11514 },
    { "B09", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methoxybenzenesulfonamide", 11515 },
    { "BO8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(D-ALPHA-AMINOPIMELYLAMINO)-D-1-ETHYLBORONIC ACID", 11516 },
    { "B8C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-2-[[(4~{a}~{S})-7,8-dimethyl-2,4-bis(oxidanylidene)-10-[(2~{S},3~{S},4~{S})-2,3,4-tris(oxidanyl)-5-phosphonooxy-pentyl]-5~{H}-benzo[g]pteridin-4~{a}-yl]oxy]-3-oxidanyl-but-2-enedioic acid", 11517 },
    { "B6Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[[4-azanyl-2-[[4-(4-methylpiperazin-1-yl)phenyl]amino]-1,3-thiazol-5-yl]carbonyl]phenyl]propanamide", 11518 },
    { "BU6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-2-fluoro-N-[1-(4-piperidyl)pyrazol-4-yl]benzenesulfonamide", 11519 },
    { "BSE", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "BETA-3-SERINE", 11520 },
    { "BN6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,8R,9S,15S)-15-CYCLOHEXYL-9,12-BIS(CYCLOPROPYLMETHYL)-8-HYDROXY-20-METHYL-4,7,11,14,17-PENTAOXO-2-PHENYL-18-OXA-3,6,10,12,13,16-HEXAAZAHENICOSAN-1-OIC ACID", 11521 },
    { "BSB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-BENZYL-4-SULFAMOYL-BENZAMIDE", 11522 },
    { "BF8", "", "", "", "",         ResidueType::NON_POLYMER, false, "FE(4)-NI(1)-S(5) CLUSTER with Oxygen", 11523 },
    { "BT0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-N-(1-methyl-2-oxidanylidene-benzo[cd]indol-6-yl)benzenesulfonamide", 11524 },
    { "BRI", "", "1GL", "", "",         ResidueType::SACCHARIDE, true, "(O4)-METHYL-2-DEOXYFUCOSE", 11525 },
    { "BOY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(R)-hydroxy(4-methylphenyl)methyl]phosphonic acid", 11526 },
    { "BRM", "", "", "", "",         ResidueType::NON_POLYMER, true, "2-BROMOACETYL GROUP", 11527 },
    { "BS4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-aminophenyl)sulfonyl]benzamide", 11528 },
    { "BB4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-bromo-1H-indol-3-yl)-N-hydroxyacetamide", 11529 },
    { "BRO", "", "BR", "", "",         ResidueType::NON_POLYMER, true, "BROMO GROUP", 11530 },
    { "BVJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl ~{N}-[4-[[(1~{S})-2-[(~{E})-3-[3-chloranyl-2-fluoranyl-6-(1,2,3,4-tetrazol-1-yl)phenyl]prop-2-enoyl]-3,4-dihydro-1~{H}-isoquinolin-1-yl]carbonylamino]phenyl]carbamate", 11531 },
    { "BGY", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl 4-(2-{3-(4-chloro-3-iodophenyl)-1-[3-(morpholin-4-yl)propyl]-1,4,6,7-tetrahydro-5H-pyrazolo[4,3-c]pyridin-5-yl}-2-oxoethyl)piperidine-1-carboxylate", 11532 },
    { "BL5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{N'-[2-(5-AMINO-1-PHENYLCARBAMOYL-PENTYLCARBAMOYL)-HEXYL]-HYDRAZINOMETHYL}-HEXANOIC ACID(5-AMINO-1-PHENYLCARBAMOYL-PENTYL)-AMIDE", 11533 },
    { "B54", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{3-[(2-amino-5-nitroso-6-oxo-1,6-dihydropyrimidin-4-yl)amino]propoxy}benzoic acid", 11534 },
    { "BVQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "NORPSEUDO-B12", 11535 },
    { "BYD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-dihydroxybenzene-1,4-dicarboxamide", 11536 },
    { "B6K", "", "", "", "",         ResidueType::NON_POLYMER, false, "Biphenyl 3,3',4,4',5,5'-hexakisphosphate", 11537 },
    { "BCC", "", "", "", "",         ResidueType::PEPTIDE_LIKE, true, "(3S,6S,8aR)-6-amino-6-benzyl-5-oxooctahydroindolizine-3-carboxylic acid", 11538 },
    { "B86", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5-fluorocytidine", 11539 },
    { "BVL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-1-[2-hydroxy-4-methoxy-5-(3-methylbut-2-en-1-yl)phenyl]-3-(4-hydroxyphenyl)prop-2-en-1-one", 11540 },
    { "BA5", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-azanyl-1-oxidanyl-2-oxidanylidene-1,8-naphthyridine-3-carboxylate", 11541 },
    { "BVD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-BROMOVINYLDEOXYURIDINE", 11542 },
    { "B76", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-HYDROXY-2-(1,1':3',1''-TERPHENYL-3-YLOXY)ETHANE-1,1-DIYL]BIS(PHOSPHONIC ACID)", 11543 },
    { "BYZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromo-1H-pyrazole", 11544 },
    { "BDL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(biphenyl-4-ylsulfonyl)-D-leucine", 11545 },
    { "BQX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(6-aminopurin-9-yl)butylsulfamoyl]-3-[4-[(4~{S})-2-oxidanylidene-1,3,3~{a},4,6,6~{a}-hexahydrothieno[3,4-d]imidazol-4-yl]butyl]urea", 11546 },
    { "B88", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{[(S)-[(1R)-1-aminoethyl](hydroxy)phosphoryl]methyl}butanedioic acid", 11547 },
    { "BRX", "", "", "", "",         ResidueType::NON_POLYMER, false, "BROMAMPHENICOL", 11548 },
    { "BGH", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "[(2~{R},3~{R},4~{R},5~{R})-5-(2-azanyl-7-ethanoyl-6-oxidanylidene-1,8-dihydropurin-9-yl)-4-methoxy-3-oxidanyl-oxolan-2-yl]methyl dihydrogen phosphate", 11549 },
    { "BB2", "", "", "", "",         ResidueType::NON_POLYMER, false, "ACTINONIN", 11550 },
    { "BG6", "", "", "BGC", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "6-O-phosphono-beta-D-glucopyranose", 11551 },
    { "BCQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-[({[(5S)-3,5-DIMETHYL-2,5-DIHYDROISOXAZOL-4-YL]METHYL}SULFONYL)METHYL]-2-OXO-2-({(1S)-3-PHENYL-1-[2-(PHENYLSULFONYL)ETHYL]PROPYL}AMINO)ETHYL]MORPHOLINE-4-CARBOXAMIDE", 11552 },
    { "B2O", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[6-(2-naphthalen-1-ylethoxy)-2,3,4,5-tetrahydro-1H-3-benzazepin-3-ium-3-yl]butanoic acid", 11553 },
    { "B1Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-1-[(2S,3S,11bS)-2-amino-9,10-dimethoxy-1,3,4,6,7,11b-hexahydro-2H-pyrido[2,1-a]isoquinolin-3-yl]-4-(fluoromethyl)pyrrolidin-2-one", 11554 },
    { "B0M", "", "", "", "",         ResidueType::NON_POLYMER, false, "1~{H}-indol-6-yl-(4-methylpiperazin-1-yl)methanone", 11555 },
    { "BO7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-DIMETHOXYBENZOIC ACID", 11556 },
    { "B6J", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3'-(2,4-diaminopteridine-6,7-diyl)diphenol", 11557 },
    { "BDE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-[(1E)-(3,5-DIBROMO-2,4-DIHYDROXYPHENYL)METHYLENE]NICOTINOHYDRAZIDE", 11558 },
    { "B6T", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-oxidanyl-6-phenyl-7-propan-2-yl-imidazo[1,2-b]pyridazine-3-carbonitrile", 11559 },
    { "B4R", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[{(2R,3S)-3-[({[(3aS,4S,7aR)-hexahydro-4H-furo[2,3-b]pyran-4-yl]oxy}carbonyl)amino]-2-hydroxy-4-phenylbutyl}(2-methylpropyl)sulfamoyl]phenyl}boronic acid", 11560 },
    { "BJP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-2-PHENYLACETAMIDO-2-(3-CARBOXYPHENYL)ETHYL BORONIC ACID", 11561 },
    { "BTB", "148", "", "", "",         ResidueType::NON_POLYMER, false, "2-[BIS-(2-HYDROXY-ETHYL)-AMINO]-2-HYDROXYMETHYL-PROPANE-1,3-DIOL", 11562 },
    { "BJ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-methoxy-2-(4-methylphenyl)-3,4-dihydroquinazolin-4-one", 11563 },
    { "BML", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-BROMOPHENOL", 11564 },
    { "BG3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-METHYL-5-SULFO-PYRROLIDINE-2-CARBOXYLIC ACID", 11565 },
    { "B9X", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,5R)-5-(6-aminopurin-9-yl)-2-(phosphonooxymethyl)oxolan-3-yl] 3-(2-ethoxyethoxy)propanoate", 11566 },
    { "B08", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-HYDROXY-1-PHOSPHONO-2-[1,1';3',1'']TERPHENYL-3-YL-ETHYL)-PHOSPHONIC ACID", 11567 },
    { "BEM", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-mannopyranuronic acid", 11568 },
    { "BPO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(Z)-AMINO(IMINO)METHYL]-N-[2-(4-BENZOYL-1-PIPERIDINYL)-2-OXO-1-PHENYLETHYL]BENZAMIDE", 11569 },
    { "B9P", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-biotinylpyrene", 11570 },
    { "BRD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-BETA-RIBOFURANOSYL-1,3-DIAZEPINONE", 11571 },
    { "BD7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(benzyloxy)carbonyl]-L-histidyl-N-methyl-L-phenylalanyl-N-hydroxy-L-tyrosinamide", 11572 },
    { "B95", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(1H-benzimidazol-2-yl)ethyl]-2-(2-bromophenoxy)acetamide", 11573 },
    { "B9F", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1,2,3,4,5-eta)-cyclopentadienyl]{(1,2,3,4,5-eta)-1-[1-hydroxy-5-(2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl)pentyl]cyclopentadienyl}iron", 11574 },
    { "BNX", "", "", "BGC", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-O-phosphono-beta-D-glucopyranose", 11575 },
    { "BKB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{4-[3-chloro-5-(trifluoromethyl)phenyl]piperazine-1-sulfonyl}-N-[5-(hydroxyamino)-5-oxopentyl]-2,3-dihydro-1H-indole-1-carboxamide", 11576 },
    { "BJK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-methoxy-3-oxidanyl-phenyl)methylazanium", 11577 },
    { "BMS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4,4-DIMETHYL-1,2,3,4-TETRAHYDRO-[1,2']BINAPTHALENYL-7-CARBONYL)-AMINO]-BENZOIC ACID", 11578 },
    { "BIN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-DICARBOXY-4-(2-CHLORO-PHENYL)-1-ETHYL-5-ISOPROPOXYCARBONYL-6-METHYL-PYRIDINIUM", 11579 },
    { "B3E", "", "", "GLU", "E",         ResidueType::L_PEPTIDE_LINKING, false, "(3S)-3-AMINOHEXANEDIOIC ACID", 11580 },
    { "BNI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-OXO-HEXAHYDRO-THIENO[3,4-D]IMIDAZOL-6-YL)-PENTANOIC ACID (4-NITRO-PHENYL)-AMIDE", 11581 },
    { "BJE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-Anhydro-(1-beta-D-ribofuranosyl)uracil", 11582 },
    { "BH7", "", "", "", "",         ResidueType::NON_POLYMER, false, "E-AMINO BIOTINYL CAPROIC ACID", 11583 },
    { "BEE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-[2,5-O-[DI-4-THIOPHEN-3-YL-BENZYL]-GLUCARYL]-DI-[VALYL-AMIDO-METHANE]", 11584 },
    { "BEX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(R)-[(3,4-dimethoxyphenyl)amino](phenoxy)methyl]sulfamide", 11585 },
    { "B7F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2,3,3,4,4,4-heptafluorobutan-1-ol", 11586 },
    { "BQO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S})-3-azanyl-4-oxidanylidene-butan-2-yl] [(2~{R},3~{S},4~{R},5~{R})-5-[2,4-bis(oxidanylidene)pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl hydrogen phosphate", 11587 },
    { "BJ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "Double cubane cluster", 11588 },
    { "BP4", "", "", "", "",         ResidueType::NON_POLYMER, false, "biphenyl-4-ylacetic acid", 11589 },
    { "BQY", "", "", "GAL", "",         ResidueType::D_SACCHARIDE, false, "2-methoxyphenyl beta-D-galactopyranoside", 11590 },
    { "BOS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(AMINOSULFONYL)PHENYL]-2-MERCAPTOBENZAMIDE", 11591 },
    { "BO5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9E)-19-CHLORANYL-13-METHYL-16,18-BIS(OXIDANYL)-13-AZABICYCLO[13.4.0]NONADECA-1(15),9,16,18-TETRAENE-3,14-DIONE", 11592 },
    { "BM8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1,3-benzothiazol-2-yl)-2-methyl-aniline", 11593 },
    { "BM1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-(+)9B-(3-METHYL)PHENYL-2,3-DIHYDROTHIAZOLO[2,3-A]ISOINDOL-5(9BH)-ONE", 11594 },
    { "BKS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-chlorophenyl)-7-phenyl-3,7-dihydro-4H-pyrrolo[2,3-d]pyrimidin-4-one", 11595 },
    { "BIU", "", "", "ILE", "I",         ResidueType::L_PEPTIDE_LINKING, false, "5-bromo-L-isoleucine", 11596 },
    { "BY6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S,3R,4R,5S,6S)-2-[(3R,4R,5R,6R)-2-[(1R,2S)-2-[[6-amino-2-[(1S)-3-amino-1-[(2,3-diamino-3-oxopropyl)amino]-3-oxopropyl]-5-methylpyrimidine-4-carbonyl]amino]-3-[[(2S,3R,4R)-5-[[(2R,3S)-1-[2-[4-[4-[3-[4-(3-aminopropylamino)butylamino]propylcarbamoyl]-1,3-thiazol-2-yl]-1,3-thiazol-2-yl]ethylamino]-3-hydroxy-1-oxobutan-2-yl]amino]-3-hydroxy-4-methyl-5-oxopentan-2-yl]amino]-1-(3H-imidazol-4-yl)-3-oxopropoxy]-4,5-dihydroxy-6-(hydroxymethyl)oxan-3-yl]oxy-3,5-dihydroxy-6-(hydroxymethyl)oxan-4-yl] carbamate", 11597 },
    { "BHV", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl 4-(2-{3-[3-{[(3-methylbut-2-enoyl)amino]methyl}-4-(trifluoromethyl)phenyl]-1-[3-(morpholin-4-yl)propyl]-1,4,6,7-tetrahydro-5H-pyrazolo[4,3-c]pyridin-5-yl}-2-oxoethyl)piperidine-1-carboxylate", 11598 },
    { "BVP", "", "", "DU", "U",         ResidueType::DNA_LINKING, false, "(E)-5-(2-BROMOVINYL)-2'-DEOXYURIDINE-5'-MONOPHOSPHATE", 11599 },
    { "BK7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(6-ethoxynaphthalen-2-yl)-1-(piperidin-4-ylmethyl)-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 11600 },
    { "BHS", "", "", "", "",         ResidueType::NON_POLYMER, false, "6S-5,6,7,8-TETRAHYDROBIOPTERIN", 11601 },
    { "BM5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-(+) 5(9BH)-OXO-9B-PHENYL-2,3-DIHYDROTHIAZOLO[2,3-A]ISOINDOL-3-CARBOXYLIC ACID METHYL ESTER", 11602 },
    { "BR7", "", "", "", "",         ResidueType::NON_POLYMER, false, "Bromomemantine", 11603 },
    { "BAL", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "BETA-ALANINE", 11604 },
    { "BNT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-DIBROMO-3-ISOPROPYL-6-METHYLBENZO-1,4-QUINONE", 11605 },
    { "BKU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3S,5R,6S,16E,18E,20S,21R)-11-chloro-21-hydroxy-12,20-dimethoxy-2,5,9,16-tetramethyl-8,23-dioxo-4,24-dioxa-9,22-diazatetracyclo[19.3.1.1~10,14~.0~3,5~]hexacosa-10(26),11,13,16,18-pentaen-6-yl (2S)-2-{methyl[3-methyl-3-(methyldisulfanyl)butanoyl]amino}propanoate (non-preferred name)", 11606 },
    { "BIG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S)-1-[(4-amino-5H-pyrrolo[3,2-d]pyrimidin-7-yl)methyl]-4-[(butylsulfanyl)methyl]pyrrolidin-3-ol", 11607 },
    { "BH6", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(2-chlorobenzoyl)amino]methyl}boronic acid", 11608 },
    { "BTN", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIOTIN", 11609 },
    { "B52", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(7-amino-1-methyl-4,5-dioxo-1,4,5,6-tetrahydropyrimido[4,5-c]pyridazin-3-yl)propanoic acid", 11610 },
    { "BPE", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-AMINO-3-[(3-AMINOPROPYL)SULFANYL]PROPAN-1-OL", 11611 },
    { "B1T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-sulfanediylbis(4,6-dichlorophenol)", 11612 },
    { "BZN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({(3R,4R)-4-[(benzyloxy)methyl]pyrrolidin-3-yl}methyl)-N-(2-methylpropyl)benzenesulfonamide", 11613 },
    { "BU4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-butane-1,3-diol", 11614 },
    { "B9T", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{R},2~{S})-1-(2-bromanyl-4-cyano-phenoxy)-1-(2-cyclopropylpyrimidin-5-yl)propan-2-yl]-2,2-bis(fluoranyl)propanamide", 11615 },
    { "B5A", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(piperidin-4-ylmethyl)-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 11616 },
    { "BJR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,7R)-7-[(hexadecanoyloxy)methyl]-4-hydroxy-N,N,N-trimethyl-4,9-dioxo-3,5,8-trioxa-4lambda~5~-phosphahexacosan-1-aminium", 11617 },
    { "BFI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2[4-BROMO-2-FLUOROPHENYL)METHYL]-6-FLUOROSPIRO[ISOQUINOLINE-4-(1H),3'-PYRROLIDINE]-1,2',3,5'(2H)-TETRONE", 11618 },
    { "BPG", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(4-HYDROXYBUTYL)-N2-PHENYLGUANINE", 11619 },
    { "B0J", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[[(4~{S})-2,2-dimethyloxan-4-yl]amino]methyl]phenol", 11620 },
    { "BYJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-6-(2-{3-[3-(methylamino)propyl]phenyl}ethyl)pyridin-2-amine", 11621 },
    { "BYE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-chlorophenyl)-6-[(2S)-3,3,3-trifluoro-2-methylpropyl]-1,7-dihydro-4H-pyrazolo[3,4-d]pyrimidin-4-one", 11622 },
    { "B6S", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-benzothiazole-6-sulfonic acid", 11623 },
    { "B37", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({4-[(2-methylquinolin-6-yl)methyl]piperidin-1-yl}carbonyl)-2-phenylquinoline", 11624 },
    { "B90", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(dimethylphosphoryl)phenyl]-9-[(E)-2-(5-methyl-1H-indazol-4-yl)ethenyl]-9H-purin-6-amine", 11625 },
    { "BZM", "", "", "", "",         ResidueType::NON_POLYMER, false, "BENZOIC ACID PHENYLMETHYLESTER", 11626 },
    { "BOB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-amino-5-((R)-1-(carboxymethylamino)-3-((3S,4R)-1,4-dihydroxynonan-3-ylthio)-1-oxopropan-2-ylamino)-5-oxopentanoic acid", 11627 },
    { "B05", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(benzyloxy)phenyl]-3-nitrobenzamide", 11628 },
    { "BDC", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIS-(9-OCTYLAMINO(2-DIMETHYLAMINOETHYL)ACRIDINE-4-CARBOXAMIDE", 11629 },
    { "BTW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-2-benzyl-3-sulfanylbutanoic acid", 11630 },
    { "BX1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-amino-6-(3,4,5-trimethoxyphenyl)pyrazin-2-yl]piperidine-4-carboxylic acid", 11631 },
    { "BS1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-EXO)-3-(10,11-DIHYDRO-5H-DIBENZO[A,D][7]ANNULEN-5-YLOXY)-8,8-DIMETHYL-8-AZONIABICYCLO[3.2.1]OCTANE", 11632 },
    { "BMG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,5S)-3-(6,7-dihydro-5H-pyrazolo[1,2-a][1,2,4]triazol-4-ium-6-ylsulfanyl)-5-[(1S,2R)-1-formyl-2-hydroxypropyl]-4-methyl-4,5-dihydro-1H-pyrrole-2-carboxylate", 11633 },
    { "B2G", "", "", "", "",         ResidueType::SACCHARIDE, true, "GALACTOBIOSE", 11634 },
    { "BC6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4E,8S,9R,10E,12S,13R,14S,16R)-13,20-dihydroxy-14-methoxy-4,8,10,12,16-pentamethyl-3-oxo-2-azabicyclo[16.3.1]docosa-1(22),4,10,18,20-pentaen-9-yl carbamate", 11635 },
    { "BMH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5H-PYRAZOLO(1,2-A)(1,2,4)TRIAZOL-4-IUM,6-((2-CARBOXY-6-(1-HYDROXYETHYL)-4-METHYL-7-OXO-1-AZABICYCLO(3.2.0)HEPT-2-EN-3-YL)THIO)-6,7-DIHYDRO-, HYDROXIDE, INNERSALT, (4R-(4ALPHA,5BETA,6BETA(R*)))-", 11636 },
    { "B3J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-{[N-({[4-benzyl-1-(tert-butoxycarbonyl)piperidin-4-yl]oxy}carbonyl)-L-leucyl]amino}-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 11637 },
    { "BGD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-BENZOYL-L-GLUTAMYL-[4-PHOSPHONO(DIFLUOROMETHYL)]-L-PHENYLALANINE-[4-PHOSPHONO(DIFLUORO-METHYL)]-L-PHENYLALANINEAMIDE", 11638 },
    { "B5V", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(5-O-{(S)-hydroxy[(2-hydroxybenzene-1-carbonyl)oxy]phosphoryl}-alpha-L-lyxofuranosyl)-9H-purin-6-amine", 11639 },
    { "BR", "BRO", "", "", "",         ResidueType::NON_POLYMER, false, "BROMIDE ION", 11640 },
    { "BIX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{[(S)-[(3S)-3-amino-3-carboxypropyl](hydroxy)phosphoryl]methyl}pentanedioic acid", 11641 },
    { "BB3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3,5-DIBROMO-4-HYDROXY-BENZOYL)-2-ETHYL-BENZOFURAN-6-SULFONIC ACID DIMETHYLAMIDE", 11642 },
    { "BZ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-methyl-4-({3-[2-(methylamino)pyrimidin-4-yl]pyridin-2-yl}oxy)naphthalen-1-yl]-1H-benzimidazol-2-amine", 11643 },
    { "BLK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] (2S)-2-azanyl-6-[(2-methylpropan-2-yl)oxycarbonylamino]hexanoate", 11644 },
    { "B1E", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-cyanopropan-2-yl)-N-{4-methyl-3-[(3-methyl-4-oxo-3,4-dihydroquinazolin-6-yl)amino]phenyl}benzamide", 11645 },
    { "BTU", "", "", "", "",         ResidueType::SACCHARIDE, true, "3-O-alpha-D-glucopyranosyl-beta-D-fructofuranose", 11646 },
    { "B4I", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({(2S,3S)-3-[(1S)-1-(3,5-dichlorophenyl)-2-hydroxyethoxy]-2-phenylpiperidin-1-yl}methyl)-3-nitrobenzoic acid", 11647 },
    { "BZX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-benzodioxol-5-ol", 11648 },
    { "BHH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-BUTYL-N'-HYDROXYGUANIDINE", 11649 },
    { "BRV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-2,4,6-tribromobenzene-1,3-dicarboxylic acid", 11650 },
    { "B0L", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxy-3-[(2S,6E,8E)-2-methyldeca-6,8-dienoyl]-5-phenylpyridin-2(1H)-one", 11651 },
    { "BK4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(6-methoxynaphthalen-2-yl)-1-(propan-2-yl)-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 11652 },
    { "B48", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-5-[3-(methylsulfanyl)-1H-pyrazol-5-yl]-2-thiophen-2-yl-1,3-thiazole", 11653 },
    { "BL2", "", "", "LEU", "L",         ResidueType::L_PEPTIDE_LINKING, false, "N-(tert-butoxycarbonyl)-L-leucine", 11654 },
    { "B0W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-[(2~{S},3~{R},4~{R},5~{S},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]-4~{H}-1,2,4-triazol-3-yl]benzoic acid", 11655 },
    { "BKO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-oxidanyl-2-(1,3-thiazolidin-3-ylcarbonyl)pyrrolidin-1-yl]-4-[2-[(~{E})-2-phenylethenyl]phenoxy]butan-1-one", 11656 },
    { "B1I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3R)-1-(3-fluorophenyl)piperidin-3-yl]-6-(morpholin-4-yl)pyrimidin-4-amine", 11657 },
    { "B1X", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(3-cyanobenzene-1-carbonyl)sulfamoyl]adenosine", 11658 },
    { "BFU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-BROMO-PYRIDIN-2-YL)-3-[2-(6-FLUORO-2-HYDROXY-3-PROPIONYL-PHENYL)-CYCLOPROPYL]-UREA", 11659 },
    { "BH1", "", "BPH", "", "",         ResidueType::NON_POLYMER, true, "BACTERIOPHEOPHYTIN", 11660 },
    { "BEU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2R,5R,6R)-2-AMINO-5,6-DIHYDROXY-4-(HYDROXYMETHYL)CYCLOHEX-3-EN-1-YL]ACETAMIDE", 11661 },
    { "B2E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6-hydroxy-1,3-dimethyl-2,4-dioxo-1,2,3,4-tetrahydropyrimidine-5-carbonyl)glycine", 11662 },
    { "BSI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(BIPHENYL-4-SULFONYL)-1,2,3,4-TETRAHYDRO-ISOQUINOLINE-3-CARBOXYLIC ACID", 11663 },
    { "BTY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-7-methylpyrazolo[1,5-a][1,3,5]triazin-2(1H)-one", 11664 },
    { "B59", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dimethyl-2,4,7-trioxo-1,2,3,4,7,8-hexahydropteridine-6-carbaldehyde", 11665 },
    { "BWE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-acetamido-~{N}-[4-(5-cyano-3-fluoranyl-2-methoxy-phenyl)thiophen-2-yl]-2-(4-ethylsulfonylphenyl)ethanamide", 11666 },
    { "B20", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-dihydro-1,2-azaborinine", 11667 },
    { "B7T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1r,4r)-4-methoxy-6'-(5-methyl-3-pyridinyl)-3'H-dispiro[cyclohexane-1,2'-indene-1',4''-[1,3]oxazol]-2''-amine", 11668 },
    { "BJF", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[(1S)-1-amino-3-methylbutyl]-5-hydroxy-4-(2-methylpropyl)-1H-imidazol-1-yl}acetic acid", 11669 },
    { "BWD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-3-(5-BROMO-2,4-DIOXO-3,4-DIHYDRO-2H-PYRIMIDIN-1-YL)-PROPIONIC ACID", 11670 },
    { "B7C", "", "", "DC", "",         ResidueType::DNA_LINKING, false, "3-(2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosyl)-7,8-dihydropyrido[2,3-d]pyrimidin-2(3H)-one", 11671 },
    { "B7V", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-chloro-3-methoxyphenyl)amino]-1-[(3R,4S)-4-cyanooxan-3-yl]-1H-pyrazole-4-carboxamide", 11672 },
    { "BXE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-(2~{H}-1,2,3,4-tetrazol-5-yl)propanoylamino]azanium", 11673 },
    { "BY5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{Z})-2-sulfanyl-3-[2,3,6-tris(fluoranyl)phenyl]prop-2-enoic acid", 11674 },
    { "BFA", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-BROMO-PHENAZINE-1-CARBOXYLIC ACID (2-DIMETHYLAMINO-ETHYL)-AMIDE", 11675 },
    { "BZC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3'-METHOXYPHENYL) BENZIMIDAZOLE-4-CARBOXAMIDE", 11676 },
    { "BAJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-{1-[3-(4-tert-butylpiperidin-1-yl)propyl]-5-(methylsulfonyl)-4,5,6,7-tetrahydro-1H-pyrazolo[4,3-c]pyridin-3-yl}-2-(trifluoromethyl)phenyl]-N-[(4-fluorophenyl)methyl]methanamine", 11677 },
    { "BUC", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S,S-BUTYLTHIOCYSTEINE", 11678 },
    { "BL7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS)-3a-hydroxy-1-phenyl-1,2,3,3a-tetrahydro-4H-pyrrolo[2,3-b]quinolin-4-one", 11679 },
    { "BKW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[4-(4-methoxyphenyl)phenyl]sulfonylphenyl]ethanoic acid", 11680 },
    { "BAX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{4-[({[4-CHLORO-3-(TRIFLUOROMETHYL)PHENYL]AMINO}CARBONYL)AMINO]PHENOXY}-N-METHYLPYRIDINE-2-CARBOXAMIDE", 11681 },
    { "BQB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-nitrophenylazo)-3-iodosalicylic acid", 11682 },
    { "BP9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,5'-butane-1,4-diylbis(1,3,4-thiadiazol-2-amine)", 11683 },
    { "BLP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-HYDROXY-6-METHYL-4-((2-(2-(2-NITROBENZAMIDO)ACETYL)HYDRAZINYL)METHYL)PYRIDIN-3-YL)METHYL DIHYDROGEN PHOSPHATE", 11684 },
    { "B8M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8E,10Z)-HEXADECA-8,10-DIEN-1-OL", 11685 },
    { "B1C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(tert-butoxycarbonyl)-L-tyrosine", 11686 },
    { "BL0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-(dimethylamino)-1,3,4-thiadiazol-2-yl]methanesulfonamide", 11687 },
    { "BLF", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-3-[1-(4-chlorobenzyl)-4-phenyl-1H-imidazol-5-yl]-N-[2-(morpholin-4-yl)ethyl]-1H-indole-2-carboxamide", 11688 },
    { "BQQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[5-(5-azanylpyridin-3-yl)-4-ethanoyl-1,3-thiazol-2-yl]piperazine-2-carboxamide", 11689 },
    { "BAE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyltrimethylacetamide", 11690 },
    { "BA2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-DEOXY-5'-(ETHYLAMINO)-8-{[4-({5-[(3AS,4S,6AR)-2-OXOHEXAHYDRO-1H-THIENO[3,4-D]IMIDAZOL-4-YL]PENTANOYL}AMINO)BUTYL]AMINO}ADENOSINE", 11691 },
    { "B7Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[1-[1-(2-chloranylethanoyl)piperidin-4-yl]pyrazol-4-yl]-7-oxidanylidene-6-propan-2-yl-4~{H}-pyrazolo[1,5-a]pyrimidine-3-carbonitrile", 11692 },
    { "B5N", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[(4-fluorophenyl)methyl]piperazin-1-yl]-(2-methylphenyl)methanone", 11693 },
    { "BSW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-fluoranylpyridin-4-yl)-1~{H}-pyrrolo[2,3-b]pyridine", 11694 },
    { "BEN", "BDN", "", "", "",         ResidueType::NON_POLYMER, false, "BENZAMIDINE", 11695 },
    { "B25", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-nitro-1H-indole-2-carboximidamide", 11696 },
    { "B2L", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1H,3H-benzo[de]isochromen-6-yl)-6-methylpyrimidin-2-amine", 11697 },
    { "BTQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "EPI-BIOTIN", 11698 },
    { "B63", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[2-(2-amino-4-oxo-3,4,7,8-tetrahydropteridin-6-yl)ethyl]amino}benzoic acid", 11699 },
    { "BNS", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzenesulfonic acid", 11700 },
    { "BTA", "", "NVA", "LEU", "L",         ResidueType::L_PEPTIDE_LINKING, true, "4-DEMETHYL-LEUCINE", 11701 },
    { "B21", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-METHOXYPHENYL)-2-FUROIC ACID", 11702 },
    { "BXY", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "alpha-D-arabinofuranose", 11703 },
    { "BMV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-BENZYL-1-(1H-IMIDAZOL-4-YLMETHYL)-4-(THIEN-2-YLSULFONYL)-2,3,4,5-TETRAHYDRO-1H-1,4-BENZODIAZEPINE-7-CARBONITRILE", 11704 },
    { "BAQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyrrolidin-2-one", 11705 },
    { "BOU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-2-[(1R)-1-{[(2'-carboxybiphenyl-2-yl)carbonyl]amino}-2-oxoethyl]-5,5-dimethyl-1,3-thiazolidine-4-carboxylicacid", 11706 },
    { "BTE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,1,3-benzothiadiazol-4-amine", 11707 },
    { "BLE", "", "", "LEU", "L",         ResidueType::PEPTIDE_LIKE, false, "LEUCINE BORONIC ACID", 11708 },
    { "BQ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-(dodecanoyloxy)-3-hydroxypropan-2-yl (5E,8E,11E)-tetradeca-5,8,11-trienoate", 11709 },
    { "B9D", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "5-fluoro-alpha-L-idopyranose", 11710 },
    { "BYM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5E)-5-[(2,2-DIFLUORO-1,3-BENZODIOXOL-5-YL)METHYLENE]-1,3-THIAZOLIDINE-2,4-DIONE", 11711 },
    { "B4H", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methylidene-3-nitrobenzamide", 11712 },
    { "B0B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},3~{Z})-3-[(2~{E})-2-[(1~{S},3~{a}~{S},7~{a}~{S})-7~{a}-methyl-1-[(2~{S})-6-methyl-2-oxidanyl-hept-5-en-2-yl]-2,3,3~{a},5,6,7-hexahydro-1~{H}-inden-4-ylidene]ethylidene]-4-methylidene-cyclohexan-1-ol", 11713 },
    { "B5B", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-imidazol-1-ylpropyl)-5-(2-methylpropyl)-4-phenyl-imidazole", 11714 },
    { "B75", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-HYDROXY-2-[3'-(NAPHTHALENE-2-SULFONYLAMINO)-BIPHENYL-3-YL]ETHYLIDENE-1,1-BISPHOSPHONIC ACID", 11715 },
    { "B7S", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,7-dihydroxy-4H-1-benzopyran-4-one", 11716 },
    { "BI3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-(3-AMINOPROPYL)-1H-INDOL-3-YL]-4-(1H-INDOL-3-YL)-1H-PYRROLE-2,5-DIONE", 11717 },
    { "BN5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3-({[(2,4-DICHLOROBENZOYL)AMINO]CARBONYL}AMINO)-2-METHYLPHENOXY]PENTANOIC ACID", 11718 },
    { "BU1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-BUTANEDIOL", 11719 },
    { "B5F", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIPHENYL 2,3',4,5',6-PENTAKISPHOSPHATE", 11720 },
    { "BO3", "", "", "", "",         ResidueType::NON_POLYMER, false, "BORIC ACID", 11721 },
    { "BFB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-(AMINOCARBONYL)-4-(ETHANIMIDOYLAMINO)BUTYL]BENZAMIDE", 11722 },
    { "BR9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromopyridine-2,3-diamine", 11723 },
    { "B5T", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-pyridin-3-yl-1~{H}-pyrrolo[2,3-b]pyridin-5-yl)benzenesulfonamide", 11724 },
    { "B4K", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[6-[3,4-bis(oxidanyl)phenyl]-1~{H}-pyrazolo[3,4-b]pyridin-3-yl]ethanamide", 11725 },
    { "BZ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methoxy-1H-indole", 11726 },
    { "BG7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[5-{1-[3-(dimethylamino)propyl]-5-[(piperidin-4-yl)acetyl]-4,5,6,7-tetrahydro-1H-pyrazolo[4,3-c]pyridin-3-yl}-2-(trifluoromethyl)phenyl]methyl}-3-methylbut-2-enamide", 11727 },
    { "BNG", "", "", "BGC", "",         ResidueType::D_SACCHARIDE, false, "nonyl beta-D-glucopyranoside", 11728 },
    { "BXC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,7R,11R)-3,7,11,15-tetramethylhexadecyl alpha-D-ribopyranoside", 11729 },
    { "BDA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-METHYLBENZYL-N-BIS[DAUNOMYCIN]", 11730 },
    { "B57", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-diamino-5-nitropyrimidin-4(3H)-one", 11731 },
    { "BHN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[carboxymethyl-[(2-hydroxyphenyl)methyl]amino]ethyl-[(2-hydroxyphenyl)methyl]amino]ethanoic acid", 11732 },
    { "B9M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10E)-hexadec-10-en-12-yn-1-ol", 11733 },
    { "BFG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3-diphenyl-N-(2-sulfanylethyl)propanamide", 11734 },
    { "BVT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[(2~{S},3~{a}~{R},5~{R},6~{R},6~{a}~{R})-5-[[[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxymethyl]-2-[[(5~{S})-6-[[(2~{S})-3-(1~{H}-indol-3-yl)-1-oxidanylidene-1-(propan-2-ylamino)propan-2-yl]amino]-6-oxidanylidene-5-(phenylmethoxycarbonylamino)hexyl]amino]-6-oxidanyl-3~{a},5,6,6~{a}-tetrahydrofuro[2,3-d][1,3]oxathiol-2-yl]amino]propanoic acid", 11735 },
    { "BHF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-PHENYL-4H-BENZO[H]CHROMEN-4-ONE", 11736 },
    { "BFV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-1-{3-[(2-chloro-5-{5-(methylsulfonyl)-1-[3-(morpholin-4-yl)propyl]-4,5,6,7-tetrahydro-1H-pyrazolo[4,3-c]pyridin-3-yl}phenyl)ethynyl]phenyl}methanamine", 11737 },
    { "BXU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(S)-(4-fluorophenyl)-[[(2S)-2-methyl-3-sulfanyl-propanoyl]amino]methyl]boronic acid", 11738 },
    { "BMU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-TERT-BUTYL-2-METHYL-2H-PYRAZOL-3-YL)-3-(4-CHLORO-PHENYL)-UREA", 11739 },
    { "B41", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-(1,3-benzodioxol-5-yl)-N-methylpropan-2-amine", 11740 },
    { "BON", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(4,4,5,5-tetramethyl-1,3,2-dioxaborolan-2-yl)phenyl]sulfamide", 11741 },
    { "BKK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R},4~{S},5~{R},6~{R})-2-(3-chlorophenyl)sulfanyl-6-(hydroxymethyl)-4-[4-[3,4,5-tris(fluoranyl)phenyl]-1,2,3-triazol-1-yl]oxane-3,5-diol", 11742 },
    { "BMX", "", "", "BM3", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-acetamido-2-deoxy-6-O-phosphono-alpha-D-mannopyranose", 11743 },
    { "BD2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-HYDROXYBENZOYL)AMINO]AZEPAN-4-YL 4-(2-HYDROXYBENZOYL)BENZOATE", 11744 },
    { "B34", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-1-benzyl-3-(1,1-dioxido-1,2-benzisothiazol-3-yl)-4-hydroxy-5-(1-methylethyl)-1,5-dihydro-2H-pyrrol-2-one", 11745 },
    { "BW6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-4-cyclopropyl-1,3-dimethyl-6-(1~{H}-pyrrol-2-yl)-3~{H}-quinoxalin-2-one", 11746 },
    { "BV3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-BIS-([[3-(4-{3-[3-NITRO-5-(GALACTOPYRANOSYLOXY)-BENZOYLAMINO]-PROPYL}-PIPERAZIN-1-YL)-PROPYLAMINO-3,4-DIOXO-CYCLOBUTENYL]-AMINO-ETHYL]-AMINO-CARBONYLOXY)-2-AMINO-PROPANE", 11747 },
    { "BGZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},3~{S},4~{E},6~{S},7~{R},10~{R})-3,7-dimethyl-2-[(2~{E},4~{E},6~{S})-6-methyl-7-[(2~{R},3~{R})-3-[(2~{R},3~{S})-3-oxidanylpentan-2-yl]oxiran-2-yl]hepta-2,4-dien-2-yl]-7,10-bis(oxidanyl)-12-oxidanylidene-1-oxacyclododec-4-en-6-yl] ethanoate", 11748 },
    { "BNJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopentyl-3-(2-oxo-2,3-dihydro-1,3-thiazol-4-yl)benzenesulfonamide", 11749 },
    { "BHQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-DITERT-BUTYLBENZENE-1,4-DIOL", 11750 },
    { "BSX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-fluorophenyl)ethanamine", 11751 },
    { "BMF", "", "", "", "",         ResidueType::NON_POLYMER, false, "Bromosporine", 11752 },
    { "BPF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-(furan-2,5-diylbis{benzene-4,1-diyl[(Z)-aminomethylylidene]})diethanaminium", 11753 },
    { "BDN", "", "BEN", "", "",         ResidueType::NON_POLYMER, true, "BENZAMIDINE", 11754 },
    { "B4L", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-2-[[(3~{R})-1-methylpiperidin-3-yl]amino]-5~{H}-pyrrolo[3,2-d]pyrimidin-4-one", 11755 },
    { "BBW", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methylquinazolin-4-amine", 11756 },
    { "BN2", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[2,6-DICHLORO-4-({[(2-CHLOROBENZOYL)AMINO]CARBONYL}AMINO)PHENOXY]HEPTANOIC ACID", 11757 },
    { "BXS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-4-(2,3-dihydro-1,4-benzodioxin-6-yl)-2-hydroxy-4-oxobut-2-enoic acid", 11758 },
    { "BR2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-difluoro-N-[(5S)-3-methoxy-5H-pyrazolo[3,4-b]pyridin-5-yl]-3-[(phenylsulfonyl)amino]benzamide", 11759 },
    { "B6D", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2,4-bisacetamido-2,4,6-trideoxy-beta-D-glucopyranose", 11760 },
    { "B6N", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-fluoranyl-2-(trifluoromethyl)phenyl]-9-(1~{H}-pyrazol-4-yl)benzo[h][1,6]naphthyridin-2-one", 11761 },
    { "BGT", "", "", "", "",         ResidueType::NON_POLYMER, false, "TERT-BUTYL D-ALPHA-GLUTAMINATE", 11762 },
    { "BV9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-(1-methylpyrazol-4-yl)pyridin-3-yl]benzamide", 11763 },
    { "BYX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-(1,4-phenylene)bis(N-hydroxyacetamide)", 11764 },
    { "BPK", "", "", "", "",         ResidueType::NON_POLYMER, false, "{3-[(5-methyl-2-phenyl-1,3-oxazol-4-yl)methoxy]phenyl}methanol", 11765 },
    { "B6G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-3-methylbutanoyl (2S,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxyoxolan-2-yl hydrogen (S)-phosphate", 11766 },
    { "BWK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(1-methyl-1,2,3,4-tetrazol-4-ium-5-yl)ethanoylamino]azanium", 11767 },
    { "BRK", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(2Z)-4-AMINO-2-[(4-METHOXYPHENYL)IMINO]-2,3-DIHYDRO-1,3-THIAZOL-5-YL}(4-METHOXYPHENYL)METHANONE", 11768 },
    { "BXN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-[(8~{a}~{R})-3,4,6,7,8,8~{a}-hexahydro-1~{H}-pyrrolo[1,2-a]pyrazin-2-yl]propyl]-2,6-bis(chloranyl)-~{N}-methyl-~{N}-(1,3,5-trimethylpyrazol-4-yl)benzenesulfonamide", 11769 },
    { "BQ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-~{N}-[5-[3,5-bis(oxidanyl)phenyl]-4-ethanoyl-1,3-thiazol-2-yl]-2-carbamimidamido-propanamide", 11770 },
    { "BOC", "OTB", "", "", "",         ResidueType::NON_POLYMER, false, "TERT-BUTYL HYDROGEN CARBONATE", 11771 },
    { "BNO", "", "", "", "X",         ResidueType::PEPTIDE_LIKE, false, "NORLEUCINE BORONIC ACID", 11772 },
    { "BHE", "", "", "", "",         ResidueType::NON_POLYMER, false, "octyl 2-O-(6-deoxy-alpha-L-galactopyranosyl)-beta-D-galactopyranoside", 11773 },
    { "B84", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-cyclopentyl-N-(5-methoxy[1,3]thiazolo[5,4-b]pyridin-2-yl)-2-{4-[(4-methylpiperazin-1-yl)sulfonyl]phenyl}propanamide", 11774 },
    { "B3S", "", "", "", "S",         ResidueType::D_PEPTIDE_LINKING, false, "(3R)-3-AMINO-4-HYDROXYBUTANOIC ACID", 11775 },
    { "B4B", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[6-(4-piperazin-1-ylphenyl)pyrazolo[1,5-a]pyrimidin-3-yl]quinoline", 11776 },
    { "B9L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-1-hydroxy-3-(1H-indol-3-yl)propan-2-yl]-Nalpha-methyl-L-phenylalaninamide", 11777 },
    { "BPB", "", "", "", "",         ResidueType::NON_POLYMER, false, "BACTERIOPHEOPHYTIN B", 11778 },
    { "BDH", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-BETA-ASPARTYLHISTIDINE", 11779 },
    { "BXI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-chloro-4-({6-chloro-7-[1-(oxetan-3-yl)piperidin-4-yl]quinazolin-2-yl}amino)-1H-pyrazol-1-yl]-2-methylpropan-2-ol", 11780 },
    { "BDV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-butyl-3-(4-{[(2Z,4R)-2-imino-4-methyl-4-(2-methylpropyl)-5-oxoimidazolidin-1-yl]methyl}benzyl)urea", 11781 },
    { "BAN", "", "", "", "",         ResidueType::NON_POLYMER, false, "HONH-BENZYLMALONYL-L-ALANYLGLYCINE-P-NITROANILIDE", 11782 },
    { "BPC", "", "BAP", "", "",         ResidueType::NON_POLYMER, true, "(7R,8R,9R)-7,8,9,10-TETRAHYDROBENZO[DEF]CHRYSENE-7,8,9-TRIOL", 11783 },
    { "BDS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-BIS-BENZO[1,3]DIOXOL-5-YLMETHYL-SUCCINIC ACID", 11784 },
    { "BGC", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-glucopyranose", 11785 },
    { "BUH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[6-[(3~{R},6~{R})-5-azanyl-3,6-dimethyl-6-(trifluoromethyl)-2~{H}-1,4-oxazin-3-yl]-5-fluoranyl-pyridin-2-yl]-3-chloranyl-5-(trifluoromethyl)pyridine-2-carboxamide", 11786 },
    { "BC0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(4-chlorophenyl)methyl]sulfanyl}-7-methyl-N-(prop-2-en-1-yl)-7,8-dihydropyrido[4',3':4,5]thieno[2,3-d]pyrimidin-4-amine", 11787 },
    { "BX5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(2~{H}-1,2,3,4-tetrazol-5-yl)butanoylamino]azanium", 11788 },
    { "BND", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "methyl 5-acetamido-3,5,9-trideoxy-9-[(phenylcarbonyl)amino]-D-glycero-alpha-D-galacto-non-2-ulopyranosidonic acid", 11789 },
    { "BA9", "", "", "", "",         ResidueType::NON_POLYMER, false, "propane-2,2-diol", 11790 },
    { "BZJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxynaphthalene-2-carboxylic acid", 11791 },
    { "BUD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-butane-2,3-diol", 11792 },
    { "BQU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-azanyl-5-[2-(phenoxymethyl)-1,3-thiazol-4-yl]phenyl]propanoic acid", 11793 },
    { "B2Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-(2-FLUOROPHENYL)-N-(1-(2-OXO-2,3-DIHYDRO-1H-BENZO[D]IMIDAZOL-5-YL)ETHYL)BUTANAMIDE)", 11794 },
    { "BMC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1,3-benzodioxol-5-yl)-1-methyl-1H-pyrazole-5-carboxylic acid", 11795 },
    { "BK3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(naphthalen-1-ylmethyl)-1-(piperidin-4-ylmethyl)-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 11796 },
    { "BWV", "", "", "ARG", "",         ResidueType::L_PEPTIDE_LINKING, false, "N~5~-(N-butylcarbamimidoyl)-L-ornithine", 11797 },
    { "BEW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-hydroxy-2-sulfanylpyridinium", 11798 },
    { "BBK", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-acetamido-2-deoxy-5-thio-alpha-D-galactopyranose", 11799 },
    { "B8K", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "7-acetyl, guanosine-5'-monophosphate", 11800 },
    { "BVB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(E)-2-(4-bromophenyl)ethenyl]benzene-1,3-diol", 11801 },
    { "BPV", "", "", "", "",         ResidueType::NON_POLYMER, false, "Bromopyruvate", 11802 },
    { "BY9", "", "", "", "",         ResidueType::NON_POLYMER, false, "12-beta-D-glucopyranosyl-12,13-dihydro-5H-indolo[2,3-a]pyrrolo[3,4-c]carbazole-5,7(6H)-dione", 11803 },
    { "BKJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-[3-(1-methyl-1H-pyrazol-4-yl)isoquinolin-8-yl]-1-(oxan-4-yl)-1,4,6,7-tetrahydro-5H-pyrazolo[4,3-c]pyridin-5-yl}ethan-1-one", 11804 },
    { "BNZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "BENZENE", 11805 },
    { "B91", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{(E)-2-[6-(cyclopropylamino)-9H-purin-9-yl]ethenyl}-4-methyl-N-[3-(4-methyl-1H-imidazol-1-yl)-5-(trifluoromethyl)phenyl]benzamide", 11806 },
    { "BH0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({5-BENZYL-6-HYDROXY-2,4-BIS-(4-HYDROXY-BENZYL)-3-OXO-[1,2,4]-TRIAZEPANE-1-SULFONYL)-BENZONITRILE", 11807 },
    { "BNL", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIPHENYL", 11808 },
    { "BZ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(+)-4-ETHYLAMINO-3,4-DIHYDRO-2-(METHOXY)PROPYL-2H-THIENO[3,2-E]-1,2-THIAZINE-6-SULFONAMIDE-1,1-DIOXIDE", 11809 },
    { "BOI", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-[(4~{E})-4-[(4-chlorophenyl)methoxyimino]-3-methyl-2-oxidanylidene-pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]methylphosphonic acid", 11810 },
    { "BPS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1'-BIPHENYL-2-SULFINIC ACID", 11811 },
    { "B43", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-Amino-5-(4-phenoxyphenyl)-7H-pyrrolo[2,3-d]pyrimidin-7-yl-cyclopentane", 11812 },
    { "B98", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(aminomethyl)-9-methoxy-1,2,3,4-tetrahydro-5H-[1]benzothieno[3,2-e][1,4]diazepin-5-one", 11813 },
    { "BGF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-BIS(4-GUANYLPHENYL)FURAN", 11814 },
    { "BC8", "", "", "", "",         ResidueType::NON_POLYMER, false, "beta-citryl-L-glutamic acid", 11815 },
    { "BBI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-butyl-1-benzofuran-3-yl){4-[2-(diethylamino)ethoxy]-3,5-diiodophenyl}methanone", 11816 },
    { "BU2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-BUTANEDIOL", 11817 },
    { "BO1", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-(4-sulfamoylphenyl)-beta-D-glucopyranosylamine", 11818 },
    { "B2C", "", "", "Thr,Tyr,Gly", "TYG",         ResidueType::L_PEPTIDE_LINKING, false, "{(4Z)-2-[(1R,2R)-1-amino-2-hydroxypropyl]-4-[(3-bromo-4-hydroxyphenyl)methylidene]-5-oxo-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 11819 },
    { "BF6", "", "", "GLY,TYR,GLY", "",         ResidueType::L_PEPTIDE_LINKING, false, "[(4Z)-2-(aminomethyl)-4-{[4-(benzenecarbonyl)phenyl]methylidene}-5-oxo-4,5-dihydro-1H-imidazol-1-yl]acetic acid", 11820 },
    { "BDJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-3-(3-chlorobenzyl)-2-imino-5,5-dimethylimidazolidin-4-one", 11821 },
    { "B1R", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1,2,3,4,5-eta)-cyclopentadienyl][(1,2,3,4,5-eta)-{5-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanoyl}cyclopentadienyl]ruthenium", 11822 },
    { "BSJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,9Z)-17-[(2R,3S,4R,5R,6R)-5-amino-6-{[(1R,2R,3S,4R,6S)-4,6-diamino-2,3-dihydroxycyclohexyl]oxy}-3,4-dihydroxytetrahydro-2H-pyran-2-yl]-3-hydroxy-2,2-dimethyl-4,8,15-trioxo-12-thia-5,9,16-triazaheptadec-9-en-1-yl [(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-4-hydroxy-3-(phosphonooxy)tetrahydrofuran-2-yl]methyl dihydrogen diphosphate", 11823 },
    { "BW2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[(2-AMINO-4-OXO-3,4-DIHYDROQUINAZOLIN-6-YL)AMINO]SULFONYL}BENZOYL)GLUTAMIC ACID", 11824 },
    { "BFZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-BROMO-1-[2-(DIETHYLAMINO)ETHYL]-5-(2-FLUOROPHENYL)-1,3-DIHYDRO-2H-1,4-BENZODIAZEPIN-2-ONE", 11825 },
    { "BJH", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "1(R)-1-ACETAMIDO-2-(3-CARBOXY-2-HYDROXYPHENYL)ETHYL BORONIC ACID", 11826 },
    { "BYP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-{4-[(4-ANILINO-5-BROMOPYRIMIDIN-2-YL)AMINO]PHENOXY}-3-(DIMETHYLAMINO)PROPAN-2-OL", 11827 },
    { "BCZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1-ACETYLAMINO-2-ETHYL-BUTYL)-4-GUANIDINO-2-HYDROXY-CYCLOPENTANECARBOXYLIC ACID", 11828 },
    { "BBZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-(4-DIMETHYLAMINOPHENYL)-5-(4-METHYL-1-PIPERAZINYL)-2,5'-BI-BENZIMIDAZOLE", 11829 },
    { "B3X", "", "", "ASN", "N",         ResidueType::L_PEPTIDE_LINKING, false, "(3S)-3,5-DIAMINO-5-OXOPENTANOIC ACID", 11830 },
    { "BTX", "", "", "", "",         ResidueType::NON_POLYMER, false, "((2R,3S,4R,5R)-5-(6-AMINO-9H-PURIN-9-YL)-3,4-DIHYDROXY-TETRAHYDROFURAN-2-YL)METHYL 5-((3AS,4S,6AR)-2-OXO-HEXAHYDRO-1H-THIENO[3,4-D]IMIDAZOL-4-YL)PENTYL HYDROGEN PHOSPHATE", 11831 },
    { "B5K", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1~{R})-2-(~{tert}-butylamino)-1-[methanoyl-[[3,4,5-tris(fluoranyl)phenyl]methyl]amino]-2-oxidanylidene-ethyl]-6-chloranyl-1~{H}-indole-2-carboxylic acid", 11832 },
    { "B3U", "", "", "HIS", "H",         ResidueType::L_PEPTIDE_LINKING, false, "2-amino-L-histidine", 11833 },
    { "B6M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3S,4R,6R)-4,6-diamino-2-{[3-O-(2,6-diamino-2,6-dideoxy-alpha-L-altropyranosyl)-beta-L-arabinofuranosyl]oxy}-3-hydroxycyclohexyl 2-amino-2-deoxy-alpha-D-allopyranoside", 11834 },
    { "B2W", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(trifluoromethyl)-2,3-dihydro-1~{H}-1,4-diazepine", 11835 },
    { "BPU", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-bromopyrrolo[1,2-a]quinoxalin-4(5H)-one", 11836 },
    { "B8E", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-(5-methyl-2-phenyl-1,3-thiazol-4-yl)ethanoate", 11837 },
    { "BWY", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-[(S)-(1-tert-butylpiperidin-4-yl)sulfinyl]-2-[1-(propan-2-yl)-1H-1,2,4-triazol-5-yl]-5,6-dihydroimidazo[1,2-d][1,4]benzoxazepine", 11838 },
    { "BZH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2-AMINO-1H-BENZIMIDAZOL-6-YL)AMINO]-5-OXOPENTANOIC ACID", 11839 },
    { "B83", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[({4-[(3R,5S)-3,5-dimethylpiperidin-1-yl]-3-phenoxyphenyl}carbonyl)amino]benzoic acid", 11840 },
    { "BUT", "", "NBU", "", "",         ResidueType::NON_POLYMER, true, "BUTYL GROUP", 11841 },
    { "BO0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{S},3~{R},4~{R},6~{R})-4-(hydroxymethyl)-7-oxabicyclo[4.1.0]heptane-2,3-diol", 11842 },
    { "B31", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-amino-N-[(1R,2S,3R,4R,5S)-5-amino-4-[(2,6-diamino-2,6-dideoxy-alpha-D-glucopyranosyl)oxy]-2-hydroxy-3-(beta-D-xylofuranosyloxy)cyclohexyl]-2-hydroxybutanamide", 11843 },
    { "BZS", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-BENZYLSUCCINIC ACID", 11844 },
    { "BK2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-tert-butyl-3-naphthalen-2-yl-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 11845 },
    { "BKM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-[(1R)-3-{[(2R,3S,4R,7S,8S,11S,13R,16E)-17-ethyl-4,8-dihydroxy-3,7,11,13-tetramethyl-6,15-dioxononadeca-16,18-dien-2-yl]oxy}-1-hydroxy-3-oxopropyl]-3-methylbut-2-enedioic acid", 11846 },
    { "BTG", "", "", "NGA", "",         ResidueType::D_SACCHARIDE, false, "ortho-biphenyl-2'-carboxyl N-acetyl-beta-galactosaminoside", 11847 },
    { "BFS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1-(4-BROMOPHENYL)ETHYL]-5-FLUORO SALICYLAMIDE", 11848 },
    { "BSV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-4-(5-cyclopropyl-2-methylphenyl)-2-hydroxy-4-oxobut-2-enoic acid", 11849 },
    { "BY8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-8-cyclopropyl-7-[(4-methylnaphthalen-1-yl)methyl]-5-oxidanylidene-2,3-dihydro-[1,3]thiazolo[3,2-a]pyridine-3-carboxylic acid", 11850 },
    { "B3P", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-(2-HYDROXY-1,1-DIHYDROXYMETHYL-ETHYLAMINO)-PROPYLAMINO]-2-HYDROXYMETHYL-PROPANE-1,3-DIOL", 11851 },
    { "B4J", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-dimethoxy-N-({3-[(5-methyl-4,5,6,7-tetrahydro[1,3]thiazolo[5,4-c]pyridin-2-yl)carbamoyl]phenyl}methyl)benzamide", 11852 },
    { "B7U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-phenyl-N-[(1R)-1-phenylethyl]propanamide", 11853 },
    { "BXV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[trans-4-({[4-(trifluoromethoxy)phenyl]carbamoyl}amino)cyclohexyl]oxy}benzoic acid", 11854 },
    { "BKY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({2-[(1,3-dioxo-1,3-dihydro-2H-inden-2-ylidene)methyl]phenoxy}methyl)benzoic acid", 11855 },
    { "BWP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-{4-[(4-ANILINO-5-BROMOPYRIMIDIN-2-YL)AMINO]PHENOXY}-3-(DIMETHYLAMINO)PROPAN-2-OL", 11856 },
    { "B66", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(1R,2S)-1,2-dihydroxy-2-methyl-3-(4-nitrophenoxy)propyl]amino}-2-(trifluoromethyl)benzonitrile", 11857 },
    { "B5X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R)-1-[4-[3-(dimethylamino)phenyl]-3,5-bis(fluoranyl)phenyl]-6-propan-2-yl-6,7-dihydro-5H-benzotriazol-4-one", 11858 },
    { "BGJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(2-chloro-5-{1-[3-(4-cyclopropylpiperazin-1-yl)propyl]-5-(methylsulfonyl)-4,5,6,7-tetrahydro-1H-pyrazolo[4,3-c]pyridin-3-yl}phenyl)ethynyl]phenyl}-N-[(4-chlorophenyl)methyl]methanamine", 11859 },
    { "B00", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-3-methyl-6-[(1S,2R)-2-phenylcyclopropyl]pyrimidin-4(3H)-one", 11860 },
    { "B7N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-2-{[(S)-hydroxy{[(1S,2R,3R,4S,5S,6R)-2,3,4,5,6-pentahydroxycyclohexyl]oxy}phosphoryl]oxy}-1-[(octadecanoyloxy)methyl]ethyl (9Z)-octadec-9-enoate", 11861 },
    { "B14", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(6-CYANO-3-PYRIDYLCARBONYL)-5',8'-DIFLUOROSPIRO[PIPERIDINE-4,2'(1'H)-QUINAZOLINE]-4'-AMINE", 11862 },
    { "BT3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(2-PYRROLIDIN-1-YL-ETHOXY)-BENZYL]-2-4-(2-PYRROLIDIN-1-YL-ETHOXY)-PHENYL] -BENZO[B]THIOPHEN-6-OL", 11863 },
    { "B8J", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[1-(3-{5-(1H-imidazole-5-carbonyl)-3-[4-(trifluoromethyl)phenyl]-4,5,6,7-tetrahydro-1H-pyrazolo[4,3-c]pyridin-1-yl}propyl)piperidin-4-yl]-3-methyl-1,3-dihydro-2H-benzimidazol-2-one", 11864 },
    { "BUY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(1~{S})-2-[(~{E})-3-[5-chloranyl-2-(1,2,3,4-tetrazol-1-yl)phenyl]prop-2-enoyl]-3,4-dihydro-1~{H}-isoquinolin-1-yl]carbonylamino]benzoic acid", 11865 },
    { "BOG", "", "", "BGC", "",         ResidueType::D_SACCHARIDE, false, "octyl beta-D-glucopyranoside", 11866 },
    { "BVF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-METHYLPYRIDIN-2-AMINE", 11867 },
    { "BRA", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[4-(n,n-dimethylamino)phenylamino]-3,6-bis(3-pyrrolidinopropionamido) acridine", 11868 },
    { "B38", "", "", "", "",         ResidueType::NON_POLYMER, false, "1'-(1H-indazol-7-ylcarbonyl)-6-methylspiro[chromene-2,4'-piperidin]-4(3H)-one", 11869 },
    { "BDQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-cyanophenyl)-3-(4-{[(2Z,4R)-2-imino-4-methyl-4-(2-methylpropyl)-5-oxoimidazolidin-1-yl]methyl}benzyl)urea", 11870 },
    { "B2I", "", "", "ILE", "I",         ResidueType::PEPTIDE_LIKE, false, "ISOLEUCINE BORONIC ACID", 11871 },
    { "BV4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-BIS-([3-[3-[3-(4-{3-[3-NITRO-5-(GALACTOPYRANOSYLOXY)-BENZOYLAMINO]-PROPYL}-PIPERAZIN-1-YL)-PROPYLAMINO-3,4-DIOXO-CYCLOBUTENYL]-AMINO-PROPOXY-ETHOXY-ETHOXY]-PROPYL-]AMINO-CARBONYLOXY)-2-AMINO-PROPANE", 11872 },
    { "B0Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3-methylbenzotriazol-5-yl)-1-(phenylmethyl)imidazole-2-carboxamide", 11873 },
    { "BJN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-pyridin-3-ylethylazanium", 11874 },
    { "B33", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ETHYL-N-[3-(PROPYLAMINO)PROPYL]PROPANE-1,3-DIAMINE", 11875 },
    { "BEJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-[2,5-O-[DI-4-PYRIDIN-3-YL-BENZYL]-GLUCARYL]-DI-[VALYL-AMIDO-METHANE]", 11876 },
    { "BS8", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(3-fluoranylpyridin-4-yl)-1~{H}-imidazo[4,5-b]pyridin-2-amine", 11877 },
    { "B67", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-hydroxy-2-methyl-N-[4-nitro-3-(trifluoromethyl)phenyl]-3-(pentafluorophenoxy)propanamide", 11878 },
    { "BTI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(HEXAHYDRO-2-OXO-1H-THIENO[3,4-D]IMIDAZOL-6-YL)PENTANAL", 11879 },
    { "BYL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-4-{4-[6-chloro-2-({1-[(1R)-2,2-difluorocyclopropyl]-5-methyl-1H-pyrazol-4-yl}amino)quinazolin-7-yl]piperidin-1-yl}-4-methyloxolan-3-ol", 11880 },
    { "B5D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-7-chloro-3-methyl-3,4-dihydro-2H-1,2,4-benzothiadiazine 1,1-dioxide", 11881 },
    { "BGW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[4-(1,3-benzothiazol-2-yloxy)phenyl]methyl]piperidine-4-carboxylic acid", 11882 },
    { "BX2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-2-amino-5-(2,6-diethylpyridin-4-yl)-3-methyl-5-(3-pyrimidin-5-ylphenyl)-3,5-dihydro-4H-imidazol-4-one", 11883 },
    { "B17", "", "", "", "",         ResidueType::NON_POLYMER, false, "{1-[4-(AMINOSULFONYL)PHENYL]-11-[(CARBOXY-KAPPAO)METHYL]-1-OXO-5,8-DIOXA-2,11-DIAZATRIDECAN-13-OATO(2-)-KAPPAO~13~}COPPER", 11884 },
    { "BNB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-methyl-3-[4-methyl-6-[4-(4-methylpiperazine-1-carbonyl)anilino]-5-oxo-pyrazin-2-yl]phenyl]-4-(1-piperidyl)benzamide", 11885 },
    { "B06", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-oxidanylidene-2-[3-(trifluoromethyl)phenyl]-1~{H}-isoindole-4-carboxylic acid", 11886 },
    { "BOQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-(aminomethyl)-5-~{tert}-butyl-furan-3-carboxylate", 11887 },
    { "BV1", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-(4-{3-[3-NITRO-5-(GALACTOPYRANOSYLOXY)-BENZOYLAMINO]-PROPYL}-PIPERAZIN-1-YL)-PROPYLAMINO] -2-(3-{4-[3-(3-NITRO-5-[GALACTOPYRANOSYLOXY]-BENZOYLAMINO)-PROPYL]-PIPERAZIN-1-YL} -PROPYL-AMINO)-3,4-DIOXO-CYCLOBUTENE", 11888 },
    { "BHI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-BROMO-3-HYDROXY-3-METHYL BUTYL DIPHOSPHATE", 11889 },
    { "B6H", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[[4-azanyl-2-[[2-methoxy-4-(4-methylpiperazin-1-yl)phenyl]amino]-1,3-thiazol-5-yl]carbonyl]phenyl]propanamide", 11890 },
    { "BZB", "", "", "", "",         ResidueType::NON_POLYMER, false, "BENZO[B]THIOPHENE-2-BORONIC ACID", 11891 },
    { "BQ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-amino-2,2-difluoro-3-phenylpropanoic acid", 11892 },
    { "BLJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-4-[hydroxy(methyl)arsoryl]butanoic acid", 11893 },
    { "BCL", "", "", "", "",         ResidueType::NON_POLYMER, false, "BACTERIOCHLOROPHYLL A", 11894 },
    { "BWC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(Z)-(5-fluoranyl-2-oxidanylidene-1H-indol-3-ylidene)methyl]-2,4-dimethyl-N-(2-pyrrolidin-1-ylethyl)-1H-pyrrole-3-carboxamide", 11895 },
    { "B6U", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3,5-bis(fluoranyl)-4-[2-fluoranyl-5-(hydroxymethyl)phenyl]phenyl]benzo[f]benzotriazole-4,9-dione", 11896 },
    { "BLR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-[(Z)-(4-ethenyl-3-methyl-5-oxidanylidene-pyrrol-2-ylidene)methyl]-2-[[5-[(Z)-(3-ethenyl-4-methyl-5-oxidanylidene-pyrrol-2-ylidene)methyl]-3-(3-hydroxy-3-oxopropyl)-4-methyl-1H-pyrrol-2-yl]methyl]-4-methyl-1H-pyrrol-3-yl]propanoic acid", 11897 },
    { "BKV", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(4-bromophenyl)-5-phenyl-3,7-dihydro-4H-pyrrolo[2,3-d]pyrimidin-4-one", 11898 },
    { "BYC", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzoyl coenzyme A", 11899 },
    { "B2P", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-bromo-2-methylpropanoic acid", 11900 },
    { "BX3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(+)-2-[4-[(-1-ACETIMIDOYL-4-PIPERIDINYL)OXY]-3-(7-AMIDINO-2-NAPHTHYL)PROPIONIC ACID", 11901 },
    { "BXF", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-deoxy-2-fluoro-beta-D-xylopyranose", 11902 },
    { "B30", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2,2'-[(2-{[4-(AMINOSULFONYL)BENZOYL]AMINO}ETHYL)IMINO]DIACETATO(2-)-KAPPAO}COPPER", 11903 },
    { "BTP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-THIOMETHYL-3-PHENYLPROPANOIC ACID", 11904 },
    { "B2H", "", "", "THR,TRP,GLY", "TWG",         ResidueType::L_PEPTIDE_LINKING, false, "Chromophore (Thr, Trp, Gly)", 11905 },
    { "BCG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(BENZOYLOXY)-8-METHYL-8-AZABICYCLO[3.2.1]OCTANE-2-CARBOXYLIC ACID", 11906 },
    { "B4V", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-amino-1,2,5-oxadiazol-3-yl)-5-methyl-N-({3-[(5-methyl-4,5,6,7-tetrahydro[1,3]thiazolo[5,4-c]pyridin-2-yl)carbamoyl]phenyl}methyl)-1H-1,2,3-triazole-4-carboxamide", 11907 },
    { "BV5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-PIPERIDYL)-N-[2-(TRIFLUOROMETHOXY)PHENYL]SULFONYL-PROPANAMIDE", 11908 },
    { "BR4", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-PHENYL-4(R)-(7-PHENYL-HEPTANOYLAMINO)-HEXANOIC ACID", 11909 },
    { "BQ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,4-dihydro-1~{H}-isoquinolin-2-yl)-2-oxidanyl-ethanone", 11910 },
    { "BGV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aR,4S,4aR,7aR,8R,9aS)-4a,8-dimethyl-3-methylidene-2,5-dioxo-2,3,3a,4,4a,5,7a,8,9,9a-decahydroazuleno[6,5-b]furan-4-yl acetate", 11911 },
    { "BN8", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(4-{4-[3-chloro-5-(trifluoromethyl)phenyl]piperazine-1-sulfonyl}phenyl)carbamoyl]amino}-N-hydroxyhexanamide", 11912 },
    { "BIW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(4-carboxypiperidin-1-yl)-2-oxoethyl]-3-cyclohexyl-2-furan-3-yl-1H-indole-6-carboxylic acid", 11913 },
    { "BAW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ethyl-6-[4-(2-fluorophenyl)-3-methyl-1~{H}-pyrazol-5-yl]benzene-1,3-diol", 11914 },
    { "BK0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chlorophenyl)pyridine-2-carboxamide", 11915 },
    { "B2T", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-chlorophenyl)-6-(methylsulfanyl)-1,3,5-triazin-2-amine", 11916 },
    { "BQG", "", "", "", "",         ResidueType::NON_POLYMER, true, "(2~{R})-~{N}-[(2~{S})-1-[[(2~{S})-1-[[(1~{R})-4-carbamimidamido-1-diphenoxyphosphoryl-butyl]amino]-3-[(3~{S})-2,3-dihydro-1~{H}-indol-3-yl]-1-oxidanylidene-propan-2-yl]amino]-1-oxidanylidene-3-phenylmethoxy-propan-2-yl]-2-formamido-3-phenyl-propanamide", 11917 },
    { "BTC", "", "CYS", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, true, "CYSTEINE", 11918 },
    { "B0U", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-[2-(2-azanylethoxy)ethoxy]ethoxy]propanoic acid", 11919 },
    { "B3Y", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "(3S)-3-AMINO-4-(4-HYDROXYPHENYL)BUTANOIC ACID", 11920 },
    { "BK9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ethoxyquinazoline", 11921 },
    { "B3L", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "(3S)-3-amino-5-methylhexanoic acid", 11922 },
    { "BVI", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-cyclopropyl-N-[5-methyl-1-(oxan-4-yl)-1H-pyrazol-4-yl]quinazolin-2-amine", 11923 },
    { "BDZ", "", "", "", "",         ResidueType::SACCHARIDE, true, "6-deoxy-alpha-L-galactopyranosyl-(1->3)-[6-deoxy-alpha-L-galactopyranosyl-(1->2)-beta-D-galactopyranosyl-(1->4)]-2-(ace tylamino)-2-deoxy-beta-D-glucopyranose", 11924 },
    { "BCA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXYBENZOYL COENZYME A", 11925 },
    { "BJJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-1-{2-chloro-5-[2-(2-chloro-5-{5-(methylsulfonyl)-1-[3-(morpholin-4-yl)propyl]-4,5,6,7-tetrahydro-1H-pyrazolo[4,3-c]pyridin-3-yl}phenyl)ethyl]phenyl}methanamine", 11926 },
    { "BR3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6-METHYL-3,4-DIHYDRO-2H-CHROMEN-2-YL)METHYLPHOSPHINATE", 11927 },
    { "BQ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "Bedaquiline", 11928 },
    { "BUR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(2-tert-butylphenoxy)pyridin-3-yl]-3-[4-(trifluoromethoxy)phenyl]urea", 11929 },
    { "B4X", "", "", "", "",         ResidueType::NON_POLYMER, false, "di-PEGylated sulfonatocalix[4]arene", 11930 },
    { "BQV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(methylsulfonyl)-3-{[(thiophen-2-yl)sulfanyl]methyl}benzamide", 11931 },
    { "BRF", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-FLUORO-2-(2'-FLUORO-1,1'-BIPHENYL-4-YL)-3-METHYLQUINOLINE-4-CARBOXYLIC ACID", 11932 },
    { "BZT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-BROMO-4-PYRROLIDIN-1-YLMETHYL-BENZYL)-2-[4-PYRROLIDIN-1-YL-ETHOXY)-PHENYL]-BENZO[B]THIOPHEN-6-OL", 11933 },
    { "B2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-5-FLUORO-2-(2-THIENYL)-1,2-DIHYDROQUINAZOLIN-4-AMINE", 11934 },
    { "BDK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-AMINO-6-OXO-2-(2-THIENYL)-1,6-DIHYDROPYRIMIDIN-1-YL)-N-[3,3-DIFLUORO -1-ISOPROPYL-2-OXO-3-(N-(2-MORPHOLINO ETHYL)CARBAMOYL]PROPYL]ACETAMIDE", 11935 },
    { "BSP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3'-(4,5,6,7-TETRABROMO-3-OXO-1(3H)-ISOBENZOFURANYLIDENE)BIS [6-HYDROXYBENZENESULFONIC ACID]ANION", 11936 },
    { "BRQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[4-AMINO-2-(3-CHLOROANILINO)-1,3-THIAZOL-5-YL](4-FLUOROPHENYL)METHANONE", 11937 },
    { "BAP", "BPC", "", "", "",         ResidueType::NON_POLYMER, false, "1,2,3-TRIHYDROXY-1,2,3,4-TETRAHYDROBENZO[A]PYRENE", 11938 },
    { "BEH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-DIBENZYLOXY-3,4-DIHYDROXY-HEXANEDIOIC ACID BENZYLAMIDE (2-HYDROXY-INDAN-1-YL)-AMIDE", 11939 },
    { "BIO", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIOPTERIN", 11940 },
    { "BXJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(2R)-6-{[3-amino-4-(morpholine-4-carbonyl)phenyl]amino}-5-oxo-2,5-dihydropyrazin-2-yl]-2-methylphenyl}-4-(piperidin-1-yl)benzamide", 11941 },
    { "BAB", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIS(5-AMIDINO-BENZIMIDAZOLYL)METHANE", 11942 },
    { "BVK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(aminomethyl)phenyl]ethanoic acid", 11943 },
    { "BZ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~1~-{2-[([1,1'-biphenyl]-3-carbonyl)amino]ethyl}-N~4~-tert-butyl-N~2~-(3-phenylpropanoyl)-L-aspartamide", 11944 },
    { "BPA", "", "", "", "",         ResidueType::NON_POLYMER, false, "7S,8R,9R-TRIHYDROXY-7,8,9,10-TETRAHYDRO BENZO[A]PYRENE", 11945 },
    { "BUL", "", "", "", "",         ResidueType::NON_POLYMER, false, "BULGECIN A", 11946 },
    { "BR8", "", "", "", "",         ResidueType::NON_POLYMER, false, "BARBITURIC ACID", 11947 },
    { "BQT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-azanyl-~{N}-(4-oxidanylidene-6,7-dihydro-5~{H}-1,3-benzothiazol-2-yl)propanamide", 11948 },
    { "BLN", "", "", "", "",         ResidueType::NON_POLYMER, false, "MORPHOLINE-4-CARBOXYLIC ACID [1S-(2-BENZYLOXY-1R-CYANO-ETHYLCARBAMOYL)-3-METHYL-BUTYL]AMIDE", 11949 },
    { "BTM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-N,N-diethylethanaminium", 11950 },
    { "BPM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-PHOSPHONOOXY-PHENYL-METHYL-[4-PHOSPHONOOXY]BENZEN", 11951 },
    { "BF5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-10-(4-AMINOPIPERAZIN-1-YL)-9-FLUORO-7-HYDROXY-3-METHYL-2,3-DIHYDRO-8H-[1,4]OXAZINO[2,3,4-IJ]QUINOLINE-6-CARBOXYLATE", 11952 },
    { "B1P", "", "AAB", "", "N",         ResidueType::DNA_LINKING, true, "2-DEOXY-5-O-PHOSPHONO-BETA-D-ERYTHRO-PENTOFURANOSE", 11953 },
    { "B74", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-methylphenyl)methanol", 11954 },
    { "B77", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-methoxy-5-methylphenoxy)methyl]pyridine", 11955 },
    { "B26", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(4-bromo-3-methylbenzoyl)-4-[difluoro(phosphono)methyl]-L-phenylalanyl-N~5~-(3-iodobenzoyl)-L-ornithyl-3-{[(4-hydroxy-3-methoxyphenyl)acetyl]amino}-D-alaninamide", 11956 },
    { "BCT", "", "", "", "",         ResidueType::NON_POLYMER, false, "BICARBONATE ION", 11957 },
    { "BDX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,5R)-5-(2-cyclohexylethyl)-5-(cyclohexylmethyl)-2-imino-3-methylimidazolidin-4-one", 11958 },
    { "BE5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5R)-2,5-BIS[(2,3-DIFLUOROBENZYL)OXY]-3,4-DIHYDROXY-N,N'-BIS[(1S,2R)-2-HYDROXY-2,3-DIHYDRO-1H-INDEN-1-YL]HEXANEDIAMIDE", 11959 },
    { "BW7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-amino-3-{3-[4-(morpholin-4-yl)-1-(propan-2-yl)-1H-pyrazolo[3,4-b]pyridin-6-yl]phenoxy}propan-2-ol", 11960 },
    { "BNR", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIS-DAUNORUBICIN", 11961 },
    { "BHP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-5-(4-BENZYLOXY-PHENYL)-4-(7-PHENYL-HEPTANOYLAMINO)-PENTANOIC ACID", 11962 },
    { "BFT", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-BENZOYLTHIAMINE O-MONOPHOSPHATE", 11963 },
    { "B9U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-hydroxy-N-[(2S)-1-hydroxy-3-(1H-indol-3-yl)propan-2-yl]-3-methylbutanamide", 11964 },
    { "BVR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[[(2~{R},3~{S})-3-[[(3~{a}~{S},4~{R},6~{a}~{R})-2,3,3~{a},4,5,6~{a}-hexahydrofuro[2,3-b]furan-4-yl]oxycarbonylamino]-2-oxidanyl-4-phenyl-butyl]-(2-methylpropyl)sulfamoyl]phenyl]-oxidanyl-oxidanylidene-boron", 11965 },
    { "BVS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-hydroxy-4-(4-methylphenyl)-4-oxobut-2-enoic acid", 11966 },
    { "BI4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1H-INDOL-3-YL)-4-{1-[2-(1-METHYLPYRROLIDIN-2-YL)ETHYL]-1H-INDOL-3-YL}-1H-PYRROLE-2,5-DIONE", 11967 },
    { "BQH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-(4-ethanoyl-1,3-thiazol-2-yl)piperazine-2-carboxamide", 11968 },
    { "BGI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-{[(2S,3S,4S)-2-amino-4-hydroxy-4-(5-hydroxypyridin-2-yl)-3-methylbutanoyl]amino}[(2R,3S,4R,5R)-5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-3,4-dihydroxyoxolan-2-yl]acetic acid (non-preferred name)", 11969 },
    { "B73", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2,2-diphosphonoethyl)-1-dodecyl-1H-imidazol-3-ium", 11970 },
    { "B58", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-imidazo[4,5-d]pyridazine-4,7-diamine", 11971 },
    { "BM7", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-acetamido-2-deoxy-beta-D-mannopyranose", 11972 },
    { "B3R", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-bromophenol", 11973 },
    { "BGN", "", "", "GCS", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-(butanoylamino)-2-deoxy-beta-D-glucopyranose", 11974 },
    { "BT1", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[4-(2-PYRROLIDIN-1-YL-ETHOXY)-PHENYL]-BENZO[B]THIOPHEN-3-YL}-[4-(2-PYRROLIDIN-1-YL-ETHOXY)-PHENYL]-METHANONE", 11975 },
    { "B9W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-bis(fluoranyl)-~{N}-[(1~{R},2~{S})-3-methyl-1-[1-(1-methyl-6-oxidanylidene-pyridin-3-yl)indazol-5-yl]oxy-1-phenyl-butan-2-yl]propanamide", 11976 },
    { "BWL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(Z)-3-[2-(diethylamino)ethyl-[[4-[4-(trifluoromethyl)phenyl]phenyl]methyl]amino]-1-oxidanyl-3-oxidanylidene-prop-1-enyl]pyrrolidine-1-carboxylic acid", 11977 },
    { "B1U", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(2-nitrobenzene-1-carbonyl)sulfamoyl]adenosine", 11978 },
    { "BAU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-((2-HYDROXYETHOXY)METHYL)-5-BENZYLPYRIMIDINE-2,4(1H,3H)-DIONE", 11979 },
    { "BFM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3,3-trifluoro-2-hydroxy-2-(trifluoromethyl)propanoic acid", 11980 },
    { "BVX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-[(~{Z})-[5-[(4-ethenyl-3-methyl-5-oxidanylidene-pyrrol-2-ylidene)methyl]-3-(3-hydroxy-3-oxopropyl)-4-methyl-pyrrol-2-ylidene]methyl]-5-[(~{Z})-(3-ethyl-4-methyl-5-oxidanylidene-pyrrol-2-ylidene)methyl]-4-methyl-1~{H}-pyrrol-3-yl]propanoic acid", 11981 },
    { "BAG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(E)-2-AMINO-1-(3-{[AMINO(IMINO)METHYL]AMINO}PROPYL)-2-HYDROXYVINYL]BENZAMIDE", 11982 },
    { "B1Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "Adenosylcobalamin", 11983 },
    { "BCK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-methyl-5-phenyl-1H-pyrazol-4-yl)methanol", 11984 },
    { "BRJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-BROMOETHANOL", 11985 },
    { "B22", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2,2'-{[2-({3-[({2-[4-(AMINOSULFONYL)PHENYL]ETHYL}AMINO)CARBONYL]PHENYL}AMINO)-2-OXOETHYL]IMINO}DIACETATO(2-)-KAPPAO]COPPER", 11986 },
    { "BJV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-1-{5-[(2-chloro-5-{5-(methylsulfonyl)-1-[3-(morpholin-4-yl)propyl]-4,5,6,7-tetrahydro-1H-pyrazolo[4,3-c]pyridin-3-yl}phenyl)ethynyl]-2-methoxyphenyl}methanamine", 11987 },
    { "B6W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-~{N}-[2-[4-(3-cyano-7-oxidanylidene-6-propan-2-yl-4~{H}-pyrazolo[1,5-a]pyrimidin-5-yl)pyrazol-1-yl]ethyl]ethanamide", 11988 },
    { "B80", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(6S)-6-ethyl-1-(4-fluorobenzyl)-4-hydroxy-2-oxo-1,2,5,6-tetrahydropyridin-3-yl]-1,1-dioxido-2H-1,2,4-benzothiadiazin-7-yl}methanesulfonamide", 11989 },
    { "BW4", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-[2-{2-chloro-5-[(2R)-2-hydroxy-3-(methylamino)propoxy]phenyl}-6-(3,5-dimethyl-1,2-oxazol-4-yl)-5-methylpyrimidin-4-yl]-2,7-diazaspiro[3.5]nonane-7-carboxylate", 11990 },
    { "BTO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(3-NITROPHENYL)-1,2,4-OXADIAZOL-5-YL]BUTANOIC ACID", 11991 },
    { "BDU", "", "", "", "",         ResidueType::NON_POLYMER, false, "ME-A-9-N-(BIPHENYL-4-CARBONYL)-AMINO-9-DEOXY-NEU5AC", 11992 },
    { "BXH", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-(2~{H}-1,2,3,4-tetrazol-5-yl)ethanoate", 11993 },
    { "BXK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{R})-4-methyl-1-oxidanyl-1-oxidanylidene-pentan-2-yl]carbamoyloxy]pentanedioic acid", 11994 },
    { "BYT", "", "", "", "",         ResidueType::NON_POLYMER, false, "Biocytin", 11995 },
    { "B4W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[(3S)-PYRROLIDIN-3-YLAMINO]QUINAZOLIN-2-YL}PHENOL", 11996 },
    { "BUV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(2~{S},3~{R})-1-[(~{E})-3-[5-chloranyl-2-(1,2,3,4-tetrazol-1-yl)phenyl]prop-2-enoyl]-3-phenyl-pyrrolidin-2-yl]carbonylamino]benzoic acid", 11997 },
    { "BDR", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-ribofuranose", 11998 },
    { "BW0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-[(4~{E})-4-[(4-methoxycarbonylphenyl)methoxyimino]-3-methyl-2-oxidanylidene-pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]methylphosphonic acid", 11999 },
    { "BTV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-{5-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentyl}-1H-1,2,3-triazol-1-yl)methyl]benzoic acid", 12000 },
    { "BT9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[4-(trifluoromethyl)phenyl]amino}benzoic acid", 12001 },
    { "BJZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(5S,9R)-9-(4-cyanophenyl)-3-(3,5-dichlorophenyl)-1-methyl-2,4-dioxo-1,3,7-triazaspiro[4.4]non-7-yl]pyridine-3-carboxylic acid", 12002 },
    { "B1J", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-(4-chlorophenyl)-1,2,3-triazol-4-yl]methanol", 12003 },
    { "BX4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-aminobiphenyl-4-sulfonamide", 12004 },
    { "B1L", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-HYDROXYBENZOYL)AMINO]AZEPAN-4-YL 4-HYDROXYBENZOATE", 12005 },
    { "BFH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(carboxymethyl)-1H-benzo[g]indole-2-carboxylic acid", 12006 },
    { "BUA", "", "", "", "",         ResidueType::NON_POLYMER, false, "butanoic acid", 12007 },
    { "B0V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-~{N}-(2,4,6-trimethylphenyl)ethanamide", 12008 },
    { "BTJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2-{2-[(N-{(2S,3R)-3-amino-4-[4-(benzyloxy)phenyl]-2-hydroxybutanoyl}-L-alanyl)amino]ethoxy}ethoxy)acetyl]-4-benzoyl-L-phenylalanyl-N~6~-hex-5-ynoyllysinamide", 12009 },
    { "BBU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-BROMOBUTANE", 12010 },
    { "B3D", "", "", "ASP", "D",         ResidueType::L_PEPTIDE_LINKING, false, "3-AMINOPENTANEDIOIC ACID", 12011 },
    { "BTS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-BENZOTHIAZOLYLTHIO)-1-PROPANESULFONIC ACID", 12012 },
    { "BNA", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIS-(NAPHTHYL-1-METHYL) ACETIC ACID", 12013 },
    { "BLT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-DIDEOXY-1,4-[[2R,3R)-2,4-DIHYDROXY-3-(SULFOXY)BUTYL]EPISELENONIUMYLIDENE]-D-ARABINITOL INNER SALT", 12014 },
    { "BKX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,3R,5R,6R,16E,18E,20R,21S)-11-chloro-21-hydroxy-12,20-dimethoxy-2,5,9,16-tetramethyl-8,23-dioxo-4,24-dioxa-9,22-diazatetracyclo[19.3.1.1~10,14~.0~3,5~]hexacosa-10(26),11,13,16,18-pentaen-6-yl (2S)-2-{methyl[3-(methyldisulfanyl)propanoyl]amino}propanoate (non-preferred name)", 12015 },
    { "BNY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-methyl-3-nitrophenyl)amino]benzoic acid", 12016 },
    { "BAF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(TERT-BUTYLOXYCARBONYL)-ALANYL-AMINO ETHYL-FORMAMIDE", 12017 },
    { "BUW", "", "", "", "",         ResidueType::NON_POLYMER, false, "R-ethopropazine", 12018 },
    { "BDO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,5R)-3-(3-chlorobenzyl)-2-imino-5-methyl-5-(2-methylpropyl)imidazolidin-4-one", 12019 },
    { "BCD", "", "", "", "",         ResidueType::SACCHARIDE, true, "BETA-CYCLODEXTRIN", 12020 },
    { "BI9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({5-CHLORO-2-[(2-METHOXY-4-MORPHOLIN-4-YLPHENYL)AMINO]PYRIMIDIN-4-YL}AMINO)-N-METHYLBENZAMIDE", 12021 },
    { "BJO", "", "", "LEU,LEU,GLY", "",         ResidueType::L_PEPTIDE_LINKING, false, "(4Z)-4-amino-4-{1-(carboxymethyl)-5-oxo-4-[(4-oxocyclohexa-2,5-dien-1-ylidene)methyl]-1,5-dihydro-2H-imidazol-2-ylidene}butanoic acid", 12022 },
    { "BH8", "", "", "", "",         ResidueType::NON_POLYMER, false, "hydrogen [(1S)-2-(3-decyl-1H-imidazol-3-ium-1-yl)-1-phosphonoethyl]phosphonate", 12023 },
    { "BRH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-AMINO-3-(4-BROMO-3-HYDROXY-ISOXAZOL-5-YL)PROPIONIC ACID", 12024 },
    { "BYW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxy-N-[(1R)-2-(hydroxyamino)-2-oxo-1-(3',4',5'-trifluoro[1,1'-biphenyl]-4-yl)ethyl]-2-methylpropanamide", 12025 },
    { "BSO", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIOTIN-D-SULFOXIDE", 12026 },
    { "BWQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{tert}-butyl 3-[(2~{S},5~{S},8~{S})-14-cyclopentyloxy-2-(2-methylpropyl)-4,7-bis(oxidanylidene)-3,6,17-triazatetracyclo[8.7.0.0^{3,8}.0^{11,16}]heptadeca-1(10),11,13,15-tetraen-5-yl]propanoate", 12027 },
    { "BFX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{4-[3-(2-bromo-5-fluorophenoxy)propyl]phenyl}-N-(2-chlorobenzyl)-N-cyclopropyl-1,2,5,6-tetrahydropyridine-3-carboxamide", 12028 },
    { "B1F", "", "B2F", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, true, "PHENYLALANINE BORONIC ACID", 12029 },
    { "B4D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-6-chloro-3-[(prop-2-en-1-ylsulfanyl)methyl]-3,4-dihydro-2H-1,2,4-benzothiadiazine-7-sulfonamide 1,1-dioxide", 12030 },
    { "BUX", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloranyl-2-[(3-chlorophenyl)amino]pyrano[3,4-e][1,3]oxazine-4,5-dione", 12031 },
    { "B3Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(diethylamino)ethyl]-2-fluoranyl-benzenesulfonamide", 12032 },
    { "BDG", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2,6-diamino-2,6-dideoxy-alpha-D-glucopyranose", 12033 },
    { "BWF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(Z)-1,3-bis(oxidanyl)-3-oxidanylidene-prop-1-enyl]pyrrolidine-1-carboxylic acid", 12034 },
    { "BHR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[carboxymethyl-[(2-hydroxyphenyl)methyl]amino]ethyl-[(2,3-dihydroxyphenyl)methyl]amino]ethanoic acid", 12035 },
    { "BF3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chloro-2-fluorobenzyl)-4,5-dihydroxy-1H-isoindole-1,3(2H)-dione", 12036 },
    { "BBS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-TERT-BUTYLBENZENESULFONIC ACID", 12037 },
    { "BIH", "", "", "", "",         ResidueType::NON_POLYMER, false, "NAPHTHALENE-2,6-DISULFONIC ACID", 12038 },
    { "BVV", "", "", "", "",         ResidueType::NON_POLYMER, false, "amino(4-{[(2-{4-[amino(iminio)methyl]phenyl}-3H-imidazo[4,5-b]pyridin-5-yl)oxy]methyl}phenyl)methaniminium", 12039 },
    { "B3Q", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "(3S)-3,6-diamino-6-oxohexanoic acid", 12040 },
    { "BIV", "", "", "", "",         ResidueType::NON_POLYMER, false, "21-NOR-9,10-SECOCHOLESTA-5,7,10(19)-TRIENE-1,3,25-TRIOL, 20-(4-HYDROXY-4-METHYLPENTYL)-, (1A,3B,5Z,7E)", 12041 },
    { "BHB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-DIAMINO-8-(2-DIMETHYLAMINOETHYLSULFANYLMETHYL)-3H-QUINAZOLIN-4-ONE", 12042 },
    { "B50", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-chlorophenyl)-1-[(3S)-3,4-dihydroxybutyl]-N-[3-(4-methylpiperazin-1-yl)propyl]-3-phenyl-1H-pyrrole-2-carboxamide", 12043 },
    { "BKL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3S,5S,6S,16E,18E,20R,21S)-11-chloro-6,21-dihydroxy-12,20-dimethoxy-2,5,9,16-tetramethyl-4,24-dioxa-9,22-diazatetracyclo[19.3.1.1~10,14~.0~3,5~]hexacosa-10(26),11,13,16,18-pentaene-8,23-dione", 12044 },
    { "BGQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-HYDROXY BUTANE-1,4-DIOL", 12045 },
    { "B2Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,11bR)-3-butyl-9,10-dimethoxy-1,3,4,6,7,11b-hexahydro-2H-pyrido[2,1-a]isoquinolin-2-amine", 12046 },
    { "BIB", "", "", "", "",         ResidueType::NON_POLYMER, false, "BETA-AMINO ISOBUTYRATE", 12047 },
    { "BVH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,4S)-4-ethenylcyclohexane-1,2-diol", 12048 },
    { "BNU", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-bromo-1-ethyl-4-oxo-7-(piperazin-1-yl)-1,4-dihydroquinoline-3-carboxylic acid", 12049 },
    { "BW8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-fluoranyl-4-[[2-fluoranyl-4-[2-(methylcarbamoyl)pyridin-4-yl]oxy-phenyl]carbamoylamino]phenyl]sulfanylethanoic acid", 12050 },
    { "BS2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-ENDO,8-ANTI)-8-BENZYL-3-(10,11-DIHYDRO-5H-DIBENZO[A,D][7]ANNULEN-5-YLOXY)-8-AZONIABICYCLO[3.2.1]OCTANE", 12051 },
    { "B6B", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-azanyl-6-(5-azanyl-2-methoxy-phenyl)pyrazin-2-yl]-pyridin-3-yl-methanone", 12052 },
    { "B55", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-8-sulfanyl-1,9-dihydro-6H-purin-6-one", 12053 },
    { "B39", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S,2S,4R)-4-{4-[(1S)-2,3-dihydro-1H-inden-1-ylamino]-7H-pyrrolo[2,3-d]pyrimidin-7-yl}-2-hydroxycyclopentyl]methyl sulfamate", 12054 },
    { "B2X", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-chloro-1H,3H-benzo[de]isochromen-6-yl)-6-(methylsulfanyl)-1,3,5-triazin-2-amine", 12055 },
    { "B5J", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyltriphenylphosphonium", 12056 },
    { "BQI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-N-(4-methylpyrimidin-2-yl)-4-(1H-pyrazol-4-yl)-1,3-thiazol-2-amine", 12057 },
    { "B6A", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-amino-1-(piperidin-4-ylmethyl)-1H-benzimidazol-6-yl](phenyl)methanone", 12058 },
    { "B60", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-8-methyl-7,8-dihydropteridin-4(3H)-one", 12059 },
    { "BCR", "", "", "", "",         ResidueType::NON_POLYMER, false, "BETA-CAROTENE", 12060 },
    { "BSA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(BENZOYLAMINO)ETHANESULFONIC ACID", 12061 },
    { "BJ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-1-[(1S)-1,2-dihydroxyethyl]-3-[(2R,3S,4S)-3,4-dihydroxy-2-(hydroxymethyl)tetrahydrothiophenium-1-yl]-2-hydroxypropyl sulfate", 12062 },
    { "BXG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-(6-methoxyquinolin-4-yl)-5-nitrobenzamide", 12063 },
    { "BBE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-amino-1-benzyl-2,4-dioxo-1,2,3,4-tetrahydropyrimidin-5-yl)-N,3-dimethylbenzenesulfonamide", 12064 },
    { "BL4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS)-3a-hydroxy-5-methyl-1-phenyl-1,2,3,3a-tetrahydro-4H-pyrrolo[2,3-b]quinolin-4-one", 12065 },
    { "BA1", "", "", "", "",         ResidueType::NON_POLYMER, false, "BALANOL", 12066 },
    { "BRS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1-(4-CHLORO-PHENYL)-ETHYL]-4,6-DINITRO-PHENOL", 12067 },
    { "BWW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[3-(5-fluoranyl-2-oxidanyl-phenyl)phenyl]sulfonylamino]-2-oxidanyl-benzoic acid", 12068 },
    { "B9C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[({3-[6-(piperazin-1-yl)pyridin-3-yl]-1H-indazol-5-yl}amino)methyl]phenyl}methanesulfonamide", 12069 },
    { "BU7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5E)-3-butyl-5-[(4-hydroxyphenyl)methylidene]-2-sulfanylidene-1,3-thiazolidin-4-one", 12070 },
    { "BCV", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-(L-A-AMINOADIPOYL)-L-CYSTEINYL-D-CYCLOPROPYLGLYCINE", 12071 },
    { "BOH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-azanyl-~{N}-[4-ethanoyl-5-(3-hydroxyphenyl)-1,3-thiazol-2-yl]propanamide", 12072 },
    { "BLB", "", "", "", "",         ResidueType::NON_POLYMER, false, "BLEOMYCIN B2", 12073 },
    { "BXR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-chloro-2-(1H-tetrazol-1-yl)phenyl]ethanamine", 12074 },
    { "BG0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-2,7,8-triamino-4-(3-bromo-4,5-dimethoxyphenyl)-4H-1-benzopyran-3-carbonitrile", 12075 },
    { "BAK", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIS(5-AMIDINO-2-BENZIMIDAZOLYL)METHANE KETONE", 12076 },
    { "B8N", "", "", "", "",         ResidueType::RNA_LINKING, false, "(2~{R})-2-azanyl-4-[5-[(2~{S},3~{R},4~{S},5~{R})-3,4-bis(oxidanyl)-5-(phosphonooxymethyl)oxolan-2-yl]-3-methyl-2,6-bis(oxidanylidene)pyrimidin-1-yl]butanoic acid", 12077 },
    { "BMQ", "", "", "", "",         ResidueType::RNA_LINKING, false, "1-(5'-PHOSPHO-BETA-D-RIBOFURANOSYL)BARBITURIC ACID", 12078 },
    { "B1Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-amino-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 12079 },
    { "BU8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1~{H}-imidazo[4,5-b]pyridin-2-amine", 12080 },
    { "BQ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-cyano-3-methylazetidine-1-carbonyl)-N-[(3S)-7-fluoro-6-methyl-3,4-dihydro-2H-1-benzopyran-3-yl]-5-methyl-1H-pyrrole-2-sulfonamide", 12081 },
    { "B0Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ethyl-~{N}-[(1-methylpyrazol-4-yl)methyl]thiophene-2-carboxamide", 12082 },
    { "BAI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-AMIDINO-2-BENZIMIDAZOLYL)(2-BENZIMIDAZOLYL)METHANE", 12083 },
    { "BQ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-hydroxy-4-(3-hydroxyphenyl)-4-oxobut-2-enoic acid", 12084 },
    { "BDM", "", "", "", "",         ResidueType::NON_POLYMER, false, "BRODIMOPRIM-4,6-DICARBOXYLATE", 12085 },
    { "B3K", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "(3S)-3,7-DIAMINOHEPTANOIC ACID", 12086 },
    { "B68", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-[4-(acetylamino)phenoxy]-2-hydroxy-2-methyl-N-[4-nitro-3-(trifluoromethyl)phenyl]propanamide", 12087 },
    { "B7H", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(7-fluoranyl-3,3-dimethyl-2-oxidanylidene-1H-indol-5-yl)-4-methyl-1H-pyrazole-3-carbonitrile", 12088 },
    { "BGS", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(1S)-1,5-anhydro-1-(ethylsulfonyl)-D-glucitol", 12089 },
    { "BHL", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-BROMOHEXAN-1-OL", 12090 },
    { "BLO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-{[(3R)-3-AMINO-5-{[(Z)-AMINO(IMINO)METHYL](METHYL)AMINO}PENTANOYL]AMINO}-2,3,4-TRIDEOXY-D-ERYTHRO-HEX-2-ENOPYRANURONOSYL)-4-HYDROXYPYRIMIDIN-2(1H)-ONE", 12091 },
    { "BJY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-3-{1-[(2S)-2-hydroxy-3-{5-(methylsulfonyl)-3-[4-(trifluoromethyl)phenyl]-4,5,6,7-tetrahydro-1H-pyrazolo[4,3-c]pyridin-1-yl}propyl]piperidin-4-yl}-1H-pyrrolo[3,2-c]pyridin-5-ium", 12092 },
    { "B79", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8R,9S,10S)-10-[(dimethylamino)methyl]-N-(4-methoxyphenyl)-9-[4-(2-phenylethynyl)phenyl]-1,6-diazabicyclo[6.2.0]decane-6-carboxamide", 12093 },
    { "BF2", "", "", "", "",         ResidueType::NON_POLYMER, false, "BERYLLIUM DIFLUORIDE", 12094 },
    { "B87", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1-benzothiophen-2-yl)-6-[4-(2-oxo-2-pyrrolidin-1-ylethyl)piperazin-1-yl]pyrimidine", 12095 },
    { "BUB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-BUTANE BORONIC ACID", 12096 },
    { "B6V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},4~{S})-6-ethyl-2-[(2~{E})-2-hydroxyiminoethyl]-2,8-dimethyl-4-(2-methylprop-1-enyl)-3,4-dihydropyrano[3,2-c][1,8]naphthyridin-5-one", 12097 },
    { "B6X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-[(carboxymethyl)sulfanyl]nonanoic acid", 12098 },
    { "BBY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(7-bromo-1,3-benzodioxol-5-yl)-1-methyl-1H-pyrazol-3-amine", 12099 },
    { "B0Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{R},5~{R},6~{S})-2-(hydroxymethyl)-6-[5-[4-(trifluoromethyl)phenyl]-4~{H}-1,2,4-triazol-3-yl]oxane-3,4,5-triol", 12100 },
    { "BNV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(12S)-12-methyltetradecanoic acid", 12101 },
    { "B32", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-S-[2-(decylamino)ethyl]-5'-thioadenosine", 12102 },
    { "BXX", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-arabinofuranose", 12103 },
    { "BNM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(cyclopentylsulfamoyl)-5-(2-oxo-2,3-dihydro-1,3-thiazol-4-yl)phenyl]cyclopropanecarboxamide", 12104 },
    { "B8R", "ALA", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,10R)-2,10-diamino-11-(dimethylamino)-11-oxoundecanoic acid", 12105 },
    { "BX0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aR,5S,8R,8aR,9aR)-5,8a-dimethyl-3-methylidene-8-oxidanyl-5,6,7,8,9,9a-hexahydro-3aH-benzo[f][1]benzofuran-2-one", 12106 },
    { "BAC", "", "", "", "",         ResidueType::NON_POLYMER, true, "N-(4-IODO-BENZYL)-FORMAMIDE", 12107 },
    { "BIA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,4,DIHYDROXY-5-NITROPHENYL)-3-{4-[3-(TRIFLUOROMETHYL) PHENYL] PIPERAZIN-1-YL}PROPAN-1-ONE", 12108 },
    { "BL6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS)-3a-hydroxy-7-methyl-1-phenyl-1,2,3,3a-tetrahydro-4H-pyrrolo[2,3-b]quinolin-4-one", 12109 },
    { "B10", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-tert-butyl-2-methoxy-3-[({4-[6-(morpholin-4-ylmethyl)pyridin-3-yl]naphthalen-1-yl}carbamoyl)amino]phenyl}methanesulfonamide", 12110 },
    { "BLG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-O-(4-O-SULFONYL-N-ACETYLGLUCOSAMININYL)-5-METHYLHYDROXY-L-PROLINE-TAURINE", 12111 },
    { "BKE", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(4-methoxyphenyl)-5-phenyl-3,7-dihydro-4H-pyrrolo[2,3-d]pyrimidin-4-one", 12112 },
    { "BFR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-butyl-N'-(diaminomethylidene)guanidine", 12113 },
    { "B13", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-HYDROXYBENZIMIDAZOLYLCOB(III)AMIDE", 12114 },
    { "BM9", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "[S-(R*,R*)]-1-(AMINOIMINOMETHYL)-N-[[1-[N-[(2-NAPHTHALENYLSULFONYL)-L-SERYL]-3-PYRROLIDINYL]METHYL]-3-PIPERIDENECARBOXAMIDE", 12115 },
    { "BZA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1R,2S,3R,4S-TETRAHYDRO-BENZO[A]ANTHRACENE-2,3,4-TRIOL", 12116 },
    { "B8L", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3-SEC-BUTYL-4-HYDROXYBENZOYL)AMINO]AZEPAN-4-YL 4-(2-HYDROXY-5-METHOXYBENZOYL)BENZOATE", 12117 },
    { "BZ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(imidazol-1-ylmethyl)-3-(4-methoxyphenyl)-1-phenyl-pyrazole", 12118 },
    { "B3N", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(dimethylamino)-N-[7-(hydroxyamino)-7-oxoheptyl]benzamide", 12119 },
    { "B5Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(5-O-{(S)-hydroxy[(2-hydroxy-5-methylbenzene-1-carbonyl)oxy]phosphoryl}-alpha-L-lyxofuranosyl)-9H-purin-6-amine", 12120 },
    { "B04", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "D-phenylalanyl-N-[(1-methylpyridinium-2-yl)methyl]-L-prolinamide", 12121 },
    { "BUP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromouridine 5'-(tetrahydrogen triphosphate)", 12122 },
    { "BQJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(dimethylamino)-1-[4-(2-oxo-2-{3-[3-{[2-(piperidin-1-yl)ethyl]sulfanyl}-4-(trifluoromethyl)phenyl]-1-propyl-1,4,6,7-tetrahydro-5H-pyrazolo[4,3-c]pyridin-5-yl}ethyl)piperidin-1-yl]ethan-1-one", 12123 },
    { "BUK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-({[(1R)-1-(4-BROMOPHENYL)ETHYL]AMINO}CARBONYL)ASPARAGINYL-N~1~-{4-{[AMINO(IMINO)METHYL]AMINO}-1-[2,3-DIHYDRO-1,3-THIAZOL-2-YL(HYDROXY)METHYL]BUTYL}VALINAMIDE", 12124 },
    { "B49", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(diethylamino)ethyl]-5-[(Z)-(5-fluoro-2-oxo-1,2-dihydro-3H-indol-3-ylidene)methyl]-2,4-dimethyl-1H-pyrrole-3-carboxamide", 12125 },
    { "BBJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-bromo-4-fluorophenyl)-N'-hydroxy-4-{[2-(sulfamoylamino)ethyl]amino}-1,2,5-oxadiazole-3-carboximidamide", 12126 },
    { "B8W", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "6-methyl, guanosine-5'-monophosphate", 12127 },
    { "BWT", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[4-(2~{H}-1,2,3,4-tetrazol-5-yl)phenyl]carbonylamino]azanium", 12128 },
    { "B1O", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[6-(2,6-dimethylpyridin-3-yl)oxy-7-fluoranyl-1-methyl-benzimidazol-2-yl]methoxy]benzoic acid", 12129 },
    { "BB0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[6-(dimethylamino)naphthalen-2-yl]ethanone", 12130 },
    { "FHZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-3-(4-methoxyphenyl)-2-(2~{H}-1,2,3,4-tetrazol-5-yl)propanehydrazide", 12131 },
    { "FO0", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-azanyl-11-methyl-2-oxidanylidene-N-[(1S)-1-pyridin-3-ylethyl]-1,7,9-triazatricyclo[8.4.0.0^{3,8}]tetradeca-3,5,7,9,11,13-hexaene-5-carboxamide", 12132 },
    { "F5R", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromanylbenzenecarboximidamide", 12133 },
    { "FPS", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[(2E,6E)-3,7,11-TRIMETHYLDODECA-2,6,10-TRIENYL] TRIHYDROGEN THIODIPHOSPHATE", 12134 },
    { "FKF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-[(3S,5R,8R,9S,10S,13R,14S,17R)-10,13-dimethyl-3-(2-methyl-2-oxidanyl-propyl)-2,3,4,5,6,7,8,9,11,12,14,15,16,17-tetradecahydro-1H-cyclopenta[a]phenanthren-17-yl]pentanoic acid", 12135 },
    { "FFC", "", "", "", "",         ResidueType::SACCHARIDE, true, "2-DEOXY-2-FLUORO-B-D-CELLOBIOSIDE", 12136 },
    { "FRC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{(1R,2S)-2-HYDROXY-1-[2-(2-NAPHTHYLOXY)ETHYL]PROPYL}-1H-IMIDAZONE-4-CARBOXAMIDE", 12137 },
    { "FVA", "", "", "VAL", "V",         ResidueType::L_PEPTIDE_LINKING, false, "N-formyl-L-valine", 12138 },
    { "FTR", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "FLUOROTRYPTOPHANE", 12139 },
    { "FCO", "", "", "", "",         ResidueType::NON_POLYMER, false, "CARBONMONOXIDE-(DICYANO) IRON", 12140 },
    { "FT0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-4-phenoxybenzaldehyde", 12141 },
    { "FCJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5'-O-[(R)-hydroxy{[(R)-hydroxy(phosphonomethyl)phosphoryl]oxy}phosphoryl]adenosine", 12142 },
    { "FN2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1-hydroxy-2-[(N-{[(2-methyl-2-azaspiro[3.3]heptan-6-yl)oxy]carbonyl}-L-leucyl)amino]-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 12143 },
    { "F3L", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3~{S},4~{S})-4-(aminomethyl)-1-(5-chloranylpyridin-2-yl)sulfonyl-4-oxidanyl-pyrrolidin-3-yl]oxy-2-fluoranyl-benzenecarbonitrile", 12144 },
    { "FGH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,7,7-trimethyl-9-[8-(2-methylpropyl)-1-oxo-1,2,3,4-tetrahydroisoquinolin-6-yl]-1,2,3,4,6,7,8,9-octahydro-5H-beta-carbolin-5-one", 12145 },
    { "FXT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-carbamimidamidopentyl)guanidine", 12146 },
    { "FBC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3',5'-DIFLUOROBIPHENYL-4-CARBOXYLIC ACID", 12147 },
    { "FUE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(2~{R},5~{R})-1-[2-[6-[(4-fluorophenyl)methyl]-3,3-dimethyl-2~{H}-pyrrolo[3,2-b]pyridin-1-yl]-2-oxidanylidene-ethyl]-5-methyl-piperazin-2-yl]methyl]-3~{H}-isoindol-1-one", 12148 },
    { "FHW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-3-phenyl-2-(2~{H}-1,2,3,4-tetrazol-5-yl)propanehydrazide", 12149 },
    { "FLP", "", "", "", "",         ResidueType::NON_POLYMER, false, "FLURBIPROFEN", 12150 },
    { "FAC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1,1,3,3,3-HEXAFLUOROPROPANEDIOL", 12151 },
    { "F1G", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-METHYL-3-TRIFLUOROMETHYL-1H-THIENO[2,3-C]PYRAZOLE-5-CARBOXYLIC ACID (2-MERCAPTO-ETHYL)-AMIDE", 12152 },
    { "FG2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methoxy-N-[(5-methylpyridin-2-yl)sulfonyl]-1H-indole-2-carboxamide", 12153 },
    { "FR9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1R)-3-(6-{[(BENZYLAMINO)CARBONYL]AMINO}-1H-INDOL-1-YL)-1-(HYDROXYMETHYL)PROPYL]-1H-IMIDAZOLE-4-CARBOXAMIDE", 12154 },
    { "FC3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(TRIFLUOROMETHYL)PHENYL]-2-FUROIC ACID", 12155 },
    { "FEA", "", "", "", "",         ResidueType::NON_POLYMER, false, "MONOAZIDO-MU-OXO-DIIRON", 12156 },
    { "FAX", "", "", "", "",         ResidueType::DNA_LINKING, false, "[(1R,2S,4R)-4-{[6-amino-5-(formylamino)pyrimidin-4-yl]amino}-2-hydroxycyclopentyl]methyl dihydrogen phosphate", 12157 },
    { "FHS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]-2-{[N-({[7-(phenylacetyl)-7-azaspiro[3.5]nonan-2-yl]oxy}carbonyl)-L-leucyl]amino}propane-1-sulfonic acid", 12158 },
    { "FDA", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIHYDROFLAVINE-ADENINE DINUCLEOTIDE", 12159 },
    { "FTK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,6,6-trifluoro-1-phenylhexane-1,3,5-trione", 12160 },
    { "F0F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-(aminomethyl)-N,N-diethyl-1-phenyl-cyclopropane-1-carboxamide", 12161 },
    { "F3T", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "4-amino-2,4,5-trideoxy-5,5,5-trifluoro-L-threo-pentonic acid", 12162 },
    { "FV2", "", "", "", "",         ResidueType::NON_POLYMER, false, "Mo8 cluster", 12163 },
    { "F2H", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[3-[[3-[(4,8-disulfonatonaphthalen-1-yl)carbamoyl]phenyl]carbamoylamino]phenyl]carbonylamino]naphthalene-1,5-disulfonate", 12164 },
    { "FQV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(but-2-yn-1-yl)selanyl]benzene-1-sulfonamide", 12165 },
    { "FWC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-Methylanthraniloyl-CoA", 12166 },
    { "FEK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{S},3~{S})-3-fluoranyl-6-(hydroxymethyl)cyclohex-5-ene-1,2,4-triol", 12167 },
    { "FGE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-methyl-5-(1-oxidanylidene-7-sulfamoyl-isoindol-5-yl)-1,3-thiazol-2-yl]ethanamide", 12168 },
    { "FM6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-1-(3,4-dichlorophenyl)-3-[oxidanyl(phenylcarbonyl)amino]propyl]phosphonic acid", 12169 },
    { "F6W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-phenylethylsulfanyl)benzenesulfonamide", 12170 },
    { "FK4", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[2-({N-[(2R)-2-hydroxy-4-{[(R)-hydroxy(oxo)-lambda~5~-phosphanyl]oxy}-3,3-dimethylbutanoyl]-beta-alanyl}amino)ethyl] 1H-pyrrole-2-carbothioate", 12171 },
    { "FVG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2S)-1-{6-chloro-1-[(4-fluoro-3,5-dimethylphenyl)methyl]-2-(piperazin-1-yl)-1H-benzimidazol-4-yl}pyrrolidin-2-yl]methanamine", 12172 },
    { "FN9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-dimethyl-2-[[(3R,5R)-1-methyl-5-phenyl-piperidin-3-yl]amino]pyrrolo[3,2-d]pyrimidin-4-one", 12173 },
    { "FLS", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,4-difluorophenoxy)-8-methyl-2-{[(1R)-1-methyl-2-(methylsulfonyl)ethyl]amino}pyrido[2,3-d]pyrimidin-7(8H)-one", 12174 },
    { "FC5", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-hydroxy-2H-chromene-2-thione", 12175 },
    { "FCI", "", "", "", "",         ResidueType::NON_POLYMER, false, "FERRICROCIN-IRON", 12176 },
    { "FFV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(3-chloro-4-fluorophenyl)-N~4~-[(1R)-1-cyclopropylethyl]quinazoline-2,4-diamine", 12177 },
    { "F53", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl {(1S,2R)-1-benzyl-3-[(2-ethylbutyl){[4-(hydroxymethyl)phenyl]sulfonyl}amino]-2-hydroxypropyl}carbamate", 12178 },
    { "FB5", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "2-(difluoromethyl)-6-(dihydroxyboranyl)-L-norleucine", 12179 },
    { "FQC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2,4-dichlorophenyl)-6-fluoranyl-2-(1,2,4-triazol-1-yl)quinazolin-4-one", 12180 },
    { "F0J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dimethoxyphenol", 12181 },
    { "FFO", "FOZ", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-({[(6S)-2-amino-5-formyl-4-oxo-3,4,5,6,7,8-hexahydropteridin-6-yl]methyl}amino)benzoyl]-L-glutamic acid", 12182 },
    { "F8S", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-7-(1,1-dioxo-1lambda~6~-thian-4-yl)-5-oxo-5H-[1]benzopyrano[2,3-b]pyridine-3-carboxylic acid", 12183 },
    { "FBE", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(3E)-5-aminopent-3-enoic acid", 12184 },
    { "F0O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-1,3-thiazole-5-carboxylic acid", 12185 },
    { "FEL", "", "", "", "",         ResidueType::NON_POLYMER, false, "HYDRATED FE", 12186 },
    { "FEY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-{[N-({[(2r,4R)-7-acetyl-7-azaspiro[3.5]non-5-en-2-yl]oxy}carbonyl)-L-leucyl]amino}-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 12187 },
    { "FMJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-methyl-3-phenylisoxazol-4-yl)pyrimidin-2-amine", 12188 },
    { "FOA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-FUROIC ACID", 12189 },
    { "FQN", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[4-(1-cyclopentylpiperidin-4-yl)pyrazol-1-yl]-3~{H}-pyrido[3,4-d]pyrimidin-4-one", 12190 },
    { "FQG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[2,4-dichloro-5-(pyridin-2-yl)benzene-1-carbonyl]amino}-N-(2-hydroxy-2-methylpropyl)-1-phenyl-1H-pyrazole-3-carboxamide", 12191 },
    { "FW9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N4-(1,3-benzodioxol-5-ylmethyl)-6-(3-methoxyphenyl)pyrimidine-2,4-diamine", 12192 },
    { "F2C", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-(7-phenylheptanoyl)-1,3-oxazol-5-yl]pyridine-2-carboxylic acid", 12193 },
    { "FH8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-carboxy methylrhodamine", 12194 },
    { "FBO", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-phenylalanyl-N6-[(benzyloxy)carbonyl]-N1-hydroxy-L-lysinamide", 12195 },
    { "FLJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-fluoro-4-{[6-methyl-3-(1H-pyrazol-4-yl)imidazo[1,2-a]pyrazin-8-yl]amino}phenyl)(morpholin-4-yl)methanone", 12196 },
    { "FBD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({(1R)-1-carboxy-2-[(4-fluorobenzyl)sulfanyl]ethyl}carbamoyl)-L-glutamic acid", 12197 },
    { "F7J", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyano-N-{3-[1-(cyclopentanecarbonyl)piperidin-4-yl]-1,4-dimethyl-1H-indol-5-yl}benzamide", 12198 },
    { "FYE", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-fluoranyl-~{N}-[(1-oxidanylcyclohexyl)methyl]-4-oxidanylidene-chromene-2-carboxamide", 12199 },
    { "FFF", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRIFLUOROFURNESYL DIPHOSPHATE", 12200 },
    { "FXA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-(((5-CHLORO-2-PYRIDINYL)AMINO)SULFONYL)PHENYL)-4-(2-OXO-1(2H)-PYRIDINYL)BENZAMIDE", 12201 },
    { "F4C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-fluorophenyl)-3-oxo-6-pyridin-4-yl-N-[2-(trifluoromethyl)benzyl]-2,3-dihydropyridazine-4-carboxamide", 12202 },
    { "FWI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-{[N-({[1-(tert-butoxycarbonyl)azetidin-3-yl]methoxy}carbonyl)-L-leucyl]amino}-1-hydroxy-3-[(3R)-2-oxo-2,3-dihydro-1H-pyrrol-3-yl]propane-1-sulfonic acid", 12203 },
    { "F2X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-methyl-5-oxidanyl-2,3-dihydronaphthalene-1,4-dione", 12204 },
    { "F8C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1-hydroxy-2-{[N-({[7-(2-methylpropanoyl)-7-azaspiro[3.5]nonan-2-yl]oxy}carbonyl)-L-leucyl]amino}-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 12205 },
    { "FTZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-chloro-6-fluorobenzyl)-5-(furan-2-yl)-2H-1,2,4-triazol-3-amine", 12206 },
    { "FAE", "", "", "", "",         ResidueType::NON_POLYMER, false, "FLAVIN-N7 PROTONATED-ADENINE DINUCLEOTIDE", 12207 },
    { "F05", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-isoindol-3-amine", 12208 },
    { "FI4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-{[3-(2-chlorophenyl)-6-(2,4-difluorophenoxy)-1H-pyrazolo[3,4-d]pyrimidin-4-yl]amino}propan-2-ol", 12209 },
    { "FTP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-AMINO-2-TRIFLUOROMETHYL-PYRIMIDIN-5-YLMETHYL)-4-METHYL-5-(2-PHOSPHONATOOXY-ETHYL)-THIAZOL-3-IUM", 12210 },
    { "FCG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(N5,C4A)-(ALPHA-HYDROXY-PROPANO)-3,4,4A,5-TETRAHYDRO-FLAVIN-ADENINE DINUCLEOTIDE", 12211 },
    { "F6U", "", "", "", "",         ResidueType::DNA_LINKING, false, "[(2R,3R)-3-[2-(6-aminopurin-9-yl)ethanoylamino]-4-oxidanyl-butan-2-yl] dihydrogen phosphate", 12212 },
    { "FL6", "", "", "ASP", "D",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-azanyl-4-methoxy-4-oxidanylidene-butanoic acid", 12213 },
    { "F22", "", "HXA", "", "",         ResidueType::NON_POLYMER, true, "(4Z,7Z,10Z,13Z,16Z,19Z)-docosa-4,7,10,13,16,19-hexaenoic acid", 12214 },
    { "FN7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4,6-trimethylpyridine-3-carboxylic acid", 12215 },
    { "F9K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1'R,2R,2'S,6S,24AS)-17-FLUORO-6-(1-METHYL-2-OXOPIPERIDINE-3-CARBOXAMIDO)-19,19-DIOXIDO-5,21,24-TRIOXO-2'-VINYL-1,2,3,5,6,7,8,9,10,11,12,13,14,20,21,23,24,24A-OCTADECAHYDROSPIRO[BENZO[S]PYRROLO[2,1-G][1,2,5,8,18]THIATETRAAZACYCLOICOSINE-22,1'-CYCLOPRO-2-CARBOXYLATEPAN]-2-YL 4-FLUOROISOINDOLINE", 12216 },
    { "F17", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[4-(1,1-DIOXIDO-3-OXO-2,3-DIHYDROISOTHIAZOL-5-YL)PHENYL]ACETYL}-L-PHENYLALANYL-4-(1,1-DIOXIDO-3-OXO-2,3-DIHYDROISOTHIAZOL-5-YL)-L-PHENYLALANINAMIDE", 12217 },
    { "FRK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4,5-BIS(4-HYDROXYPHENYL)-1,3-THIAZOL-2-YL]HEXANAMIDE", 12218 },
    { "FDV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-hydroxy({(R)-hydroxy[(1S)-1-phosphonoethyl]phosphoryl}oxy)phosphoryl]thymidine", 12219 },
    { "FJU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanylidene-N-(3-ethylphenyl)-8-oxidanyl-chromene-3-carboxamide", 12220 },
    { "FVS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7beta,9beta,13alpha,17beta)-7-{9-[(R)-(4,4,5,5,5-pentafluoropentyl)sulfinyl]nonyl}estra-1(10),2,4-triene-3,17-diol", 12221 },
    { "FZT", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-(N-(L-seryl)-sulfamoyl)N3-methyluridine", 12222 },
    { "FDR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-3,5,6,7-tetrahydro-4H-cyclopenta[4,5]thieno[2,3-d]pyrimidin-4-one", 12223 },
    { "FXB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-propan-2-yl-4-prop-2-enoxy-7,8-dihydro-6~{H}-indeno[1,2-b]indole-9,10-dione", 12224 },
    { "F4N", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(~{E})-(6-bromanylimidazo[1,2-a]pyridin-3-yl)methylideneamino]-~{N},2-dimethyl-5-nitro-benzenesulfonamide", 12225 },
    { "FAG", "", "", "", "N",         ResidueType::DNA_LINKING, false, "[1',2'-DIDEOXY[2-AMINO-5-([9-HYDROXY-AFLATOXINB2-8-YL]-FORMYL-AMINO)-6-OXO-1,6-IHYDRO-PYRIMIDIN-4-YLAMINO]-RIBOFURANOSE]-5-MONOPHOSPHATE GROUP", 12226 },
    { "F0B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-5-oxidanyl-3-[2-[[[1-(phenylmethyl)indol-6-yl]methylamino]methyl]-1~{H}-indol-3-yl]-2,3-dihydroisoindol-1-one", 12227 },
    { "FU2", "", "", "", "",         ResidueType::NON_POLYMER, false, "FURFURAL", 12228 },
    { "F9D", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "(2R)-2-aminopent-4-ynoic acid", 12229 },
    { "F18", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-(3,5-DIAMINO-1H-PYRAZOL-4-YL)DIAZENYL]PHENOL", 12230 },
    { "FJ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-chloro-2,4-dihydroxyphenyl)-2-(4-methoxyphenyl)ethanone", 12231 },
    { "FCA", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "alpha-D-fucopyranose", 12232 },
    { "FKW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1~{H}-indol-3-yl)-~{N}-[(~{E})-(4-nitro-3-oxidanyl-phenyl)methylideneamino]ethanamide", 12233 },
    { "F3S", "FS3", "", "", "",         ResidueType::NON_POLYMER, false, "FE3-S4 CLUSTER", 12234 },
    { "F1X", "", "", "FRU", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "1-O-phosphono-beta-D-fructofuranose", 12235 },
    { "FFA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10ALPHA,13ALPHA,14BETA,17ALPHA)-17-HYDROXYANDROST-4-EN-3-ONE", 12236 },
    { "FKX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-methylpropyl)-2-oxo-2,3-dihydro-1H-benzimidazole-5-carboxylic acid", 12237 },
    { "F6Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-pyridylbenzimidazole derivative-Pd complex", 12238 },
    { "FOL", "FA", "", "", "",         ResidueType::NON_POLYMER, false, "FOLIC ACID", 12239 },
    { "FEU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-1-[[2-methoxy-4-(trifluoromethyl)phenyl]methyl]pyrazolo[3,4-d]pyrimidin-6-amine", 12240 },
    { "F52", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2,4,5-tris(chloranyl)phenoxy]ethanoic acid", 12241 },
    { "FU3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-N-cyclobutyl-4-[2,4-dichloro-6-(4,4,4-trifluorobutoxy)phenyl]-5,7-dihydro-6H-pyrrolo[3,4-d]pyrimidine-6-carboxamide", 12242 },
    { "FE5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-azanyl-1-propan-2-yl-pyrazolo[3,4-d]pyrimidin-3-yl)-1,3-benzoxazol-2-amine", 12243 },
    { "F6X", "", "", "", "",         ResidueType::DNA_LINKING, false, "[(2R,3R)-3-[2-(4-azanyl-2-oxidanylidene-pyrimidin-1-yl)ethanoylamino]-4-oxidanyl-butan-2-yl] dihydrogen phosphate", 12244 },
    { "F66", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-methyl-1H-indol-3-yl)ethanamine", 12245 },
    { "FGN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-3-[2-[[2,6-bis(chloranyl)phenyl]methoxy]phenyl]-~{N}-oxidanyl-prop-2-enamide", 12246 },
    { "FMQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-(4-fluorophenyl)-5-methyl-1H-pyrazol-4-yl]methanol", 12247 },
    { "FE8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10~{S},14~{R},17~{S})-14-(3-carbamimidamidopropyl)-3-[[2-(hydroxymethyl)phenyl]methyl]-5,12,15-tris(oxidanylidene)-19-thia-3,6,13,16-tetrazatricyclo[19.4.0.0^{6,10}]pentacosa-1(21),22,24-triene-17-carboxamide", 12248 },
    { "FK5", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-DEETHYL-8-[BUT-3-ENYL]-ASCOMYCIN", 12249 },
    { "F27", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-(3-biphenyl-4-ylpropanoyl)-1,3-oxazol-5-yl]pyridine-2-carboxylic acid", 12250 },
    { "FUY", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "beta-L-fucosyl-azide", 12251 },
    { "FAB", "", "", "", "",         ResidueType::NON_POLYMER, false, "FLAVIN-ADENINE DINUCLEOTIDE-N5-ISOBUTYL KETONE", 12252 },
    { "F1V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(5-methoxy-1H-indol-3-yl)ethyl]-2,2-dimethylpropanamide", 12253 },
    { "FJ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[2,4-dihydroxy-5-(propan-2-yl)phenyl]-4-(4-methoxyphenyl)-1,2-oxazol-5-yl}cyclopropanecarboxamide", 12254 },
    { "F2B", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,3-DIFLUORO-BENZYL)-4-SULFAMOYL-BENZAMIDE", 12255 },
    { "F8L", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2Z,6E,10E,14Z,18E,22Z,26Z)-3,7,11,15,19,23,27,31,35,39-decamethyltetraconta-2,6,10,14,18,22,26,30,34,38-decaenyl] [(2S,3S,4S,5R)-5-(hydroxymethyl)-3,4-bis(oxidanyl)oxolan-2-yl] hydrogen phosphate", 12256 },
    { "F8M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-7-[3-(dimethylamino)propyl]-5-oxo-5H-[1]benzopyrano[2,3-b]pyridine-3-carboxylic acid", 12257 },
    { "F23", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRICOSANOIC ACID", 12258 },
    { "FMK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,4-difluorophenoxy)-8-methyl-2-{[(1S)-1-methyl-2-(2H-tetrazol-2-yl)ethyl]amino}pyrido[2,3-d]pyrimidin-7(8H)-one", 12259 },
    { "FN3", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-3-methyl-1-[[(2S)-3-phenyl-2-(pyrazin-2-ylcarbonylamino)propanoyl]amino]butyl]boronic acid", 12260 },
    { "F20", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-BENZOYL-L-PHENYLALANYL-4-[(5S)-1,1-DIOXIDO-3-OXOISOTHIAZOLIDIN-5-YL]-L-PHENYLALANINAMIDE", 12261 },
    { "F5T", "", "", "", "",         ResidueType::NON_POLYMER, false, "cis-bis(mi2-acetato-O, O')-(mi2-trifluoroacetato-O, O')-diaquo-dirhodium (II)", 12262 },
    { "FEO", "F2O", "", "", "",         ResidueType::NON_POLYMER, false, "MU-OXO-DIIRON", 12263 },
    { "FD7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,6-diethylphenyl)-N'-(N-ethylcarbamimidoyl)urea", 12264 },
    { "FJS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[2,4-dihydroxy-5-(isoquinolin-4-yl)phenyl]-4-(4-methoxyphenyl)-1,2-oxazol-5-yl}cyclopropanecarboxamide", 12265 },
    { "FAP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-[4-({6-[(2,6-DIFLUOROPHENYL)AMINO]PYRIMIDIN-4-YL}AMINO)PHENOXY]-3-(DIMETHYLAMINO)PROPAN-2-OL", 12266 },
    { "FZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(((1R,2R,3R,5S)-2-(2-(4,4-difluorocyclohexyl)ethyl)-8-azabicyclo[3.2.1]octan-3-yl)amino)-3-methyl-5-(5-methylpyridin-3-yl)-1,7-naphthyridin-2(1H)-one", 12267 },
    { "FLY", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,4-difluorophenoxy)-8-methyl-2-[(1-methylethyl)amino]pyrido[2,3-d]pyrimidin-7(8H)-one", 12268 },
    { "FU0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(furan-2-yl)ethyl hydrogen carbonate", 12269 },
    { "F6D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-[(7-{[(2S)-2-amino-2-(2-methoxyphenyl)ethyl]amino}-5-methyl[1,2,4]triazolo[1,5-a]pyrimidin-2-yl)amino]-3-(3-chlorophenyl)propanenitrile", 12270 },
    { "FKB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-3-[7-azanyl-5-(cyclohexylamino)-[1,2,4]triazolo[1,5-a][1,3,5]triazin-2-yl]-2-cyano-propanamide", 12271 },
    { "FQU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(7-bromanyl-6-chloranyl-4-oxidanylidene-quinazolin-3-yl)pentyl (2~{S},3~{R})-2-azanyl-3-oxidanyl-butanoate", 12272 },
    { "FPX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-methyl-3-[8-methyl-7-oxo-2-(phenylamino)-7,8-dihydropyrido[2,3-d]pyrimidin-6-yl]phenyl}-3-(trifluoromethyl)benzamide", 12273 },
    { "FDE", "", "", "", "",         ResidueType::NON_POLYMER, false, "FE(III) DEUTEROPORPHYRIN IX", 12274 },
    { "FJJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6S,7S)-5,6-dihydroxy-7-(octanoylamino)-N-[(1E)-4-phenylbutylidene]-8-{[(2S,3R,4S,5R,6R)-3,4,5-trihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2-yl]oxy}octanamide (non-preferred name)", 12275 },
    { "F86", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-(4-azanylpyrrolo[2,1-f][1,2,4]triazin-7-yl)-5-cyano-3,4-bis(oxidanyl)oxolan-2-yl]methyl dihydrogen phosphate", 12276 },
    { "FOE", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "2-(2-AMINO-3-OXO-PROPYLSULFANYL)-N-(4-FLUORO-PHENYL)-N-ISOPROPYL-ACETAMIDE", 12277 },
    { "F3Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-1-[2-oxidanylidene-2-[4-(4-pyrimidin-2-ylphenyl)piperazin-1-yl]ethyl]-~{N}-(3-pyridin-4-yl-1~{H}-indazol-5-yl)pyrrolidine-3-carboxamide", 12278 },
    { "FHV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-METHYLPHENYL)PYRROLIDINE-1-CARBOXAMIDE", 12279 },
    { "FPQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-(phosphonooxy)-2-{[(2Z,6E)-3,7,11-trimethyldodeca-2,6,10-trien-1-yl]oxy}propanoic acid", 12280 },
    { "F8X", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-amino-2-deoxy-beta-D-altropyranuronic acid", 12281 },
    { "F2E", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4-aminophenyl)methyl]-3-[(2~{S},3~{R})-1-[2-(2-bromophenyl)pyrazolidin-1-yl]-1-oxidanylidene-3-(3-oxidanylpropoxy)butan-2-yl]urea", 12282 },
    { "F35", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[4-(4-oxidanylidene-3H-quinazolin-2-yl)phenyl]methyl]imidazolidine-2,4-dione", 12283 },
    { "F4Z", "", "", "", "",         ResidueType::NON_POLYMER, false, " 3,5,6-trichloro-2-pyridinol", 12284 },
    { "FSL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-phenylbutanedioic acid", 12285 },
    { "FBF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(trifluoromethyl)benzenecarboximidamide", 12286 },
    { "FUZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(furan-2-ylmethyl)amino]benzoic acid", 12287 },
    { "F51", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-([1,1'-biphenyl]-4-yl)-3-methyl-1,7-naphthyridine-4-carboxylic acid", 12288 },
    { "FPA", "", "", "", "",         ResidueType::NON_POLYMER, false, "bromo(difluoro)acetic acid", 12289 },
    { "F9G", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-2-methoxyphenol", 12290 },
    { "F6J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-methylpropyl)-4-(5-phenyl-1H-pyrrolo[2,3-b]pyridin-3-yl)benzoic acid", 12291 },
    { "F2J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1-(piperidin-4-yl)-1H-indol-5-yl]thiophene-2-carboximidamide", 12292 },
    { "F4H", "", "", "DT", "",         ResidueType::DNA_LINKING, false, "1,5-anhydro-2,3-dideoxy-3-fluoro-2-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-6-O-phosphono-D-mannitol", 12293 },
    { "F7K", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "2-azanyl-9-[(1~{S},2~{R},4~{S},6~{S},8~{R})-2,6-bis(oxidanyl)-9-oxatricyclo[4.3.0.0^{2,4}]nonan-8-yl]-1~{H}-purin-6-one", 12294 },
    { "FD5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-[3-[2-[[4-[2-[1-azanyl-7-[2-[4-[methyl-bis(oxidanyl)-$l^{4}-sulfanyl]phenyl]hydrazinyl]-8-oxidanyl-3,6-bis[tris(oxidanyl)-$l^{4}-sulfanyl]naphthalen-2-yl]hydrazinyl]phenyl]-bis(oxidanyl)-$l^{4}-sulfanyl]ethoxy]-7,8-dimethyl-2,4-bis(oxidanylidene)benzo[g]pteridin-10-yl]-2,3,4-tris(oxidanyl)pentyl] dihydrogen phosphate", 12295 },
    { "FP4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-{[2-(pyrimidin-2-yl)furo[2,3-c]pyridin-3-yl]amino}-1H-indazol-3-yl)propan-1-ol", 12296 },
    { "F4L", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nalpha-(tert-butoxycarbonyl)-N-1H-tetrazol-5-yl-D-tryptophanamide", 12297 },
    { "FNO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1R)-4-methyl-1-oxidanyl-pent-3-enyl]-5,8-bis(oxidanyl)naphthalene-1,4-dione", 12298 },
    { "FWV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,3-dichlorophenyl)-4-[(isoquinolin-5-yl)sulfonyl]piperazine-1-carboxamide", 12299 },
    { "F8Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R)-2-[(3,5-difluoro-4-hydroxyphenyl)amino]-8-ethyl-7-methyl-5-(prop-2-yn-1-yl)-7,8-dihydropteridin-6(5H)-one", 12300 },
    { "FHL", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "(E)-N~6~-[3-CARBOXY-1-(HYDROXYMETHYL)PROPYLIDENE]-L-LYSINE", 12301 },
    { "FIC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoroindole-2-carboxylic acid", 12302 },
    { "FOQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-3-[acetyl(hydroxy)amino]-1-(pyridin-4-yl)propyl]phosphonic acid", 12303 },
    { "FNG", "", "", "GLA", "",         ResidueType::D_SACCHARIDE, false, "5-aminocarbonyl-3-nitrophenyl alpha-D-galactopyranoside", 12304 },
    { "F81", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-bromo-6-methoxyphenol", 12305 },
    { "FVE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1-hydroxy-2-{[N-({[7-(methanesulfonyl)-7-azaspiro[3.5]nonan-2-yl]oxy}carbonyl)-L-leucyl]amino}-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 12306 },
    { "FMC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-(7-amino-1H-pyrazolo[4,3-d]pyrimidin-3-yl)-1,4-anhydro-D-ribitol", 12307 },
    { "FOF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,6E)-3,7,11-trimethyldodeca-2,6,10-trien-1-ol", 12308 },
    { "F4Q", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "[(1~{S},2~{R},4~{R},6~{S},8~{R})-8-(2-azanyl-6-oxidanylidene-1~{H}-purin-9-yl)-6-oxidanyl-9-oxatricyclo[4.3.0.0^{2,4}]nonan-2-yl] dihydrogen phosphate", 12309 },
    { "FRA", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(4-ACETYLAMINO-PHENYL)-3,5-DIOXO-4-AZA-TRICYCLO[5.2.2.0 2,6]UNDEC-1-YLCARBAMOYLOXY]-ACETIC ACID", 12310 },
    { "F3R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(cyclohexylacetyl)-N-1H-tetrazol-5-yl-L-alaninamide", 12311 },
    { "FDI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(N-ACETYLAMINO)-3-[N-(2-ETHYLBUTANOYLAMINO)]BENZOIC ACID", 12312 },
    { "FHI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2',4'-DIFLUORO-4-HYDROXY-5-IODO-1,1'-BIPHENYL-3-CARBOXYLIC ACID", 12313 },
    { "F0N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-[2-[(2~{R})-pyrrolidin-2-yl]-1~{H}-indol-3-yl]-2,3-dihydroisoindol-1-one", 12314 },
    { "FD6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(2-chloranylphenothiazin-10-yl)ethyl]-4-methyl-piperazin-1-amine", 12315 },
    { "FQ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS,4S,7aR)-hexahydro-4H-furo[2,3-b]pyran-4-yl [(2S,3R)-1-(3,5-difluorophenyl)-3-hydroxy-4-{[(4-methoxyphenyl)sulfonyl](2-methylpropyl)amino}butan-2-yl]carbamate", 12316 },
    { "FBT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-DIFLUOROBENZENESULFONAMIDE", 12317 },
    { "FJF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2~{S},3~{R},4~{S},5~{R})-5-(hydroxymethyl)-3,4-bis(oxidanyl)oxolan-2-yl]-1~{H}-pyrimidine-2,4-dione", 12318 },
    { "F3N", "", "", "A", "",         ResidueType::RNA_LINKING, false, "3'-deoxy-3'-(L-phenylalanylamino)adenosine 5'-(dihydrogen phosphate)", 12319 },
    { "FP2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluorophenol", 12320 },
    { "F6I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-N-(1H-tetrazol-5-yl)-2-[3-(trifluoromethyl)benzene-1-sulfonyl]-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 12321 },
    { "FW3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1-(1,3-benzothiazol-6-ylsulfonyl)piperidin-4-yl]-~{N}-[(3-chloranyl-4-phenyl-phenyl)methyl]ethanamine", 12322 },
    { "FO8", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[4-[2-[4-[4-(2-morpholin-4-ylethyl)phenyl]piperidin-1-yl]ethyl]pyrazol-1-yl]-3~{H}-pyrido[3,4-d]pyrimidin-4-one", 12323 },
    { "FCP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-[4-({6-[(2,6-DIFLUOROPHENYL)AMINO]PYRIMIDIN-4-YL}AMINO)PHENOXY]-3-(DIMETHYLAMINO)PROPAN-2-OL", 12324 },
    { "FCK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({[3-({[(1E)-(2,6-dioxo-1,2,3,6-tetrahydropyrimidin-4-yl)methylidene]amino}oxy)propyl]amino}methyl)benzoic acid", 12325 },
    { "FQP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINO-2-TRIFLUOROMETHYL-5-HYDROXYMETHYLPYRIMIDINE PYROPHOSPHATE", 12326 },
    { "FLF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3-(TRIFLUOROMETHYL)PHENYL]AMINO] BENZOIC ACID", 12327 },
    { "FDH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(6-azanyl-4-chloranyl-1-propan-2-yl-pyrazolo[3,4-d]pyrimidin-3-yl)-1,3-benzoxazol-2-amine", 12328 },
    { "F5X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-methoxy-1H-indol-3-yl)ethanamine", 12329 },
    { "FY3", "", "", "TYR", "",         ResidueType::L_PEPTIDE_LINKING, false, "2,3,5-trifluoro-L-tyrosine", 12330 },
    { "FX9", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-azanyl-3-[3-(trifluoromethyl)phenyl]propanoic acid", 12331 },
    { "FAM", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALPHA-FLUORO-AMIDOCARBOXYMETHYLDETHIA COENZYME A COMPLEX", 12332 },
    { "FNM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-methyl-2-(methylsulfanyl)-5-phenyl-3-(phenylamino)-3,5-dihydro-4H-imidazol-4-one", 12333 },
    { "F79", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-AMINOETHOXY)-3-ETHYL-6-{[(4-FLUOROPHENYL)SULFONYL]AMINO}BENZOIC ACID", 12334 },
    { "FUF", "", "", "", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "2-deoxy-2-fluoro-beta-L-fucopyranose", 12335 },
    { "FIX", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "D-fructuronic acid", 12336 },
    { "F4T", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-(azepan-1-yl)-3-[(4-methoxyphenyl)sulfonylamino]benzoate", 12337 },
    { "FYY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-aminoethyl (4-bromophenyl)phenylborinate", 12338 },
    { "FHF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-((2R,4S)-2-butyl-4-(3-(2-fluorophenyl)ureido)-5-methyl-3-oxohexyl)-N-hydroxyformamide", 12339 },
    { "F08", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-(4-oxo-4H-chromen-2-yl)benzoate", 12340 },
    { "FPC", "", "", "", "",         ResidueType::NON_POLYMER, true, "D-FRUCTOSE-6-PHOSPHATE (OPEN FORM)", 12341 },
    { "FA6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-HYDROXYIMINO QUINIC ACID", 12342 },
    { "FVN", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-[(1~{S})-2-[[(2~{S})-1-(4-methoxyphenyl)propan-2-yl]amino]-1-oxidanyl-ethyl]-2-oxidanyl-phenyl]methanamide", 12343 },
    { "FEF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,3E)-2,3'-BIINDOLE-2',3(1H,1'H)-DIONE 3-{O-[(3R)-3,4-DIHYDROXYBUTYL]OXIME}", 12344 },
    { "FS3", "", "F3S", "", "",         ResidueType::NON_POLYMER, true, "FE3-S4 CLUSTER", 12345 },
    { "FJN", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-[2-(1,2,3,4,4~{a},9~{a}-hexahydroacridin-9-ylamino)ethyl]-1,2,3-triazol-4-yl]methyl-[[2-[[(10~{b}~{S})-6-oxidanylidene-2,3,4,10~{b}-tetrahydro-1~{H}-pyrido[2,1-a]isoindol-10-yl]carbamoylamino]pyridin-4-yl]methyl]-methyl-azanium", 12346 },
    { "FPK", "", "", "PRO", "P",         ResidueType::L_PEPTIDE_LINKING, false, "1-formyl-L-proline", 12347 },
    { "F1D", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-(3-{(1R)-2-cyano-1-[(5-methyl-7-oxo-6,7-dihydro[1,2,4]triazolo[1,5-a]pyrimidin-2-yl)amino]ethyl}phenoxy)piperidine-1-carboxylate", 12348 },
    { "FRD", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "1-PHENYL-2-AMINOPROPANE", 12349 },
    { "F5Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-(ethylsulfonyl)-2-methoxyphenyl]-2-methyl-6-(1-methyl-1H-pyrazol-4-yl)isoquinolin-1(2H)-one", 12350 },
    { "F1P", "", "", "BDF", "",         ResidueType::D_SACCHARIDE, false, "1-O-phosphono-beta-D-fructopyranose", 12351 },
    { "F7Q", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S})-2-azanyl-3-[1-(dioxidanyl)-4-oxidanylidene-cyclohexa-2,5-dien-1-yl]propanoic acid", 12352 },
    { "FLU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-HYDROXY-3-OXO-3H-XANTHEN-9-YL)-BENZOIC ACID", 12353 },
    { "FZR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(cyclohexylamino)-2-[(1-methylpyrazol-4-yl)amino]-7H-pyrrolo[2,3-d]pyrimidine-5-carbonitrile", 12354 },
    { "FDS", "", "", "", "",         ResidueType::NON_POLYMER, false, "FLUORESCIN", 12355 },
    { "FN0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-5,7-ditert-butyl-3-oxidanyl-3-(trifluoromethyl)-1-benzofuran-2-one", 12356 },
    { "FMH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-(chloromethyl)-1,3-selenazol-2-yl]benzenesulfonamide", 12357 },
    { "FSW", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "methyl 6-deoxy-2-Se-methyl-2-seleno-alpha-L-galactopyranoside", 12358 },
    { "F92", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-(2-azanylpyrimidin-4-yl)-4-(4-fluorophenyl)imidazol-1-yl]cyclohexan-1-ol", 12359 },
    { "FNZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1S,2R)-3-(4-FLUOROPHENYL)-2-HYDROXY-1-(1H-1,2,4-TRIAZOL-1-YL)PROPYL]BENZONITRILE", 12360 },
    { "FGX", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{R},5~{R},6~{S},8~{R})-8-(6-aminopurin-9-yl)-4'-[(~{R})-oxidanyl-[4-(2-oxidanylidenepropylsulfanyl)phenyl]methyl]spiro[2,4,7-trioxa-3-boranuidabicyclo[3.3.0]octane-3,7'-7-boranuidabicyclo[4.3.0]nona-1(6),2,4-triene]-6-yl]methoxy-tris(oxidanyl)phosphanium", 12361 },
    { "FD1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ALPHA-(2-NAPHTHYLSULFONYL)-N-(3-AMIDINO-L-PHENYLALANINYL)-D-PIPECOLINIC ACID", 12362 },
    { "FYQ", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N~2~-{(2R)-4-(methylamino)-4-oxo-2-[4-(phosphonooxy)benzyl]butanoyl}-L-glutaminyl-L-aspartamide", 12363 },
    { "F9B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(2~{S})-3-naphthalen-1-yloxy-2-oxidanyl-propyl]amino]propane-1,3-diol", 12364 },
    { "FFI", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[2-[3-[[(2R)-4-[[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-3,3-dimethyl-2-oxidanyl-butanoyl]amino]propanoylamino]ethyl] docosanethioate", 12365 },
    { "FSO", "", "", "", "",         ResidueType::NON_POLYMER, false, "IRON/SULFUR/OXYGEN HYBRID CLUSTER", 12366 },
    { "FG1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(2-{2-[3-(2-BROMO-ACETYLAMINO)-PROPIONYLAMINO]-3-HYDROXY-PROPIONYLAMINO}-ETHYL)-PHENYL]-OXALAMIC ACID", 12367 },
    { "F54", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(2-chloro-6-methylpyridin-3-yl)phenyl]-6-fluoro-3-methylquinoline-4-carboxylic acid", 12368 },
    { "FXI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(butyl{[(4-chlorophenyl)amino]carbonyl}amino)-N-[3-fluoro-2'-(methylsulfonyl)biphenyl-4-yl]cyclopropanecarboxamide", 12369 },
    { "FKH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-AMINO-1-(3-METHYLBENZYL)-2,4-DIOXO-1,2,3,4-TETRAHYDROPYRIMIDIN-5-YL)-N-METHYLBENZENESULFONAMIDE", 12370 },
    { "FFR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[4-[6-[(4-cyano-2-fluoranyl-phenyl)methoxy]pyridin-2-yl]-3,6-dihydro-2~{H}-pyridin-1-yl]methyl]-3-[[(2~{S})-oxetan-2-yl]methyl]imidazo[4,5-b]pyridine-5-carboxylic acid", 12371 },
    { "FNI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(5-hydroxynaphthalen-2-yl)amino]-N-(pyrimidin-4-yl)furo[2,3-c]pyridine-2-carboxamide", 12372 },
    { "FLT", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "FLUOROMALONYL TYROSINE", 12373 },
    { "FNB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-chloranyl-7-[(1~{R},2~{R})-1,2-dimethoxypropyl]pyrazolo[1,5-a]pyrimidin-6-yl]-3-[5-chloranyl-6-(1,2,3-triazol-2-yl)pyridin-3-yl]urea", 12374 },
    { "FPR", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(3S)-3-amino-4-oxo-7-phenylheptanoic acid", 12375 },
    { "F2A", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5'-O-[(S)-hydroxy{[(S)-hydroxy(phosphonooxy)phosphoryl]methyl}phosphoryl]adenosine", 12376 },
    { "FHD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-N-[(pentyloxy)carbonyl]-L-valyl-(4R)-4-[(3-chloro-7-methoxyquinoxalin-2-yl)oxy]-N-[(1R,2S)-2-ethenyl-1-{[(1-methylcyclopropyl)sulfonyl]carbamoyl}cyclopropyl]-L-prolinamide", 12377 },
    { "FBQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-({[(4-AMINO-5-FLUORO-2-METHYLQUINOLIN-3-YL)METHYL]THIO}METHYL)PHENYL]-2,2,2-TRIFLUOROETHANE-1,1-DIOL", 12378 },
    { "FB7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2,6-dimorpholin-4-ylpyridin-4-yl)-4-(trifluoromethyl)pyridin-2-amine", 12379 },
    { "FJX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-9-[(6-bromanyl-1,3-benzodioxol-5-yl)methyl]-6-chloranyl-purin-8-ol", 12380 },
    { "F5U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-methoxy-1H-indol-3-yl)ethanamine", 12381 },
    { "FKL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropyl-4-methyl-3-[8-methyl-7-oxo-2-(tetrahydro-2H-pyran-4-ylamino)-7,8-dihydropyrido[2,3-d]pyrimidin-6-yl]benzamide", 12382 },
    { "F39", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4S,5R,6R)-6-[(10E,12E,14E)-2,6,10,14,19,23-hexamethyl-25-(2,3,6-trimethylphenyl)pentacosa-6,8,10,12,14,16,18,20,22,24-decaen-2-yl]oxy-3,4,5-tris(oxidanyl)oxan-2-yl]methyl dodecanoate", 12383 },
    { "FGG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,6E,10E)-2-fluoro-3,7,11,15-tetramethylhexadeca-2,6,10,14-tetraen-1-yl trihydrogen diphosphate", 12384 },
    { "FUG", "", "", "", "",         ResidueType::NON_POLYMER, false, "FUMAGILLIN", 12385 },
    { "FY1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[3,5-dibromo-2-(methoxymethoxy)phenyl]methyl}-2-nitrobenzamide", 12386 },
    { "FNR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-DEOXY-1-(7,8-DIMETHYL-2,4-DIOXO-3,4-DIHYDRO-2H-BENZO[G]PTERIDIN-1-ID-10(5H)-YL)-5-O-PHOSPHONATO-D-RIBITOL", 12387 },
    { "FY4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dibromo-6-{[(2-nitrobenzene-1-carbonyl)amino]methyl}phenyl 4-chlorobenzoate", 12388 },
    { "FRM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{3-[4-(4-FLUOROPHENYL)-3,6-DIHYDRO-1(2H)-PYRIDINYL]PROPYL}-8-METHYL-4(3H)-QUINAZOLINONE", 12389 },
    { "FGZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-dichloro-4-hydroxybenzoic acid", 12390 },
    { "F7T", "", "", "", "",         ResidueType::NON_POLYMER, false, "alkylated sulphonate-N,N-pyridylbenzimidazole-Pt complex", 12391 },
    { "F3H", "", "", "DT", "",         ResidueType::DNA_LINKING, false, "1,5-anhydro-2,3-dideoxy-3-fluoro-2-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-6-O-phosphono-D-altritol", 12392 },
    { "FIL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1E)-1-[3-(CYCLOPENTYLOXY)-4-METHOXYPHENYL]ETHANONE O-(AMINOCARBONYL)OXIME", 12393 },
    { "FHX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3S,4R)-3-methyl-7-(7H-pyrrolo[2,3-d]pyrimidin-4-yl)-1,7-diazaspiro[3.4]octan-1-yl]-3-oxidanylidene-propanenitrile", 12394 },
    { "F4F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5aS,6R,9S,9aS)-9-methyl-9-oxidanyl-1-oxidanylidene-6-propan-2-yl-3,5a,6,7,8,9a-hexahydro-2-benzoxepine-4-carboxylic acid", 12395 },
    { "FED", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl (2R,3S,4S)-2,3,4-trihydroxy-5-[(4aR)-4a-hydroxy-7,8-dimethyl-2,4-dioxo-3,4,4a,5-tetrahydrobenzo[g]pteridin-10(2H)-yl]pentyl dihydrogen diphosphate (non-preferred name)", 12396 },
    { "FXS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dibromo-6-{[(2-nitrobenzene-1-carbonyl)amino]methyl}phenyl 2-nitrobenzoate", 12397 },
    { "FIG", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-oxo-2-[(2-oxo-2-phenylethyl)sulfanyl]-1,6-dihydropyrimidine-5-carboxylic acid", 12398 },
    { "F4B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-3-[5-(3-cyclohexyl-3,5,8,10-tetrazatricyclo[7.3.0.0^{2,6}]dodeca-1(9),2(6),4,7,11-pentaen-4-yl)furan-2-yl]prop-2-enenitrile", 12399 },
    { "FON", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[4-({[(6R)-2-amino-5-formyl-4-oxo-1,4,5,6,7,8-hexahydropteridin-6-yl]methyl}amino)phenyl]carbonyl}-L-glutamic acid", 12400 },
    { "FUX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-HYDROXYMETHYL-FURFURAL", 12401 },
    { "FTW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-methoxynaphthalen-1-yl)methyl]-1-[2-[(2-methyl-1-oxidanyl-propan-2-yl)amino]ethyl]-~{N}-(naphthalen-1-ylmethyl)-6,7-dihydro-4~{H}-pyrazolo[4,3-c]pyridine-3-carboxamide", 12402 },
    { "FAF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ACETYLAMINO-4-METHYL-PENTANOIC ACID (1-FORMYL-2-PHENYL-ETHYL)-AMIDE", 12403 },
    { "F8W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-[3-[[3,4-bis(oxidanyl)phenyl]carbonylamino]propylamino]butylamino]-2-[2-[4-[3-[[3,4-bis(oxidanyl)phenyl]carbonylamino]propylamino]butylamino]-2-oxidanylidene-ethyl]-2-oxidanyl-4-oxidanylidene-butanoic acid", 12404 },
    { "F5S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1aR,2Z,4E,6E,14R,15aR)-9,11-dihydroxy-6-{[(4-methoxyphenyl)methoxy]imino}-14-methyl-1a,6,7,14,15,15a-hexahydro-12H-oxireno[e][2]benzoxacyclotetradecin-12-one", 12405 },
    { "FCF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1E,7E)-8-(2,6-dioxo-1,2,3,6-tetrahydropyrimidin-4-yl)-3,6-dioxa-2,7-diazaocta-1,7-dien-1-yl]benzoic acid", 12406 },
    { "FA8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,4S)-5-[(4AS)-7,8-DIMETHYL-2,4-DIOXO-4A,5-DIHYDROBENZO[G]PTERIDIN-10-YL]-2,3,4-TRIHYDROXY-PENTOXY]-HYDROXY-PHOSPHORYL] [(2R,3S,4R,5R)-5-(6-AMINOPURIN-9-YL)-3,4-DIHYDROXY-OXOLAN-2-YL]METHYL HYDROGEN PHOSPHATE", 12407 },
    { "FBA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-FLUOROBENZYLAMINE", 12408 },
    { "FFN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-fluorophenyl)-2-methyl-3~{H}-thieno[2,3-d]pyrimidin-4-one", 12409 },
    { "F3E", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-phenylpyrimidin-2-amine", 12410 },
    { "F55", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-{[(4-chlorophenyl)carbonyl]carbamoyl}-beta-D-glucopyranosylamine", 12411 },
    { "FOO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E)-4-{3-HYDROXY-2-METHYL-5-[(PHOSPHONOOXY)METHYL]PYRIDIN-4-YL}-2-IMINOBUT-3-ENOIC ACID", 12412 },
    { "F7V", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,4E)-2-aminohex-4-enoic acid", 12413 },
    { "F59", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(biphenyl-4-ylcarbonyl)carbamoyl]-beta-D-glucopyranosylamine", 12414 },
    { "FBY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R)-5-butyl-2-[(3,5-difluoro-4-hydroxyphenyl)amino]-7,8-dimethyl-7,8-dihydropteridin-6(5H)-one", 12415 },
    { "FWD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-3-(5-FLUORO-2,4-DIOXO-3,4-DIHYDRO-2H-PYRIMIDIN-1-YL)-PROPIONIC ACID", 12416 },
    { "FNA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-phenylnaphthalen-1-amine", 12417 },
    { "FNF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5R,6R)-4-(formylamino)-3,5-dihydroxy-6-methyltetrahydro-2H-pyran-2-yl [(2R,3S,5R)-3-hydroxy-5-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)tetrahydrofuran-2-yl]methyl dihydrogen diphosphate (non-preferred name)", 12418 },
    { "FJA", "", "", "", "",         ResidueType::NON_POLYMER, false, "Fusicoccin J aglycone", 12419 },
    { "FLI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S,6S,8S,10R,12R,14R,16S,17E,19E,21E,23E,25E,28R)-3-hexyl-4,6,8,10,12,14,16-heptahydroxy-17,28-dimethyloxacyclooctacosa-17,19,21,23,25-pentaen-2-one", 12420 },
    { "FLW", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,4-difluorophenoxy)-2-{[3-hydroxy-1-(2-hydroxyethyl)propyl]amino}-8-methylpyrido[2,3-d]pyrimidin-7(8H)-one", 12421 },
    { "F5D", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-({5-[(2R,3aS,4S,6aR)-2-hydroxyhexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanoyl}oxy){[(S)-hydroxy(phosphonooxy)phosphoryl]oxy}phosphoryl]adenosine", 12422 },
    { "F2D", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-2-[(2E)-non-2-en-1-yl]quinolin-4(1H)-one", 12423 },
    { "FR7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{(1R,2S)-1-[2-(2,3,-DICHLOROPHENYL)ETHYL]-2-HYDROXYPROPYL}-1H-IMIDAZOLE-4-CARBOXAMIDE", 12424 },
    { "F16", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-HYDROXYPHENYL)ISOTHIAZOL-3(2H)-ONE 1,1-DIOXIDE", 12425 },
    { "F4X", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[2-[(E)-2-[4-[(2S,3R,4S,5R,6R)-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxyphenyl]ethenyl]-3,3-dimethyl-indol-1-ium-1-yl]octanoic acid", 12426 },
    { "FBI", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[4-(4-FLUORO-PHENYL)-6-ISOPROPYL-2-(METHANESULFONYL-METHYL-AMINO)-PYRIMIDIN-5-YL] -3,5-DIHYDROXY-HEPTANOIC ACID", 12427 },
    { "FRI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-GUANIDINO-4-METHYL-PENTANOIC ACID[2-(4-{5-[4-(4-ACETYLAMINO-BENZYLOXY)-2,3-DICHLORO-PHENYL]-2-METHYL-2H-PYRAZOL-3-YL}-PIPERIDIN-1-YL)-2-OXO-ETHYL]-AMIDE", 12428 },
    { "FS6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-ethyl-2-methyl-5-[2-[2-(methylamino)ethyl]-1,3-thiazol-4-yl]-1~{H}-pyrrol-3-yl]ethanone", 12429 },
    { "F0Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-[(3-{(1R)-2-cyano-1-[(5-methyl-3H-imidazo[4,5-b]pyridin-2-yl)amino]ethyl}phenyl)methyl]piperidine-1-carboxylate", 12430 },
    { "FT2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(chloromethyl)-2-(2,4-dichlorophenoxy)phenol", 12431 },
    { "FE0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3R,4R)-3-(hydroxymethyl)cyclopentane-1,2,4-triol", 12432 },
    { "FGS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(ACETYLAMINO)-5-DEOXY-1-O-PHOSPHONO-L-IDITOL", 12433 },
    { "F5V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[2-methyl-6-(1-methyl-1H-pyrazol-4-yl)-1-oxo-1,2-dihydroisoquinolin-4-yl]phenyl}methanesulfonamide", 12434 },
    { "F9H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(5,5-dimethyl-2-oxo-1,3-oxazolidin-3-yl)-N-(1H-tetrazol-5-yl)-1-[3-(trifluoromethyl)benzoyl]-2,3-dihydro-1H-indole-3-carboxamide", 12435 },
    { "FTB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[1-(2-FLUOROBENZYL)-3-BUTYL-2,6-DIOXO-2,3,6,7-TETRAHYDRO-1H-PURIN-8-YLMETHYL]-PHENYL}-ACETAMIDE", 12436 },
    { "FH6", "", "", "", "",         ResidueType::NON_POLYMER, true, "(2~{R})-2-azanyl-3-[(2~{S},3~{R})-2-methyl-5-oxidanylidene-pyrrolidin-3-yl]sulfanyl-propanal", 12437 },
    { "FWQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "p-sulfonatocalix[6]arene", 12438 },
    { "F7I", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(phenylmethyl)-7,10-dioxa-13,17,18,21-tetrazatetracyclo[12.5.2.1^{2,6}.0^{17,20}]docosa-1(20),2(22),3,5,14(21),15,18-heptaene-5-carboxamide", 12439 },
    { "F90", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chlorobenzyl carbamimidothioate", 12440 },
    { "FKK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-[(4-fluorophenyl)methyl]piperazin-1-yl]carbonylbenzenesulfonamide", 12441 },
    { "FG4", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[(1-benzofuran-2-ylmethoxy)carbonyl]-5-methoxy-1H-indol-1-yl}acetic acid", 12442 },
    { "FRF", "", "", "", "",         ResidueType::NON_POLYMER, true, "PHE-REDUCED-PHE", 12443 },
    { "FJM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6S,7S)-5,6-dihydroxy-7-(octanoylamino)-N-(8-phenyloctyl)-8-{[(2S,3R,4S,5R,6R)-3,4,5-trihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2-yl]oxy}octanamide (non-preferred name)", 12444 },
    { "F3U", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methanoyl-2-(6-oxidanyl-3-oxidanylidene-4~{H}-xanthen-9-yl)benzoic acid", 12445 },
    { "FF8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{2-fluoro-3'-[(hexylcarbamoyl)oxy][1,1'-biphenyl]-4-yl}propanoic acid", 12446 },
    { "F03", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-OXO-3H-QUINAZOLIN-2-YL)ACETAMIDE", 12447 },
    { "F4J", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(7H-purin-6-yl)amino]-1H-isoindol-1-one", 12448 },
    { "FTY", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "DEOXY-DIFLUOROMETHELENE-PHOSPHOTYROSINE", 12449 },
    { "FYR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-oxidanyl-4-phenyl-benzoic acid", 12450 },
    { "FT3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,4-dichlorophenoxy)-5-(hydroxymethyl)phenol", 12451 },
    { "F3J", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-cyclobutyl-2-({2-methoxy-4-[4-(4-methylpiperazin-1-yl)piperidine-1-carbonyl]phenyl}amino)-5-methyl-5,11-dihydro-6H-pyrimido[4,5-b][1,4]benzodiazepin-6-one", 12452 },
    { "FO9", "", "", "", "",         ResidueType::NON_POLYMER, false, "famotidine", 12453 },
    { "FTM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoroacetamide", 12454 },
    { "FUK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2~{R},5~{R})-2-[[(3~{R},5~{R})-3,5-dimethylmorpholin-4-yl]methyl]-5-methyl-piperazin-1-yl]-1-[6-[(~{S})-(4-fluorophenyl)-oxidanyl-methyl]-3,3-dimethyl-2~{H}-pyrrolo[3,2-b]pyridin-1-yl]ethanone", 12455 },
    { "FTH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(4-CYANO-BENZYLAMINO)-3-(3-METHYL-3H-IMIDAZOL-4-YL)-PROPIONYL]-5-NAPHTHALEN-1-YL-1,2,3,6-TETRAHYDRO-PYRIDINE-4-CARBONITRILE", 12456 },
    { "FR2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-((1R)-1-(HYDROXYMETHYL)-3-PHENYLPROPYL)-1H-IMIDAZOLE-4-CARBOXAMIDE", 12457 },
    { "FFD", "", "", "", "N",         ResidueType::DNA_LINKING, false, "(1R)-1,4-anhydro-2-deoxy-1-(3-fluorophenyl)-5-O-phosphono-D-erythro-pentitol", 12458 },
    { "F1Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-4-[(2-propylimidazo[1,2-a]pyridin-3-yl)amino]benzamide", 12459 },
    { "FYX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-PYRIDIN-4-YL-1H-1,2,4-TRIAZOL-3-YL)PYRIDINE-2-CARBONITRILE", 12460 },
    { "FVC", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[5-[5-(dimethylcarbamoyl)pyridin-3-yl]-1H-pyrrolo[2,3-b]pyridin-3-yl]-2-methyl-phenyl]boronic acid", 12461 },
    { "FPJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-hydroxy(propanoylamino)phosphoryl]adenosine", 12462 },
    { "FU6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1H-indazol-3-yl)-5-(prop-2-enoylamino)-N-prop-2-ynyl-benzamide", 12463 },
    { "FWE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[4-[[4-[(3~{S})-5-azanyl-3-[[4-[[(~{E})-3-(4-hydroxyphenyl)-2-methyl-prop-2-enoyl]amino]phenyl]carbonylamino]-2-oxidanylidene-3~{H}-pyrrol-1-yl]phenyl]carbonylamino]-3-methoxy-2-oxidanyl-phenyl]carbonylamino]-3-methoxy-2-oxidanyl-benzoic acid", 12464 },
    { "FJ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(~{E})-(4-methylphenyl)methylideneamino]-2-(2~{H}-1,2,3,4-tetrazol-5-yl)ethanamide", 12465 },
    { "FUI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-chlorophenyl)-N'-[1-methyl-3-oxo-2-phenyl-5-(propan-2-yl)-2,3-dihydro-1H-pyrazol-4-yl]urea", 12466 },
    { "FU5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-chloro-6-(4,4,4-trifluorobutoxy)phenyl]-6-methylpyrimidin-2-amine", 12467 },
    { "FQI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-CHLORO-2-THIOPHENECARBOXAMIDE", 12468 },
    { "FYL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-2-[[4-[2-[3-[[2-[(1S)-1-oxidanylethyl]imidazol-1-yl]methyl]-1,2-oxazol-5-yl]ethynyl]phenoxy]methyl]propane-1,3-diol", 12469 },
    { "F40", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenyl-3H-quinazolin-4-one", 12470 },
    { "FLM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-FLUORO-2-METHYL-ANILINE", 12471 },
    { "FIR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-2-AMINOFORMYL-6-FLUORO-SPIRO[CHROMAN-4,4'-IMIDAZOLIDINE]-2',5'-DIONE", 12472 },
    { "FKV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2,2,2-trifluoroethyl)-1-{(1S)-1-[4-(trifluoromethyl)phenyl]ethyl}-1H-pyrazolo[3,4-d]pyrimidine-4,6(5H,7H)-dione", 12473 },
    { "FY8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-chloranyl-2-oxidanyl-phenyl)piperidine-4-carboxamide", 12474 },
    { "FZB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-8-((8-methyl-8-azabicyclooctan-3-yl)amino)-1,7-naphthyridin-2(1H)-one", 12475 },
    { "FWP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,4-dimethoxyphenyl)-1-{4-[(isoquinolin-5-yl)sulfonyl]piperazin-1-yl}ethan-1-one", 12476 },
    { "FSM", "", "", "", "",         ResidueType::SACCHARIDE, true, "FORSMANN ANTIGEN", 12477 },
    { "F71", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-N-[(2S,3R)-3-hydroxy-4-([(2S)-2-methylbutyl]{[5-(1,2-oxazol-5-yl)thiophen-2-yl]sulfonyl}amino)-1-phenylbutan-2-yl]benzamide", 12478 },
    { "FQR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(E)-4-(7-bromanyl-6-chloranyl-4-oxidanylidene-quinazolin-3-yl)but-2-enyl] (2S,3R)-2-azanyl-3-oxidanyl-butanoate", 12479 },
    { "FKS", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(3-aminopropyl)amino]-1,1,1-trifluoroheptane-2,2-diol", 12480 },
    { "F02", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(diethylamino)benzohydrazide", 12481 },
    { "FJP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,6Z)-3,7,11-trimethyldodeca-2,6,10-trien-1-yl dihydrogen phosphate", 12482 },
    { "F8I", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-~{tert}-butyl-7,10-dioxa-13,17,18,21-tetrazatetracyclo[12.5.2.1^{2,6}.0^{17,20}]docosa-1(20),2(22),3,5,14(21),15,18-heptaene-5-carboxamide", 12483 },
    { "FYJ", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "phenyl 1-thio-beta-D-glucopyranosiduronic acid", 12484 },
    { "F8D", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3S,3aS,8bS)-7-chloro-3-(hydroxymethyl)-2,3,3a,8b-tetrahydro-1H-[1]benzofuro[3,2-b]pyrrol-1-yl]ethan-1-one", 12485 },
    { "F3I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(mi2-acetato-O, O')-hexaaquo-dirhodium (II)", 12486 },
    { "FS4", "", "SF4", "", "",         ResidueType::NON_POLYMER, true, "IRON/SULFUR CLUSTER", 12487 },
    { "FZH", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[[(1~{S},2~{R},3~{R},5~{R})-2-[2-[1,1-bis(oxidanylidene)thian-4-yl]ethyl]-8-azabicyclo[3.2.1]octan-3-yl]amino]-3-methyl-5-(5-methylpyridin-3-yl)-1~{H}-quinolin-2-one", 12488 },
    { "FI8", "", "", "", "",         ResidueType::NON_POLYMER, false, "Fidaxomicin", 12489 },
    { "F65", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-(azepan-1-yl)-3-[[4-[4-(1-methylpiperidin-4-yl)butyl]phenyl]sulfonylamino]benzoate", 12490 },
    { "F76", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-oxo-2-[(4-sulfamoylphenyl)amino]ethyl 7,8,9,10-tetrahydro-6H-cyclohepta[b]quinoline-11-carboxylate", 12491 },
    { "FUP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2',3'-DIDEOXY-3'-FLUORO-URIDIDINE-5'-DIPHOSPHATE", 12492 },
    { "F36", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-acetylphenyl)-3,4-dihydroquinazolin-4-one", 12493 },
    { "FCM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9aS)-8-acetyl-N-[(2-ethyl-4-fluoronaphthalen-1-yl)methyl]-1,7-dihydroxy-3-methoxy-9a-methyl-9-oxo-9,9a-dihydrodibenzo[b,d]furan-4-carboxamide", 12494 },
    { "F5F", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1R,2S,4R,6S)-2-ethenyl-4,6-dimethyl-cyclohexyl]-4-oxidanyl-1H-pyridin-2-one", 12495 },
    { "FGR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(N-FORMYLGLYCYL)-5-O-PHOSPHONO-BETA-D-RIBOFURANOSYLAMINE", 12496 },
    { "FXU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-azanyl-4-methylsulfonyl-N-[3-(trifluoromethyloxy)phenyl]butanamide", 12497 },
    { "FHY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4aR,6R,7S,8R,8aS)-7-(acetylamino)-6-({2-(acetylamino)-3-O-[2-(acetylamino)-2-deoxy-beta-D-glucopyranosyl]-4,6-O-[(1S)-1-carboxylic acidethylidene]-2-deoxy-beta-D-mannopyranosyl}oxy)-8-{[2-(acetylamino)-2-deoxy-beta-D-glucopyranosyl]oxy}-2-methylhexahydro-2H-pyrano[3,2-d][1,3]dioxine-2-carboxylic acid", 12498 },
    { "F1M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-[5-chloro-3-methoxy-2-(1-methylethoxy)benzyl]piperidin-4-yl}-2-(4-sulfamoylphenoxy)acetamide", 12499 },
    { "FJQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Tioconazole", 12500 },
    { "FZU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-2-(hydroxymethyl)oxane-2,3,4,5-tetrol", 12501 },
    { "FKU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[4-(3-azanylpropylamino)-6-fluoranyl-8-(methylamino)-2-oxidanylidene-1~{H}-quinolin-3-yl]carbonylamino]benzoic acid", 12502 },
    { "F2T", "", "", "U", "",         ResidueType::RNA_LINKING, false, "2'-deoxy-2'-fluoro-5'-O-thiophosphonouridine", 12503 },
    { "FII", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3,7,11-TRIMETHYL-DODECA-2,6,10-TRIENYLOXYCARBAMOYL)-METHYL]-PHOSPHONIC ACID", 12504 },
    { "FCV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluoro-N'-[(2-fluorophenyl)sulfonyl]-5-(pyridin-2-yl)benzohydrazide", 12505 },
    { "F2S", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-[(2R)-butan-2-yl]-2-({2-methoxy-4-[4-(4-methylpiperazin-1-yl)piperidine-1-carbonyl]phenyl}amino)-5-methyl-5,11-dihydro-6H-pyrimido[4,5-b][1,4]benzodiazepin-6-one", 12506 },
    { "FVD", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-1-[(4-fluoro-3,5-dimethylphenyl)methyl]-2-(piperazin-1-yl)-4-(1,2,3,6-tetrahydropyridin-4-yl)-1H-benzimidazole", 12507 },
    { "FY2", "", "", "TYR", "",         ResidueType::L_PEPTIDE_LINKING, false, "2,3-difluoro-L-tyrosine", 12508 },
    { "FAN", "", "", "", "",         ResidueType::NON_POLYMER, false, "FORMANILIDE", 12509 },
    { "FZM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenyl-6,7-dihydro-5H-pyrrolo[1,2-a]imidazole", 12510 },
    { "FH1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(cyclopentyloxy)carbonyl]-3-methyl-L-valyl-(4R)-N-[(1R,2S)-2-ethenyl-1-{[(1-methylcyclopropyl)sulfonyl]carbamoyl}cyclopropyl]-4-[(7-methoxy-3-methylquinoxalin-2-yl)oxy]-L-prolinamide", 12511 },
    { "FFY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(3-chloro-4-fluorophenyl)-N~4~-[(1R)-1-cyclopropylethyl]-8-(1,2,3,6-tetrahydropyridin-4-yl)quinazoline-2,4-diamine", 12512 },
    { "FA2", "", "", "DA", "A",         ResidueType::RNA_LINKING, false, "5-(6-AMINO-9H-PURIN-9-YL)-4-HYDROXYTETRAHYDROFURAN-3-YL DIHYDROGEN PHOSPHATE", 12513 },
    { "FH5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-N-(1-(6-chloro-2-(1,3-dimethyl-1H-pyrazol-4-yl)-3H-imidazo[4,5-b]pyridin-7-yl)pyrrolidin-3-yl)acetamide", 12514 },
    { "FS7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-oxo-1-[(4-sulfamoylphenyl)amino]propan-2-yl (2S)-2-methyl-1,2,3,4-tetrahydroacridine-9-carboxylate", 12515 },
    { "FW8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(10~{b}~{S})-6-oxidanylidene-2,3,4,10~{b}-tetrahydro-1~{H}-pyrido[2,1-a]isoindol-10-yl]-3-[4-[1-[2-(1,2,3,4-tetrahydroacridin-9-ylamino)ethyl]-1,2,3-triazol-4-yl]pyridin-2-yl]urea", 12516 },
    { "FRE", "", "", "", "",         ResidueType::NON_POLYMER, false, "FERULOYL COENZYME A", 12517 },
    { "FEN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-HYDROXYPHENYL)ALL-TRANS RETINAMIDE", 12518 },
    { "FND", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-[(2S)-butan-2-yl]-2-({2-methoxy-4-[4-(4-methylpiperazin-1-yl)piperidine-1-carbonyl]phenyl}amino)-5-methyl-5,11-dihydro-6H-pyrimido[4,5-b][1,4]benzodiazepin-6-one", 12519 },
    { "FO2", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[4-(1-methylpiperidin-4-yl)pyrazol-1-yl]-3~{H}-pyrido[3,4-d]pyrimidin-4-one", 12520 },
    { "F3C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5'-O-[(R)-{[(R)-[(R)-fluoro(phosphono)methyl](hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]cytidine", 12521 },
    { "F82", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(6,7-dimethoxyquinazolin-4-yl)oxy-2-methoxy-phenyl]-~{N}-(1-propan-2-ylpyrazol-4-yl)ethanamide", 12522 },
    { "FDC", "", "", "", "",         ResidueType::NON_POLYMER, true, "IRON(III) DICITRATE", 12523 },
    { "FGU", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-(2-acetamidoethyl) (2S)-2-azanyl-4-methyl-pentanethioate", 12524 },
    { "FZF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(cyclohexylamino)-2-[(2-methoxy-4-morpholin-4-ylcarbonyl-phenyl)amino]-7H-pyrrolo[2,3-d]pyrimidine-5-carbonitrile", 12525 },
    { "F10", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(2-FLUOROPHENYL)PYRIDIN-4-YL]-1,5,6,7-TETRAHYDRO-4H-PYRROLO[3,2-C]PYRIDIN-4-ONE", 12526 },
    { "FTG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5S)-2-amino-6-[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]-5-[(benzylamino)methyl]-N-[2-(4-hydroxyphenyl)ethyl]hexanamide", 12527 },
    { "FPU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{5-[(6,7-dimethoxyquinolin-4-yl)oxy]pyridin-2-yl}-3-[(1R,2S)-2-phenylcyclopropyl]urea", 12528 },
    { "FPM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6S)-6-(1-hydroxyethyl)-7-oxo-3-[(2R)-oxolan-2-yl]-4-thia-1-azabicyclo[3.2.0]hept-2-ene-2-carboxylic acid", 12529 },
    { "FLL", "", "", "", "",         ResidueType::NON_POLYMER, false, "OCTAHEDRAL RU-PYRIDOCARBAZOLE", 12530 },
    { "F85", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-tert-butylbenzoyl)carbamoyl]-beta-D-glucopyranosylamine", 12531 },
    { "FRX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-CHLORO-N-(1-(2-(2-HYDROXYETHYLAMINO)-2-OXOETHYL)-2-OXO-1,2,3,4-TETRAHYDROQUINOLIN-3-YL)-6H-THIENO[2,3-B]PYRROLE-5-CARBOXAMIDE", 12532 },
    { "FX0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-4-[(3R,5S,6R,7R,8R,9S,10S,12S,13R,14S,17R)-6-ethyl-10,13-dimethyl-3,7,12-tris(oxidanyl)-2,3,4,5,6,7,8,9,11,12,14,15,16,17-tetradecahydro-1H-cyclopenta[a]phenanthren-17-yl]-2-methyl-pentanoic acid", 12533 },
    { "F49", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2,4-dioxo-3-(2,3,4,5-tetrabromo-6-methoxybenzyl)-3,4-dihydropyrimidin-1(2H)-yl]acetic acid", 12534 },
    { "FFL", "", "", "LEU", "",         ResidueType::NON_POLYMER, false, "5,5'-difluoroleucines", 12535 },
    { "FMT", "CBX", "", "", "",         ResidueType::NON_POLYMER, false, "FORMIC ACID", 12536 },
    { "F5O", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(1R)-2-[5-(2-fluoranyl-3-methoxy-phenyl)-3-[[2-fluoranyl-6-(trifluoromethyl)phenyl]methyl]-4-methyl-2,6-bis(oxidanylidene)pyrimidin-1-yl]-1-phenyl-ethyl]amino]butanoic acid", 12537 },
    { "F29", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ALLYL-5-(2-PHENYLPYRAZOLO[1,5-A]PYRIDIN-3-YL)-1H-PYRAZOLO[3,4-C]PYRIDAZIN-3-AMINE", 12538 },
    { "FEI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-[5-[(E)-(4-ethenyl-3-methyl-5-oxidanylidene-pyrrol-2-ylidene)methyl]-2-[[5-[(3-ethenyl-4-methyl-5-oxidanylidene-pyrrol-2-ylidene)methyl]-4-methyl-3-[3-oxidanylidene-3-(2-sulfoethylamino)propyl]-1H-pyrrol-2-yl]methyl]-4-methyl-1H-pyrrol-3-yl]propanoylamino]ethanesulfonic acid", 12539 },
    { "F6P", "", "", "FRU", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "6-O-phosphono-beta-D-fructofuranose", 12540 },
    { "FMB", "", "", "", "",         ResidueType::NON_POLYMER, false, "FORMYCIN B", 12541 },
    { "F2O", "", "FEO", "", "",         ResidueType::NON_POLYMER, true, "MU-OXO-DIIRON(III)", 12542 },
    { "FUU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-((3-(5-(furan-2-yl)-1,3,4-oxadiazol-2-yl)ureido)methyl)phenoxy)acetic acid", 12543 },
    { "FRU", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-fructofuranose", 12544 },
    { "FKM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-[3-(Cyclopentyloxy)-phenyl]-ethyl]-3-[(3,4-dihydro-2,4-dioxo-1(2H)-pyrimidinyl)methoxy]-1-propanesulfonamide", 12545 },
    { "F5N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(imidazo[1,2-a]pyridin-2-yl)-N-phenylacetamide", 12546 },
    { "FV4", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-1-[(4-fluoro-3,5-dimethylphenyl)methyl]-2-(piperazin-1-yl)-1H-benzimidazole", 12547 },
    { "F83", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-N-(4-CHLOROPHENYL)-3-(HYDROXYMETHYL)-1,2,3,4-TETRAHYDROISOQUINOLINE-7-SULFONAMIDE", 12548 },
    { "F6C", "", "", "", "",         ResidueType::NON_POLYMER, false, "Chlorophyll F", 12549 },
    { "F3B", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3,5-trichloro-2,4,6-trifluorobenzene", 12550 },
    { "F3O", "", "", "", "",         ResidueType::RNA_LINKING, true, "3'-O-L-phenylalanyladenosine 5'-(dihydrogen phosphate)", 12551 },
    { "FYK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-chloro-6-cyclopropoxy-2-oxo-2,3-dihydro-1,3-benzoxazol-3-yl)propanoic acid", 12552 },
    { "FQT", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-3-[[[(2~{R},3~{S},4~{R},5~{R})-5-(6-azanyl-2-oxidanylidene-1,4-dihydropyrimidin-3-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-2-hexanoyloxy-propyl] hexanoate", 12553 },
    { "FKZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "octan-1-amine", 12554 },
    { "FLK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloranyl-~{N}'-(4,5-dihydro-1~{H}-imidazol-3-ium-2-yl)propanehydrazide", 12555 },
    { "FMS", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRIFLUOROMETHANE SULFONAMIDE", 12556 },
    { "FU9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(cyclopropylamino)-5-{[3-(trifluoromethyl)phenyl]amino}pyrimido[4,5-c]quinoline-8-carboxylic acid", 12557 },
    { "F77", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ETHYL-6-{[(4-FLUOROPHENYL)SULFONYL]AMINO}-2-METHYLBENZOIC ACID", 12558 },
    { "FBG", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-fluoro-4H-1,3-benzodioxine-8-carboxylic acid", 12559 },
    { "FGT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3-bis(4-hydroxyphenyl)-2-benzofuran-1-one", 12560 },
    { "FVR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-2-[[(3R,5R)-1-methyl-5-(4-phenylmethoxyphenyl)piperidin-3-yl]amino]-5H-pyrrolo[3,2-d]pyrimidin-4-one", 12561 },
    { "F38", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(4-oxo-3,4-dihydroquinazolin-2- yl)phenyl]methanesulfonamide", 12562 },
    { "FNH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-({N-[(3S)-3-({[(3S,6S)-6-CYCLOHEXYL-5,8-DIOXO-4,7-DIAZABICYCLO[14.3.1]ICOSA-1(20),16,18-TRIEN-3-YL]CARBONYL}AMINO)-2-OXOHEXANOYL]GLYCYL}AMINO)(PHENYL)ACETIC ACID", 12563 },
    { "FMR", "", "FUM", "", "",         ResidueType::NON_POLYMER, true, "FUMARATE", 12564 },
    { "FQM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[5-(6-aminopyridin-2-yl)-2-chlorobenzene-1-carbonyl]amino}-1-phenyl-1H-pyrazole-3-carboxamide", 12565 },
    { "FXW", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,6'-(ETHANE-1,2-DIYL)BIS(4-CYCLOPROPYL-3,4-DIHYDRO-2H-1,2,4-BENZOTHIADIAZINE 1,1-DIOXIDE)", 12566 },
    { "FR8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-((1R)-1-(HYDROXYMETHYL)-3-{6-[(5-PHENYLPENTANOYL)AMINO]-1H-INDOL-1-YL}PROPYL)-1H-IMIDAZOLE-4-CARBOXAMIDE", 12567 },
    { "FJ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,6-dimethyl-3-(trifluoromethyl)-1,5,6,7-tetrahydro-4H-indazol-4-one", 12568 },
    { "FNU", "", "", "U", "",         ResidueType::DNA_LINKING, false, "6-amino-5-fluorouridine 5'-(dihydrogen phosphate)", 12569 },
    { "F8E", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-bromo-5-(7H-pyrrolo[2,3-d]pyrimidin-4-ylamino)benzoate", 12570 },
    { "FQ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3,5-dichlorophenyl)amino]benzoic acid", 12571 },
    { "FR3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-((1R)-1-(HYDROXYMETHYL)-3-(1-NAPHTHYL)PROPYL)-1H-IMIDAZOLE-4-CARBOXAMIDE", 12572 },
    { "F72", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(2S,3R)-4-[(1,3-benzothiazol-6-ylsulfonyl)(cyclohexylmethyl)amino]-3-hydroxy-1-phenylbutan-2-yl}-3-hydroxybenzamide", 12573 },
    { "FSP", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-(4-FLUOROBENZYL)CYCLOBUTYL]METHYL (1S)-1-[OXO(1H-PYRAZOL-5-YLAMINO)ACETYL]PENTYLCARBAMATE", 12574 },
    { "FQX", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1,2,5]oxadiazolo[3,4-g]quinoxaline-6,7(5H,8H)-dione 1-oxide", 12575 },
    { "F6L", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[2-[(E)-2-[4-[(2S,3R,4S,5R,6R)-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxyphenyl]ethenyl]-3,3-dimethyl-2H-indol-1-yl]methyl]benzoic acid", 12576 },
    { "FP5", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHENYLACETAMIDOMETHYL BORONIC ACID", 12577 },
    { "F31", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-azanyl-3-methoxy-phenyl)ethanone", 12578 },
    { "FAW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-hydroxypropane-1,2-diyl ditetradecanoate", 12579 },
    { "F7N", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{S},4~{S})-3-methoxyoxan-4-yl]-[(1~{R},3~{S})-3-propan-2-yl-3-[[3-(trifluoromethyl)-7,8-dihydro-5~{H}-1,6-naphthyridin-6-yl]carbonyl]cyclopentyl]azanium", 12580 },
    { "F5J", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(5R)-5-C-phenyl-beta-D-ribofuranosyl]-7H-pyrrolo[2,3-d]pyrimidin-4-amine", 12581 },
    { "FSI", "", "", "SLB", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "5-acetamido-3,5-dideoxy-3-fluoro-D-erythro-alpha-L-manno-non-2-ulopyranosonic acid", 12582 },
    { "FRZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-PHENYLPYRAZOLO[1,5-A]PYRIDIN-3-YL)-1H-PYRAZOLO[3,4-C]PYRIDAZIN-3-AMINE", 12583 },
    { "F97", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-(3,3-difluoropyrrolidin-1-yl)-6-[(3R)-pyrrolidin-3-yl]pyrimidin-4-yl}-1-(propan-2-yl)-1H-pyrazolo[4,3-c]pyridin-6-amine", 12584 },
    { "FDP", "", "", "FRU", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2,6-di-O-phosphono-beta-D-fructofuranose", 12585 },
    { "FO4", "", "", "", "",         ResidueType::NON_POLYMER, false, "sphingomyelin ", 12586 },
    { "FXM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-dimethylpropanoyloxymethyl(2R)-5-(aminocarbonyloxymethyl)-2-[(1R)-1-[[(Z)-2-(2-azanyl-1,3-thiazol-4-yl)pent-2-enoyl]amino]-2-oxidanylidene-ethyl]-3,6-dihydro-2H-1,3-thiazine-4-carboxylate", 12587 },
    { "FS9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(9H-purin-6-yl)-N-[3-(trifluoromethyl)phenyl]piperidine-4-carboxamide", 12588 },
    { "FSJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3R,4S,6R)-4,6-diamino-3-{[(2S,3R)-3-amino-6-(fluoromethyl)-3,4-dihydro-2H-pyran-2-yl]oxy}-2-hydroxycyclohexyl 3-deoxy-4-C-methyl-3-(methylamino)-beta-L-arabinopyranoside", 12589 },
    { "FE6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4-bromanyl-2-fluoranyl-phenyl)methyl]-4-chloranyl-pyrazolo[3,4-d]pyrimidin-6-amine", 12590 },
    { "F9X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-2-[[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methylamino]-3-oxidanyl-pentanoic acid", 12591 },
    { "F9E", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-2-[(2-azanyl-6-oxidanylidene-3~{H}-purin-9-yl)methoxy]-3-oxidanyl-propyl] (2~{S})-2-azanyl-3-methyl-butanoate", 12592 },
    { "FDD", "", "", "", "",         ResidueType::NON_POLYMER, false, "FE(III) 2,4-DIMETHYL DEUTEROPORPHYRIN IX", 12593 },
    { "FWJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-fluorophenyl)-1-{4-[(isoquinolin-5-yl)sulfonyl]piperazin-1-yl}ethan-1-one", 12594 },
    { "FMF", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "2-deoxy-2-fluoro-beta-D-mannopyranosyl fluoride", 12595 },
    { "FQB", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[4-[2-[4-[4-[2-(dimethylamino)ethyl]phenyl]piperidin-1-yl]ethyl]pyrazol-1-yl]-3~{H}-pyrido[3,4-d]pyrimidin-4-one", 12596 },
    { "FI9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-azanylpiperidin-1-yl)carbonyl-1~{H}-pyridin-2-one", 12597 },
    { "FDG", "", "", "DG", "",         ResidueType::DNA_LINKING, false, "2-amino-9-(2-deoxy-2-fluoro-5-O-phosphono-beta-D-arabinofuranosyl)-7,9-dihydro-1H-purine-6,8-dione", 12598 },
    { "FVF", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-((((N-PHENYL-METHOXY-CARBONYL)-PHENYL ALANYL-CARBONYL)AMINO)-ISOBUTYL)HYDROXY PHOSPHINYL)-3-PHENYLACETIC ACID", 12599 },
    { "FP7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3,5-dimethyl-1,2-oxazol-4-yl)-1-({4-[(1R)-1-hydroxyethyl]phenyl}methyl)pyridin-2(1H)-one", 12600 },
    { "FJ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(5-chloro-2,4-dihydroxyphenyl)-4-(4-methoxyphenyl)-1,2-oxazol-5-yl]acetamide", 12601 },
    { "FMY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2Z)-4-(3-fluoro-5-morpholin-4-ylphenyl)pyrimidin-2(1H)-ylidene]-4-(3-morpholin-4-yl-1H-1,2,4-triazol-1-yl)aniline", 12602 },
    { "FBK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[6-(3-hydroxyphenyl)pyridin-2-yl]benzoic acid", 12603 },
    { "F4E", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4~{H}-furo[3,2-b]pyrrole-5-carboxylate", 12604 },
    { "FB9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4R,8R,9R,10S)-N-(4-cyclopropyloxyphenyl)-10-(methoxymethyl)-3,4-bis(oxidanyl)-9-[4-(2-phenylethynyl)phenyl]-1,6-diazabicyclo[6.2.0]decane-6-carboxamide", 12605 },
    { "FMZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-5,5-dimethyl-2-[(1R)-2-oxo-1-({(2R)-2-[(2-oxoimidazolidin-1-yl)amino]-2-phenylacetyl}amino)ethyl]-1,3-thiazolidine-4-carboxylic acid", 12606 },
    { "FFT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,6Z)-3,7,11-trimethyldodeca-2,6,10-trien-1-yl dihydrogen phosphate", 12607 },
    { "FCW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyclohexyl-1,3-dihydroindol-2-one", 12608 },
    { "FPL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoro-2-phenoxyphenol", 12609 },
    { "F9M", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-[[4-(2,4-dimethyl-1,3-thiazol-5-yl)-1,3-thiazol-2-yl]amino]pyridin-3-yl]-[(1~{S},5~{R})-3-[5-(trifluoromethyl)pyrimidin-2-yl]-3,8-diazabicyclo[3.2.1]octan-8-yl]methanone", 12610 },
    { "FPO", "", "", "", "",         ResidueType::NON_POLYMER, false, "FLUORO-PHOSPHITE ION", 12611 },
    { "FJO", "", "", "", "",         ResidueType::NON_POLYMER, false, "propane-1,1,1,3-tetrol", 12612 },
    { "F4W", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(12-oxidanylidene-7-thia-9,11-diazatricyclo[6.4.0.0^{2,6}]dodeca-1(8),2(6),9-trien-10-yl)propanoic acid", 12613 },
    { "FOK", "", "", "", "",         ResidueType::NON_POLYMER, false, "FORSKOLIN", 12614 },
    { "FOG", "0AC", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(4S,5S)-5-amino-4-hydroxy-6-phenylhexanoic acid", 12615 },
    { "FBJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxycyclopent-1-ene-1-carboxamide", 12616 },
    { "FFH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-[2-[2-[2-(aminomethyloxy)ethoxy]ethoxy]ethoxy]ethoxy]-~{N}-[4-[4-[(4-sulfamoylphenyl)carbamoylamino]phenoxy]butyl]propanamide", 12617 },
    { "FOX", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "((1R,2S,4R)-4-{[2-AMINO-5-(FORMYLAMINO)-6-OXO-3,6-DIHYDROPYRIMIDIN-4-YL]AMINO}-2-HYDROXYCYCLOPENTYL)METHYL 5'-PHOSPHATE", 12618 },
    { "FXX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-azanyl-4-oxidanylidene-4-[[3-(trifluoromethyloxy)phenyl]amino]butanoic acid", 12619 },
    { "F6M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-1-[5-[2-[(4-cyanophenyl)amino]-4-(propylamino)pyrimidin-5-yl]pent-4-ynylamino]-1-oxidanylidene-propan-2-yl]-4-(dimethylamino)-N-methyl-but-2-enamide", 12620 },
    { "F8U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-2,3-bis(oxidanyl)butane-1,4-disulfonic acid", 12621 },
    { "FQ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[4-[2-[4-(3-chlorophenyl)piperidin-1-yl]ethyl]pyrazol-1-yl]-3~{H}-pyrido[3,4-d]pyrimidin-4-one", 12622 },
    { "FC2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2,5-DICHLOROPHENYL)-2-FUROIC ACID", 12623 },
    { "FCD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-CHLOROPHENYL)FURAN-2-CARBOXYLIC ACID", 12624 },
    { "FI1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-N-((3S)-2-oxo-1-(2-oxo-2-((5S)-8-oxo-5,6-dihydro-1H-1,5-methanopyrido[1,2-a][1,5]diazocin-3(2H,4H,8H)-yl)ethyl)piperidin-3-yl)naphthalene-2-sulfonamide", 12625 },
    { "F9Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-chloranyl-6-methyl-pyridin-4-yl)-5-(4-fluorophenyl)-1,2,4-triazin-3-amine", 12626 },
    { "FYM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-6-[[[6-[(4-methoxyphenyl)methylcarbamoyl]-1,3-benzodioxol-5-yl]methyl-methyl-amino]methyl]benzoic acid", 12627 },
    { "F7F", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-PYRIDIN-4-YL-2,4-DIHYDRO-INDENO[1,2-.C.]PYRAZOLE", 12628 },
    { "FSY", "", "", "", "",         ResidueType::NON_POLYMER, false, "fevipiprant", 12629 },
    { "FXK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1~{H}-indol-3-ylmethanol", 12630 },
    { "F1Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-[[(4-aminophenyl)methyl-prop-2-ynyl-carbamoyl]amino]ethanoate", 12631 },
    { "FUH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},5~{R})-5-[5-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-3-oxidanyl-oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{R},4~{S},5~{R},6~{R})-6-methyl-3,5-bis(oxidanyl)-4-[[(3~{R})-3-oxidanylbutanoyl]amino]oxan-2-yl] hydrogen phosphate", 12632 },
    { "FQ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{S})-2,3,4,5-tetrakis(oxidanyl)pentyl] [(2~{R},3~{R},4~{S})-2,3,4-tris(oxidanyl)-5-[oxidanyl-[(2~{R},3~{S},4~{S})-2,3,4-tris(oxidanyl)-5-phosphonooxy-pentoxy]phosphoryl]oxy-pentyl] hydrogen phosphate", 12633 },
    { "FPY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-5-FLUORO-4-HYDROXY-3,4-DIHYDROPYRIMIDIN-2(1H)-ONE", 12634 },
    { "FI6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-[3-(4-ethoxyphenyl)-4-oxidanylidene-pyrido[2,3-d]pyrimidin-2-yl]ethyl]-N-(pyridin-3-ylmethyl)-2-[4-(trifluoromethyloxy)phenyl]ethanamide", 12635 },
    { "FEC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3,5,8-TETRAMETHYL-PORPHINE-2,4,6,7-TETRAPROPIONIC ACID FERROUS COMPLEX", 12636 },
    { "FAD", "", "", "", "",         ResidueType::NON_POLYMER, false, "FLAVIN-ADENINE DINUCLEOTIDE", 12637 },
    { "FZP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-fluorophenyl)methyl {2-[(1-methyl-1H-pyrazol-3-yl)amino]pyrimidin-4-yl}[3-(propanoylamino)phenyl]carbamate", 12638 },
    { "FDY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-{[(R)-[(R)-fluoro(phosphono)methyl](hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]thymidine", 12639 },
    { "F44", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-(propane-1,3-diyl)dipyridine", 12640 },
    { "FSQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},3~{R},4~{S},5~{R})-3-methyl-3,4,5-tris(hydroxyl)cyclohexane-1-carboxylic Acid", 12641 },
    { "FGO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S,3R,3aR,6aS)-3-(2-azanyl-6-oxidanylidene-1H-purin-9-yl)-5,5-bis(oxidanyl)-1,3,3a,4,6,6a-hexahydrocyclopenta[c]furan-1-yl]methyl [(2R,3S,4R,5R)-5-[2,4-bis(oxidanylidene)pyrimidin-1-yl]-2-(hydroxymethyl)-4-oxidanyl-oxolan-3-yl] hydrogen phosphate", 12642 },
    { "FAS", "", "", "", "",         ResidueType::NON_POLYMER, false, "ARABINO-FLAVIN-ADENINE DINUCLEOTIDE", 12643 },
    { "FMN", "", "", "", "",         ResidueType::NON_POLYMER, false, "FLAVIN MONONUCLEOTIDE", 12644 },
    { "FGV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3r,4R,5S,6s)-2,4,6-trihydroxycyclohexane-1,3,5-triyl tris[dihydrogen (phosphate)]", 12645 },
    { "F9Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-indole-6-carbonitrile", 12646 },
    { "FV8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S},5~{R})-2-[2,3-bis(oxidanyl)phenyl]-~{N}-[2-(1~{H}-imidazol-4-yl)ethyl]-5-methyl-~{N}-oxidanyl-4,5-dihydro-1,3-oxazole-4-carboxamide", 12647 },
    { "FSS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2,6-dichlorophenyl)-7-({4-[(diethylamino)methoxy]phenyl}amino)-1-methyl-3,4-dihydropyrimido[4,5-d]pyrimidin-2(1H)-one", 12648 },
    { "F0E", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclooctyl ~{N}-[3-[[4-[5-[[(3~{R})-1-[2-oxidanylidene-2-[4-(4-pyrimidin-2-ylphenyl)piperazin-1-yl]ethyl]pyrrolidin-3-yl]carbonylamino]-1~{H}-indazol-3-yl]pyridin-2-yl]carbonylamino]propyl]carbamate", 12649 },
    { "F6A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-biphenyl-3-yl-2-(trifluoromethyl)benzamide", 12650 },
    { "FW6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-ethylphenyl) dihydrogen phosphate", 12651 },
    { "FH3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-N-((1-(6-chloro-2-(1,3-dimethyl-1H-pyrazol-4-yl)-3H-imidazo[4,5-b]pyridin-7-yl)pyrrolidin-3-yl)methyl)acetamide", 12652 },
    { "FYD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dibromo-6-{[(2-nitrobenzene-1-carbonyl)amino]methyl}phenyl 2-methoxybenzoate", 12653 },
    { "FNT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{[(1-chloro-4-hydroxyisoquinolin-3-yl)carbonyl]amino}propanoic acid", 12654 },
    { "FCS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7S)-2-[(3,5-difluoro-4-hydroxyphenyl)amino]-7-methyl-8-(3-methylbutyl)-5-(prop-2-yn-1-yl)-7,8-dihydropteridin-6(5H)-one", 12655 },
    { "FUA", "", "", "", "",         ResidueType::NON_POLYMER, false, "FUSIDIC ACID", 12656 },
    { "FA4", "", "", "", "",         ResidueType::NON_POLYMER, false, "SM-25453", 12657 },
    { "FIP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-FLUOROINDOLE PROPANOL PHOSPHATE", 12658 },
    { "FYO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-(2,6-dioxo-1,2,3,6-tetrahydropyridin-4-yl)-1H-1,2,4-triazol-3-yl]-6-oxo-1,6-dihydropyridine-2-carbonitrile", 12659 },
    { "FDL", "", "", "LYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-acetyl-N-(4-methyl-2-oxo-2H-chromen-7-yl)-L-lysinamide", 12660 },
    { "FHJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "dimethyl (1S,2S,3R,4R)-1-[(1S)-2-(4-methylphenyl)-1-(phenylamino)ethyl]-7-oxabicyclo[2.2.1]hept-5-ene-2,3-dicarboxylate", 12661 },
    { "FGY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,2-dimethylpropyl)-N~2~-[4-(hydroxycarbamoyl)benzene-1-carbonyl]-L-asparaginyl-N-benzyl-L-alaninamide", 12662 },
    { "FRJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3,5-DIBROMO-4-HYDROXY-BENZOYL)-2-ETHYL-BENZOFURAN-6-SULFONIC ACID [4-(THIAZOL-2-YLSULFAMOYL)-PHENYL]-AMIDE", 12663 },
    { "FL5", "", "", "", "",         ResidueType::NON_POLYMER, false, "12-(dimethylamino)-3,10-diethyl-N,N,N-trimethyl-3,10-dihydrodibenzo[3,4:7,8]cycloocta[1,2-d:5,6-d']bis([1,2,3]triazole)-5-aminium", 12664 },
    { "FYU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dioxo-1,2,3,4-tetrahydropyrimidine-5-carbaldehyde", 12665 },
    { "F0Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4-aminophenyl)methyl]-3-[2-[(2~{R})-2-(2-bromophenyl)pyrrolidin-1-yl]-2-oxidanylidene-ethyl]-1-[(2-methyl-1,2,3,4-tetrazol-5-yl)methyl]urea", 12666 },
    { "FWT", "", "", "", "",         ResidueType::NON_POLYMER, true, "p-sulfonatocalix[8]arene", 12667 },
    { "FL1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[({2-[4-(AMINOSULFONYL)PHENYL]ETHYL}AMINO)CARBONOTHIOYL]AMINO}-2-(6-HYDROXY-3-OXO-3H-XANTHEN-9-YL)BENZOIC ACID", 12668 },
    { "FKJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(hydroxymethyl)-1-{(1S)-1-[4-(trifluoromethyl)phenyl]ethyl}-1H-pyrazolo[3,4-d]pyrimidine-4,6(5H,7H)-dione", 12669 },
    { "F2N", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-AMINO-9H-PURIN-9-YL)-3,4-DIHYDROXYTETRAHYDROFURAN-2-YL]METHYL (2R,3S,4S)-5-[7,8-DIMETHYL-2,4-DIOXO-5-(3-PHENYLPROPANOYL)-1,3,4,5-TETRAHYDROBENZO[G]PTERIDIN-10(2H)-YL]-2,3,4-TRIHYDROXYPENTYL DIHYDROGEN DIPHOSPHATE", 12670 },
    { "FI5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-piperidin-4-yloxypyridine-2-carboxamide", 12671 },
    { "F1C", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-bis(3-acetamidophenyl)benzoic acid", 12672 },
    { "FB6", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "6-(dihydroxyboranyl)-2-methyl-L-norleucine", 12673 },
    { "FTX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-[(7-chloranyl-1H-indol-3-yl)methyl]-6,7-dimethoxy-3,4-dihydro-1H-isoquinoline-2-carbaldehyde", 12674 },
    { "FJG", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-3-({4-(cyclohexylmethyl)-5-[3-(1-methylcyclopropyl)-5-{[(2R)-1,1,1-trifluoropropan-2-yl]carbamoyl}phenyl]-1,3-thiazole-2-carbonyl}amino)cyclobutane-1-carboxylic acid", 12675 },
    { "FM5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(N-HYDROXYACETAMIDO)-1-(3,4-DICHLOROPHENYL)PROPYLPHOSPHONIC ACID", 12676 },
    { "FF7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-{[(R)-[(R)-chloro(phosphono)methyl](hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]-2'-deoxycytidine", 12677 },
    { "FKD", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "3-deoxy-3-fluoro-D-erythro-alpha-L-manno-non-2-ulopyranosonic acid", 12678 },
    { "F3Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[(3-pentoxyphenyl)amino]phenyl]propanamide", 12679 },
    { "FGP", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "2-AMINO-3-HYDROXY-3-PHOSPHONOOXY-PROPIONIC ACID", 12680 },
    { "F0K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-[2-[[[1-[(1-methylimidazol-4-yl)methyl]indol-6-yl]methylamino]methyl]-1~{H}-indol-3-yl]-5-oxidanyl-2,3-dihydroisoindol-1-one", 12681 },
    { "FJT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1,3-benzodioxol-5-ylmethyl)-5-[(2-chloranyl-4-fluoranyl-phenyl)methyl]-1,3,4-oxadiazole-2-carboxamide", 12682 },
    { "FC4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{[4-(4-chlorophenyl)-5-cyano-6-oxo-1,6-dihydropyrimidin-2-yl]sulfanyl}-N-(4-sulfamoylphenyl)propanamide", 12683 },
    { "FNK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl (2R,3S,4S)-5-[7,8-dimethyl-5-(3-methylbutanoyl)-2,4-dioxo-1,3,4,5-tetrahydrobenzo[g]pteridin-10(2H)-yl]-2,3,4-trihydroxypentyl dihydrogen diphosphate", 12684 },
    { "FSU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-methoxypropyl)-3-oxo-2,3-dihydro-1H-isoindole-4-carboxamide", 12685 },
    { "FD2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ALPHA-(2-NAPHTHYLSULFONYL)-N(3-AMIDINO-L-PHENYLALANINYL)ISOPIPECOLINIC ACID METHYL ESTER", 12686 },
    { "F9R", "", "", "", "",         ResidueType::NON_POLYMER, false, "Digitoxin", 12687 },
    { "FEQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{S},5~{S},6~{R})-5-(2,4-dinitrophenoxy)-6-fluoranyl-3-(hydroxymethyl)cyclohex-3-ene-1,2-diol", 12688 },
    { "FCL", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "3-CHLORO-L-PHENYLALANINE", 12689 },
    { "FJY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3,3-dimethyl-6-(morpholin-4-yl)-2,3-dihydro-1H-indol-1-yl]-7-fluoro-3-methyl-2-(pyridin-3-yl)quinoline", 12690 },
    { "FQF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-[(2E,6E)-3,7,11-trimethyldodeca-2,6,10-trienoxy]propane-1,2-diol", 12691 },
    { "F12", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(ACETYLAMINO)THIOPHENE-3-CARBOXYLIC ACID", 12692 },
    { "FZC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},3~{S})-3-[[6-[2-chloranyl-4-(4-methylpyrimidin-2-yl)oxy-phenyl]-3-methyl-1~{H}-indazol-4-yl]oxy]cyclohexan-1-amine", 12693 },
    { "FFG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-6-(2'-((3-hydroxypyrrolidin-1-yl)methyl)biphenyl-4-yl)-1-(3-(5-oxo-4,5-dihydro-1h-1,2,4-triazol-3-yl)phenyl)-3-(trifluoromethyl)-5,6-dihydro-1h-pyrazolo[3,4-c]pyridin-7(4h)-one", 12694 },
    { "FID", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4S)-2-AMINOFORMYL-6-FLUORO-SPIRO[CHROMAN-4,4'-IMIDAZOLIDINE]-2',5'-DIONE", 12695 },
    { "FO6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},3~{S},5~{Z})-5-[(2~{E})-2-[(1~{S},3~{a}~{S},7~{a}~{S})-1,7~{a}-dimethyl-1-(5-methyl-5-oxidanyl-hexa-1,3-diynyl)-2,3,3~{a},5,6,7-hexahydroinden-4-ylidene]ethylidene]-4-methylidene-cyclohexane-1,3-diol", 12696 },
    { "F5B", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2,3,4,5-pentafluorobenzene", 12697 },
    { "FT7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2,4-difluorophenyl)methyl]-2,3-dimethyl-N-[(1R)-1-phenylpropyl]-1H-indole-5-carboxamide", 12698 },
    { "FVH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-[(3~{R})-3-aminocarbonylpiperidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{R},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3-oxidanyl-4-phosphonooxy-oxolan-2-yl]methyl hydrogen phosphate", 12699 },
    { "F7C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-oxidanyl-3-oxidanylidene-butanedioic acid", 12700 },
    { "F9Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-chlorophenyl)-8-[(3~{R},4~{R})-1-methyl-3-oxidanyl-piperidin-4-yl]-5,7-bis(oxidanyl)chromen-4-one", 12701 },
    { "FVQ", "", "", "MAN", "",         ResidueType::D_SACCHARIDE, false, "3-(pyridin-3-yl)prop-2-yn-1-yl alpha-D-mannopyranoside", 12702 },
    { "FFB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,3,4,5,6-PENTAFLUORO-BENZYL)-4-SULFAMOYL-BENZAMIDE", 12703 },
    { "FL2", "", "", "", "",         ResidueType::NON_POLYMER, false, "FLURBIPROFEN METHYL ESTER", 12704 },
    { "FRT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-METHOXYETHYL)-4-({4-[2-METHYL-1-(1-METHYLETHYL)-1H-IMIDAZOL-5-YL]PYRIMIDIN-2-YL}AMINO)BENZENESULFONAMIDE", 12705 },
    { "F7E", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(2-azanyl-6-oxidanylidene-1~{H}-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{S},4~{R},6~{R})-6-methyl-3,4-bis(oxidanyl)-5-oxidanylidene-oxan-2-yl] hydrogen phosphate", 12706 },
    { "FUL", "AFL", "", "", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "beta-L-fucopyranose", 12707 },
    { "FO7", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-bromo-3-(3-chloro-5-fluorophenoxy)-6-[(difluoromethyl)sulfonyl]phenyl}methanol", 12708 },
    { "FX6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(6-azanyl-9H-purin-8-yl)sulfanyl]butanoic acid", 12709 },
    { "FTV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(2,4-dichlorophenoxy)propanoic acid", 12710 },
    { "FEX", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL 3-{3-[(CYCLOHEXYLCARBONYL){[4'-(DIMETHYLAMINO)BIPHENYL-4-YL]METHYL}AMINO]PHENYL}ACRYLATE", 12711 },
    { "FNX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aS,6S)-2-amino-6-{(E)-[(4-methylphenyl)imino]methyl}-4-oxo-4,6,7,8-tetrahydropteridine-5(4aH)-carbaldehyde", 12712 },
    { "FZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2S)-1-{[(2R)-1-oxo-3-phenyl-1-{[2-(pyridin-3-yl)ethyl]amino}propan-2-yl]sulfanyl}-3-phenylpropan-2-yl]carbamate", 12713 },
    { "F1J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-(4-fluorobenzyl)-N-(2-sulfanylethyl)piperazine-2-carboxamide", 12714 },
    { "FYV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(pyridin-4-yl)imidazo[1,2-b]pyridazine", 12715 },
    { "FJ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-methylpyridin-4-yl)-N-[2-morpholin-4-yl-5-[(3R)-3-oxidanylpyrrolidin-1-yl]-[1,3]oxazolo[4,5-b]pyridin-6-yl]-1,3-oxazole-4-carboxamide", 12716 },
    { "FR1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[[(S)-1-[[(S)-2-[[(RS)-3,3,3-TRIFLUORO-1-ISOPROPYL-2-OXOPROPYL]AMINOCARBONYL]PYRROLIDIN-1-YL-]CARBONYL]-2-METHYLPROPYL]AMINOCARBONYL]BENZOYLAMINO]ACETIC ACID", 12717 },
    { "FQK", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[4-[1-(cyclobutylmethyl)piperidin-4-yl]pyrazol-1-yl]-3~{H}-pyrido[3,4-d]pyrimidin-4-one", 12718 },
    { "F1N", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-[5-chloro-3-methoxy-2-(1-methylethoxy)benzyl]piperidin-4-yl}-2-(2-methyl-4-sulfamoylphenoxy)acetamide", 12719 },
    { "F06", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chlorobenzyl carbamimidothioate", 12720 },
    { "FWY", "", "", "", "",         ResidueType::NON_POLYMER, false, "hydroxy(3-{4-[(isoquinolin-5-yl)sulfonyl]piperazine-1-carbonyl}phenyl)oxoammonium", 12721 },
    { "FL9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3',5'-DIBROMO-2',4,4',6'-TETRAHYDROXY AURONE", 12722 },
    { "FBP", "BFP", "", "FRU", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "1,6-di-O-phosphono-beta-D-fructofuranose", 12723 },
    { "FZS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(1S)-1-{[(2Z)-2-(2-amino-1,3-thiazol-4-yl)-2-(methoxyimino)acetyl]amino}-2-hydroxyethyl]-5-methylidene-5,6-dihydro-2H-1,3-thiazine-4-carboxylic acid", 12724 },
    { "F1W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-~{tert}-butyl-~{N}-[[4-[5-(dimethylamino)pentanoylamino]phenyl]carbamothioyl]benzamide", 12725 },
    { "FS1", "", "", "", "",         ResidueType::NON_POLYMER, false, "IRON/SULFUR CLUSTER", 12726 },
    { "FNV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-1-{[(2R)-5-oxomorpholin-2-yl]methyl}-5-[(4-{[6-(2,2,2-trifluoroethyl)thieno[2,3-d]pyrimidin-4-yl]amino}piperidin-1-yl)methyl]-1H-indole-2-carbonitrile", 12727 },
    { "FHA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5'-O-[(S)-{(S)-fluoro[(S)-hydroxy(phosphonooxy)phosphoryl]methyl}(hydroxy)phosphoryl]adenosine", 12728 },
    { "FME", "", "", "MET", "M",         ResidueType::L_PEPTIDE_LINKING, false, "N-FORMYLMETHIONINE", 12729 },
    { "FAJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "FAD-trans-2-Phenylcyclopropylamine Adduct", 12730 },
    { "FWO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[[(3S)-3-azanyl-4-oxidanyl-4-oxidanylidene-butanoyl]amino]-4-methyl-pentanoic acid", 12731 },
    { "FZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-(N-(L-seryl)-sulfamoyl)cytidine", 12732 },
    { "FOJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(3R)-4-(difluoromethyl)-2,2-difluoro-3-hydroxy-1,1-dioxo-2,3-dihydro-1H-1-benzothiophen-5-yl]oxy}-5-fluorobenzonitrile", 12733 },
    { "FWF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-[biphenyl-4,4'-diyldi(2R)propane-2,1-diyl]dipropane-2-sulfonamide", 12734 },
    { "FXL", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "(2R)-2-azanyl-3-(3-chlorophenyl)propanoic acid", 12735 },
    { "FDO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-4-methyl-2-(methylamino)pentanamide", 12736 },
    { "F8Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2~{R},3~{S})-2-[[1,3-benzodioxol-5-ylmethyl(methyl)amino]methyl]-3-methyl-6-oxidanylidene-5-[(2~{S})-1-oxidanylpropan-2-yl]-3,4-dihydro-2~{H}-1,5-benzoxazocin-8-yl]-3-(4-methoxyphenyl)urea", 12737 },
    { "FX1", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-threo-hexo-2,4-diulo-2,5-furanose", 12738 },
    { "FA3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ANHYDRO-3-FLUORO-QUINIC ACID", 12739 },
    { "FCZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(6-azanyl-4-methyl-1-propan-2-yl-pyrazolo[3,4-d]pyrimidin-3-yl)-1,3-benzoxazol-2-amine", 12740 },
    { "F5W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-propyl-2-azoniatricyclo[7.3.0.0^{3,7}]dodeca-1(9),2,7-trien-8-amine", 12741 },
    { "FGQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-fluoranyl-5-(4-methylphenyl)sulfonyl-quinolin-8-ol", 12742 },
    { "FIF", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "2,6-anhydro-5-deoxy-5-fluoro-L-idonic acid", 12743 },
    { "FVW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{S})-6-[(6-fluoranylpyridin-3-yl)-methyl-amino]-1-oxidanyl-1,6-bis(oxidanylidene)hexan-2-yl]carbamoylamino]pentanedioic acid", 12744 },
    { "FX3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-O-[(2E)-3-(4-hydroxy-3-methoxyphenyl)prop-2-enoyl]-alpha-L-ribofuranose", 12745 },
    { "F7W", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "7-Fluorotryptophan", 12746 },
    { "F7S", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(4S)-5-hydroxy-N-methyl-L-leucine", 12747 },
    { "FS0", "", "", "", "",         ResidueType::NON_POLYMER, false, "FE2/S3 CLUSTER", 12748 },
    { "FLN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-PHENYL-4H-CHROMEN-4-ONE", 12749 },
    { "FH7", "", "", "LYS", "K",         ResidueType::PEPTIDE_LINKING, false, "N^5^-formyl-N^5^-hydroxy-D-ornithine", 12750 },
    { "FA", "", "FOL", "", "",         ResidueType::NON_POLYMER, true, "FOLIC ACID", 12751 },
    { "FNC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-2-[[(3R,5R)-1-methyl-5-phenyl-piperidin-3-yl]amino]-5H-pyrrolo[3,2-d]pyrimidin-4-one", 12752 },
    { "FTS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(FLUOROMETHYL)-N-(3,3,3-TRIFLUOROPROPYL)-1,2,3,4-TETRAHYDROISOQUINOLINE-7-SULFONAMIDE", 12753 },
    { "FNP", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[7-(DIFLUORO-PHOSPHONO-METHYL)-NAPHTHALEN-2-YL]-DIFLUORO-METHYL}-PHOSPHONIC ACID", 12754 },
    { "FUS", "", "", "", "",         ResidueType::NON_POLYMER, false, "sulfuric diamide", 12755 },
    { "FWR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-[2-(3-azanylpropyl)-1,3-thiazol-4-yl]-4-ethyl-2-methyl-1~{H}-pyrrol-3-yl]ethanone", 12756 },
    { "FJZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclohexyl-4-(1H-imidazol-5-yl)piperidine-1-carbothioamide", 12757 },
    { "FU7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-4-{2,4-dichloro-6-[2-(1H-pyrazol-1-yl)ethoxy]phenyl}-N-(2,2-difluoropropyl)-5,7-dihydro-6H-pyrrolo[3,4-d]pyrimidine-6-carboxamide", 12758 },
    { "F2L", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2,6-bis(fluoranyl)phenyl]ethanamide", 12759 },
    { "FO1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-deoxy-1-(8-hydroxy-2,4-dioxo-3,4-dihydropyrimido[4,5-b]quinolin-10(2H)-yl)-D-ribitol", 12760 },
    { "F78", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-N-[(2S,3R)-3-hydroxy-4-{[(4-methoxyphenyl)sulfonyl](3-phenylpropyl)amino}-1-phenylbutan-2-yl]benzamide", 12761 },
    { "FE9", "", "", "", "",         ResidueType::NON_POLYMER, false, "iron-guanylyl pyridinol cofactor", 12762 },
    { "FPD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5A-(3-FORMYLPHENYLSULFANYL)-DIHYDROBICYCLOMYCIN", 12763 },
    { "FE7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(3Z)-2-oxo-3-[phenyl({4-[(piperidin-1-yl)methyl]phenyl}amino)methylidene]-2,3-dihydro-1H-indol-5-yl}ethanesulfonamide", 12764 },
    { "FJV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(8-(piperazin-1-yl)-1,2,3,4-tetrahydro-[1,2,3]triazino[4',5':4,5]thieno[2,3-c]isoquinolin-5-yl)morpholine", 12765 },
    { "FG3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-methoxy-2-{[(5-methylpyridin-2-yl)sulfonyl]carbamoyl}-1H-indol-1-yl)acetic acid", 12766 },
    { "F8Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[[3-fluoranyl-2-methoxy-4-(3-methoxyphenyl)phenyl]amino]phenyl]methyl-dimethyl-azanium", 12767 },
    { "FW2", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-2-keto-3deoxy-gluconate", 12768 },
    { "FJW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyclopropyl-2-[1-[(2-fluorophenyl)methyl]pyrazolo[3,4-b]pyridin-3-yl]pyrimidin-4-amine", 12769 },
    { "FFE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[bis(oxidanyl)-[tetrakis(oxidanyl)ferriooxy]ferrio]oxy-pentakis(oxidanyl)iron", 12770 },
    { "FP1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-1-(1-methylpyridin-2(1H)-ylidene)methanamine", 12771 },
    { "FDJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-{[(R)-[(R)-chloro(phosphono)methyl](hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]thymidine", 12772 },
    { "FWL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-(aminomethyl)-4-(carboxymethyl)-2-iodo-1H-pyrrol-3-yl]propanoic acid", 12773 },
    { "F9W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{S},3~{S},6~{S})-6-[3,5-bis(fluoranyl)phenoxy]-4-(hydroxymethyl)cyclohex-4-ene-1,2,3-triol", 12774 },
    { "F2W", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-dimethoxy-2-methyl-1,2,3,4-tetrahydroisoquinolin-2-ium", 12775 },
    { "F80", "", "", "", "",         ResidueType::NON_POLYMER, false, "N2-[4-methoxy-3-(2,3,4,7-tetrahydro-1H-azepin-5-yl)phenyl]-N4,6-dimethyl-pyrimidine-2,4-diamine", 12776 },
    { "FL3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-naphthalen-2-ylethanone", 12777 },
    { "F95", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7,8-dihydroxy-2-oxo-2H-chromen-4-yl)acetic acid", 12778 },
    { "FST", "", "", "", "",         ResidueType::NON_POLYMER, false, "O,O-diethyl O-{4-[(R)-methylsulfinyl]phenyl} phosphorothioate", 12779 },
    { "FBL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-[4-({4-[(2,5-DICHLOROPHENYL)AMINO]PYRIMIDIN-2-YL}AMINO)PHENOXY]-3-(DIMETHYLAMINO)PROPAN-2-OL", 12780 },
    { "FDN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-3-ANILINO-5-(2,4-DIFLUOROPHENYL)-5-METHYL-1,3-OXAZOLIDINE-2,4-DIONE", 12781 },
    { "F8N", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3-imidazol-1-ylpropyl)-4-[[3-(3-methoxyphenyl)phenyl]methyl]oxane-4-carboxamide", 12782 },
    { "F7O", "", "", "", "",         ResidueType::DNA_LINKING, false, "[(2R)-2-[2-(6-aminopurin-9-yl)ethanoylamino]-3-oxidanyl-propyl] dihydrogen phosphate", 12783 },
    { "FCN", "", "", "", "",         ResidueType::NON_POLYMER, false, "FOSFOMYCIN", 12784 },
    { "FDX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-2-(1,3-dihydroxypropan-2-yl)-4-{[(3R,5R)-5-(dimethylcarbamoyl)pyrrolidin-3-yl]sulfanyl}-3,4-dihydro-2H-pyrrole-5-carboxylic acid", 12785 },
    { "FZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-deoxy-5-O-phosphono-1-[(10aR)-2,2,3,4-tetramethyl-8,10-dioxo-1,2,8,9,10,10a-hexahydro-6H-indeno[1,7-ef]pyrimido[4,5-b][1,4]diazepin-6-yl]-D-ribitol", 12786 },
    { "FKE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-phenylpiperidin-1-yl)carbonylbenzenesulfonamide", 12787 },
    { "FP0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3alpha)-15-hydroxy-12,13-epoxytrichothec-9-en-3-yl acetate", 12788 },
    { "F7A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-phenoxyphenyl)-2-(trifluoromethyl)benzamide", 12789 },
    { "FYZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4S,5S,6S)-2-(hydroxymethyl)-6-[3-(4-phenylphenyl)prop-2-ynoxy]oxane-3,4,5-triol", 12790 },
    { "FWN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(2-ethoxyethoxy)ethoxy]ethanol", 12791 },
    { "FLE", "", "", "LEU", "L",         ResidueType::L_PEPTIDE_LINKING, false, "FUROYL-LEUCINE", 12792 },
    { "FY0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-(methylamino)-4-oxo-2-[4-(phosphonooxy)benzyl]butanoic acid", 12793 },
    { "FAO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl (2R,3S,4S)-5-[(4aS,10aR)-7,8-dimethyl-2,4-dioxo-1,3,4,4a,5,10a-hexahydrobenzo[g]pteridin-10(2H)-yl]-2,3,4-trihydroxypentyl dihydrogen diphosphate", 12794 },
    { "FVY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3-chloro-4-fluorophenyl)methyl]-5,6-dimethyl-1H-benzimidazol-2-amine", 12795 },
    { "FKR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[6-fluoranyl-8-(methylamino)-2-oxidanylidene-1~{H}-quinolin-3-yl]carbonylamino]benzoic acid", 12796 },
    { "FHO", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "N^5^-FORMYL-N^5^-HYDROXY-L-ORNITHINE", 12797 },
    { "FAL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-[4-({4-[(2,5-DICHLOROPHENYL)AMINO]PYRIMIDIN-2-YL}AMINO)PHENOXY]-3-(DIMETHYLAMINO)PROPAN-2-OL", 12798 },
    { "FV5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-1-hydroxy-2-{[N-({[7-(methanesulfonyl)-7-azaspiro[3.5]nonan-2-yl]oxy}carbonyl)-L-leucyl]amino}-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 12799 },
    { "FG0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1'-(2,3-dihydro-1,4-benzodioxin-6-ylmethyl)spiro[6,7-dihydrothieno[3,2-c]pyran-4,4'-piperidine]", 12800 },
    { "F57", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-(decanoyloxy)-3-(phosphonooxy)propan-2-yl octadecanoate", 12801 },
    { "F3P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-[(1S)-1-FLUOROETHYL]-1,5-DIMETHYLHEXYL TRIHYDROGEN DIPHOSPHATE", 12802 },
    { "FGD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[(2-amino-4-oxo-1,4-dihydroquinazolin-6-yl)methyl]amino}benzene-1-carbonyl)-D-glutamic acid", 12803 },
    { "FEG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-{[2-(carboxymethyl)-6-hydroxy-3,5-dimethylpyridin-4-yl]oxy}(hydroxy)phosphoryl]guanosine", 12804 },
    { "F9A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(dimethylamino)methyl]phenyl}-2-(trifluoromethyl)benzamide", 12805 },
    { "F2U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5-ethynyl-2',2'-difluorouridine", 12806 },
    { "FUV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5aR,9aR)-2-chloro-11-(4-beta-D-glucopyranuronosylpiperazin-1-yl)-5a,6,9,9a-tetrahydrodibenzo[b,f][1,4]oxazepine", 12807 },
    { "FOW", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[4-(2-spiro[1,2-dihydroindene-3,4'-piperidine]-1'-ylethyl)pyrazol-1-yl]-3~{H}-pyrido[3,4-d]pyrimidin-4-one", 12808 },
    { "F2Y", "", "", "TYR", "",         ResidueType::L_PEPTIDE_LINKING, false, "3,5-difluoro-L-tyrosine", 12809 },
    { "FOH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,6Z)-3,7,11-trimethyldodeca-2,6,10-trien-1-ol", 12810 },
    { "F8B", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-(6,7-dimethoxyquinazolin-4-yl)oxyphenyl]-2-(4-propan-2-yl-1,2,3-triazol-1-yl)ethanamide", 12811 },
    { "FWX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(ethylamino)-6-[3-(4-propan-2-ylphenyl)propanoyl]-7,8-dihydro-5H-pyrido[4,3-d]pyrimidine-4-carboxamide", 12812 },
    { "F67", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-methyl-5-[(pyrimidin-4-yl)amino]-2,3-dihydro-1H-isoindol-1-one", 12813 },
    { "F0Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1,4,5,6-tetrahydropyrimidin-2-yl)benzenethiol", 12814 },
    { "FSK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(1Z)-3-fluoro-2-(hydroxymethyl)prop-1-en-1-yl]-1,5-dimethylpyrimidine-2,4(1H,3H)-dione", 12815 },
    { "FVZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{S})-6-[(4-fluorophenyl)amino]-1-oxidanyl-1,6-bis(oxidanylidene)hexan-2-yl]carbamoylamino]pentanedioic acid", 12816 },
    { "FRB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-CYCLOHEXYL-N-(2-{4-[5-(2,3-DICHLORO-PHENYL)-2H-PYRAZOL-3-YL]-PIPERIDIN-1-YL}-2-OXO-ETHYL)-2-GUANIDINO-ACETAMIDE", 12817 },
    { "FA1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3 -ANHYDRO-QUINIC ACID", 12818 },
    { "F1S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-{[3-(4-amino-6-methyl-1,3,5-triazin-2-yl)-5-(tetrahydro-2H-pyran-4-yl)pyridin-2-yl]amino}-2-chloropyridin-3-yl)methanesulfonamide", 12819 },
    { "F6H", "", "", "", "",         ResidueType::DNA_LINKING, false, "3,7-anhydro-1,5,6-trideoxy-5-fluoro-6-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-2-O-phosphono-D-glycero-L-allo-heptitol", 12820 },
    { "FM9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoro-N-methyl-N-{4-[6-(propan-2-ylamino)pyrimidin-4-yl]-1,3-thiazol-2-yl}benzamide", 12821 },
    { "FQZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},3~{S},4~{R},5~{R})-3-methyl-4,5-bis(hydroxyl)cyclohexane-1-carboxylic acid", 12822 },
    { "F2R", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADP-ribosyl-L-arginine", 12823 },
    { "FXN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-FLUORO-1H-INDOLE-2-CARBOXYLIC ACID-(2-MERCAPTO-ETHYL)-AMIDE", 12824 },
    { "FAY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl(2R,3S,4S)-5-(8-formyl-7-methyl-2,4-dioxo-3,4-dihydrobenzo[g]pteridin-10(2H)-yl)-2,3,4-trihydroxypentyl dihydrogendiphosphate", 12825 },
    { "F5M", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2,5-dioxo-2,5-dihydro-1H-pyrrol-1-yl)-2-(6-hydroxy-3-oxo-3H-xanthen-9-yl)benzoic acid", 12826 },
    { "F8P", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-7-(4,4-difluorocyclohexyl)-5-oxo-5H-[1]benzopyrano[2,3-b]pyridine-3-carboxylic acid", 12827 },
    { "FSZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-piperidin-4-yl-5-(trifluoromethyl)phenyl]guanidine", 12828 },
    { "FZ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(4-methoxyphenyl)piperazin-1-yl]-2-(pyridin-2-yl)quinazoline", 12829 },
    { "FOS", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[N-(BENZYLOXYCARBONYL)AMINO]METHYL]PHOSPHATE", 12830 },
    { "FTU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluorotubercidin", 12831 },
    { "FWM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyclohexyl-1-{4-[(isoquinolin-5-yl)sulfonyl]piperazin-1-yl}ethan-1-one", 12832 },
    { "FJB", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R})-2-(5-phenylpentanoylamino)-2-(2~{H}-1,2,3,4-tetrazol-5-yl)ethanoyl]amino]azanium", 12833 },
    { "FJ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-amino-1,2-oxazol-3-yl)-6-(propan-2-yl)benzene-1,3-diol", 12834 },
    { "F0S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-4-[3-[(2,6-dimethoxyphenyl)methylcarbamoyl]-4-fluoranyl-phenyl]-~{N}-(1~{H}-indazol-5-yl)-6-methyl-2-oxidanylidene-3,4-dihydro-1~{H}-pyrimidine-5-carboxamide", 12835 },
    { "FMO", "", "", "", "",         ResidueType::SACCHARIDE, true, "2-deoxy-2,2-difluoro-4-O-alpha-D-glucopyranosyl-alpha-D-arabino-hexopyranosyl fluoride", 12836 },
    { "F07", "", "", "", "",         ResidueType::NON_POLYMER, false, "THIENO[3,2-C][1,6]NAPHTHYRIDINE", 12837 },
    { "FCQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-azanylethylsulfanyl)-3-propan-2-yl-~{N}-[(4-pyridin-2-ylphenyl)methyl]-2~{H}-pyrazolo[4,3-d]pyrimidin-7-amine", 12838 },
    { "F50", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHANEPEROXOIC ACID", 12839 },
    { "FW4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3-chloro-4-fluorophenyl)methyl]-5,6-dimethyl-2-(piperazin-1-yl)-1H-benzimidazole", 12840 },
    { "FQ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS,4S,7aR)-hexahydro-4H-furo[2,3-b]pyran-4-yl [(2S,3R)-1-(4-fluorophenyl)-3-hydroxy-4-{[(4-methoxyphenyl)sulfonyl](2-methylpropyl)amino}butan-2-yl]carbamate", 12841 },
    { "FFJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5'-O-[(R)-{[(R)-[difluoro(phosphono)methyl](hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]cytidine", 12842 },
    { "F5L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-1-hydroxy-2-{[N-({[7-(2-methylpropanoyl)-7-azaspiro[3.5]nonan-2-yl]oxy}carbonyl)-L-leucyl]amino}-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 12843 },
    { "FF2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-~{N}-oxidanyl-1-benzothiophene-2-carboxamide", 12844 },
    { "F34", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3S,4R,5R,6R)-4,5,6-trihydroxyazepan-3-yl]acetamide", 12845 },
    { "FWK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R})-2-(6-aminopurin-9-yl)-5-ethyl-oxolane-3,4-diol", 12846 },
    { "FKN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-chloro-5-(methylsulfonyl)phenyl]-6-(2,4-difluorophenoxy)-1H-pyrazolo[3,4-d]pyrimidine", 12847 },
    { "FW7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-1-[(3-chloro-4-fluorophenyl)methyl]-2-(piperazin-1-yl)-1H-benzimidazole", 12848 },
    { "F0A", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(9beta,14beta,16alpha,17alpha)-3,17-dihydroxy-2-methoxyestra-1,3,5(10)-trien-16-yl]methyl}benzamide", 12849 },
    { "F5E", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-methyl-5-(2-methylpropyl)indazol-4-yl]-4-[4-(1-methylpiperidin-4-yl)butyl]benzenesulfonamide", 12850 },
    { "FC1", "", "", "", "",         ResidueType::NON_POLYMER, false, "THIOCOUMARIN", 12851 },
    { "F63", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-1-[5-(pyridin-3-yloxy)furan-2-yl]methanamine", 12852 },
    { "F1L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1-(5-bromo-2,3-dimethoxybenzyl)piperidin-4-yl]-4-sulfanylbutanamide", 12853 },
    { "FV1", "", "", "", "",         ResidueType::NON_POLYMER, false, "dihydroxy{[(2R,3S)-3-methyloxiran-2-yl]phosphonato-kappaO}oxovanadium", 12854 },
    { "FC6", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEXACYANOFERRATE(3-)", 12855 },
    { "F69", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-thiophen-2-ylphenyl)methanol", 12856 },
    { "FM4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S)-3-methyloxiran-2-yl]-phosphonooxy-phosphinic acid", 12857 },
    { "FM0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(fluoromethyl)-3-hydroxy-5-{[(S)-hydroxy(phosphonooxy)phosphoryl]oxy}pentanoic acid", 12858 },
    { "FGW", "", "", "", "",         ResidueType::NON_POLYMER, false, "dimethyl-[3-[3-[[1-methyl-4-[[1-methyl-4-[[1-methyl-4-[[1-methyl-4-[4-[[1-methyl-4-[[1-methyl-4-[[1-methyl-4-[(1-propan-2-ylimidazol-2-yl)carbonylamino]pyrrol-2-yl]carbonylamino]pyrrol-2-yl]carbonylamino]pyrrol-2-yl]carbonylamino]butanoylamino]imidazol-2-yl]carbonylamino]pyrrol-2-yl]carbonylamino]pyrrol-2-yl]carbonylamino]pyrrol-2-yl]carbonylamino]propanoylamino]propyl]azanium", 12859 },
    { "FK1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-bromo-1H-indole", 12860 },
    { "FUC", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "alpha-L-fucopyranose", 12861 },
    { "F9U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z,5R,8R,9S,10R,13S,14R)-3-(2-azanylethoxyimino)-10,13-dimethyl-1,2,4,5,7,8,9,11,12,14,15,16-dodecahydrocyclopenta[a]phenanthrene-6,17-dione", 12862 },
    { "FER", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-HYDROXY-3-METHOXYPHENYL)-2-PROPENOIC ACID", 12863 },
    { "FTT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-HYDROXY-TETRADECANOIC ACID", 12864 },
    { "FAV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-chlorophenyl)-N-methyl-4H-thieno[3,2-c]chromene-2-carboxamide", 12865 },
    { "F25", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1R,3AS,4R,8AS,8BR)-[1-DIFLUOROMETHYL-2-(4-FLUOROBENZYL)-3-OXODECAHYDROPYRROLO[3,4-A]PYRROLIZIN-4-YL]BENZAMIDINE", 12866 },
    { "F96", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[6-(3-fluorophenyl)benzimidazol-1-yl]-3-[(2R,3S)-3-oxidanylpiperidin-2-yl]propan-2-one", 12867 },
    { "FYG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5R)-7-oxo-6-(sulfooxy)-1,6-diazabicyclo[3.2.1]octane-2-carboxamide", 12868 },
    { "F7P", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "1-[(3R)-3-hydroxy-2-methylbutan-2-yl]-L-tryptophan", 12869 },
    { "FJ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[2,4-dihydroxy-5-(propan-2-yl)phenyl]-4-[4-(morpholin-4-ylmethyl)phenyl]-1,2-oxazol-5-yl}cyclopropanecarboxamide", 12870 },
    { "F9P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxycyclohexanecarboxamide", 12871 },
    { "FLV", "", "", "", "",         ResidueType::NON_POLYMER, false, "FLAVIOLIN", 12872 },
    { "FR5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-((1R)-1-(HYDROXYMETHYL)-3-(6-((3-(1-METHYL-1H-BENZIMIDAZOL-2-YL)PROPANOYL)AMINO)-1H-INDOL-1-YL)PROPYL)-1H-IMIDAZOLE-4-CARBOXAMIDE", 12873 },
    { "F43", "", "", "", "",         ResidueType::NON_POLYMER, false, "FACTOR 430", 12874 },
    { "FOZ", "", "FFO", "", "",         ResidueType::NON_POLYMER, true, "N-[4-({[(6S)-2-amino-5-formyl-4-oxo-1,4,5,6,7,8-hexahydropteridin-6-yl]methyl}amino)benzoyl]-L-glutamic acid", 12875 },
    { "F9S", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-hydroxy-3-(hydroxymethyl)phenyl]-2-{[6-(4-phenylbutoxy)hexyl]amino}ethan-1-one", 12876 },
    { "F3W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-3-[3-(3-cyclohexyl-3,5,8,10-tetrazatricyclo[7.3.0.0^{2,6}]dodeca-1(9),2(6),4,7,11-pentaen-4-yl)phenyl]prop-2-enenitrile", 12877 },
    { "F74", "", "", "DG", "",         ResidueType::DNA_LINKING, false, "8-chloro-2'-deoxyguanosine 5'-(dihydrogen phosphate)", 12878 },
    { "FVM", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-2-(2,6-diazaspiro[3.3]heptan-2-yl)-4-(3,5-dimethyl-1H-pyrazol-4-yl)-1-[(4-fluoro-3,5-dimethylphenyl)methyl]-1H-benzimidazole", 12879 },
    { "FIW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-1-hydroxy-2-{[N-({[2-(2-methylpropanoyl)-2-azaspiro[3.3]heptan-6-yl]oxy}carbonyl)-L-leucyl]amino}-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 12880 },
    { "FJ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3R)-1-(3-{[4-(2-fluorophenyl)piperazin-1-yl]methyl}-4-methoxyphenyl)-2,3,4,9-tetrahydro-1H-beta-carboline-3-carboxylic acid", 12881 },
    { "FLB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-ethoxyethoxy)-3,5-bis(trifluoromethyl)benzene", 12882 },
    { "F58", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-[(cyclohexylcarbonyl)carbamoyl]-beta-D-glucopyranosylamine", 12883 },
    { "FD4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ALPHA-(2-NAPHTHYLSULFONYL)-N(3-AMIDINO-L-PHENYLALANINYL)-4-ACETYL-PIPERAZINE", 12884 },
    { "F1I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1-(2,6-dimethoxybenzyl)piperidin-4-yl]-4-sulfanylbutanamide", 12885 },
    { "FG5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-{[(1-benzofuran-2-ylsulfonyl)amino]methyl}-5-methoxy-1H-indol-1-yl)acetic acid", 12886 },
    { "FE", "", "", "", "",         ResidueType::NON_POLYMER, false, "FE (III) ION", 12887 },
    { "FQY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(cyclohexylselanyl)benzene-1-sulfonamide", 12888 },
    { "F2I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-{(1S,2R)-1-(3,5-DIFLUOROBENZYL)-2-HYDROXY-3-[(3-IODOBENZYL)AMINO]PROPYL}-5-METHYL-N,N-DIPROPYLISOPHTHALAMIDE", 12889 },
    { "FQA", "", "", "LYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-benzyl-L-lysine", 12890 },
    { "F2P", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,6-DI-O-PHOSPHONO-D-ALLITOL", 12891 },
    { "FJH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-(2,3-dihydro-1,4-benzodioxin-6-ylcarbonylamino)-2-methyl-phenyl]-2-methyl-quinoline-6-carboxamide", 12892 },
    { "FBX", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl N-[2-azanyl-4-[(4-fluorophenyl)methylamino]phenyl]carbamate", 12893 },
    { "FSX", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIS-(MU-2-OXO),[(MU-3--SULFIDO)-BIS(MU-2--SULFIDO)-TRIS(CYS-S)-TRI-IRON] (AQUA)(GLU-O)IRON(II)", 12894 },
    { "F9T", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-(4-hexyl-2-oxidanyl-phenoxy)phenoxy]pyridin-2-ol", 12895 },
    { "FN1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoronicotine", 12896 },
    { "F7D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R)-2-[(3,5-difluoro-4-hydroxyphenyl)amino]-7-methyl-5,8-di(prop-2-yn-1-yl)-7,8-dihydropteridin-6(5H)-one", 12897 },
    { "F56", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(E,2S,4S)-2,4-dimethyloct-6-enoyl]-4-oxidanyl-1H-pyridin-2-one", 12898 },
    { "FJD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3AS,4R,5S,8AS,8BR)-4-[5-(5-CHLOROTHIOPHEN-2-YL)-1,3-OXAZOL-2-YL]-1,3-DIOXO-4,6,7,8,8A,8B-HEXAHYDRO-3AH-PYRROLO[3,4-A]PYRROLIZIN-2-YL]PROPYL-TRIMETHYL-AZANIUM", 12899 },
    { "F0U", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromanyl-N-[4-chloranyl-2-methyl-6-(methylcarbamoyl)phenyl]-2-(3-chloranylpyridin-2-yl)pyrazole-3-carboxamide", 12900 },
    { "FIS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-2-AMINOFORMYL-6-FLUORO-SPIRO[CHROMAN-4,4'-IMIDAZOLIDINE]-2',5'-DIONE", 12901 },
    { "F0P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-5-[2-(3-aminocarbonylphenyl)ethyl-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl]amino]-2-azanyl-pentanoic acid", 12902 },
    { "F2M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-~{N}-(furan-2-ylmethyl)-~{N}-methyl-prop-1-en-1-amine", 12903 },
    { "FEJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-3-hydroxy-2-[(E)-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene)amino]-4-methylpentanoic acid (non-preferred name)", 12904 },
    { "FRG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-METHYL-4-(N-METHYL-GUANIDINO)-BUTYRYLAMINO]-3-(4-PHENYLETHYNYL-PHENYL)-PROPIONIC ACID METHYL ESTER", 12905 },
    { "FDK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{S},3~{S},4~{S})-5-(hydroxymethyl)cyclohex-5-ene-1,2,3,4-tetrol", 12906 },
    { "F98", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[ethanoyl(hydroxy)amino]propylphosphonic acid", 12907 },
    { "FV0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S)-3-amino-1-[(2-methylpropyl)amino]-4-phenylbutan-2-ol", 12908 },
    { "FX7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dibromo-6-{[(2-nitrobenzene-1-carbonyl)amino]methyl}phenyl octanoate", 12909 },
    { "F5A", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(4-chlorobenzene-1-carbonyl)phenoxy]-2-methylpropanoic acid", 12910 },
    { "FPB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({(2S)-1-[(3R)-3-AMINO-4-(2-FLUOROPHENYL)BUTANOYL]PYRROLIDIN-2-YL}METHYL)BENZAMIDE", 12911 },
    { "FIY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(4-ethanoyl-3-ethyl-5-methyl-1~{H}-pyrrol-2-yl)-1,3-thiazol-2-yl]guanidine", 12912 },
    { "FE3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-aminoethyl)-3-chlorobenzoic acid", 12913 },
    { "FD0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[2-[2-[[5-oxidanylidene-5-[2-[4-[phenyl(propanoyl)amino]piperidin-1-yl]ethylamino]pentanoyl]amino]ethanoylamino]ethanoylamino]ethanoylamino]ethanoic acid", 12914 },
    { "F8J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{6-({[2-(1H-indol-3-yl)ethyl]carbamothioyl}amino)-3-[(4-methylpiperazin-1-yl)methyl]-1H-indol-1-yl}-N-(propan-2-yl)acetamide", 12915 },
    { "FXE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-methoxy-1-methyl-indazol-3-yl)-3-(2-methoxyphenyl)urea", 12916 },
    { "FK8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(phenylmethyl) carbamate", 12917 },
    { "FNQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[4-[2-[4-(4-pyridin-3-ylphenyl)piperidin-1-yl]ethyl]pyrazol-1-yl]-3~{H}-pyrido[3,4-d]pyrimidin-4-one", 12918 },
    { "FZ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(1H-indol-3-yl)-3,6-dihydropyridin-1(2H)-yl]-1H-pyrazolo[3,4-d]pyrimidine", 12919 },
    { "FRS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-methyl-2-(trifluoromethyl)furan-3-yl]-3-[(2Z)-5-(2-{[6-(1H-1,2,4-triazol-3-ylamino)pyrimidin-4-yl]amino}ethyl)-1,3-thiazol-2(3H)-ylidene]urea", 12920 },
    { "F2V", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(5~{R})-7-[3-chloranyl-4-(trifluoromethyl)phenyl]-2,7-diazaspiro[4.4]nonan-2-yl]-7-methyl-purine", 12921 },
    { "FD8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(pentafluorophenoxy)phenyl]-2-(trifluoromethyl)benzamide", 12922 },
    { "F6B", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,6-DIFLUORO-BENZYL)-4-SULFAMOYL-BENZAMIDE", 12923 },
    { "F3K", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ruthenium (bis-(tetraazaphenanthrene)) (11-bromo-dipyridophenazine)", 12924 },
    { "F0V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-benzyl-7-[(3-chloro-4-methylphenyl)amino]-5-methyl-3H-[1,2,4]triazolo[1,5-a]pyrimidin-8-ium", 12925 },
    { "FTC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[[3-FLUORO-4-ETHOXY-PYRID-2-YL]ETHYL]-N'-[5-CHLORO-PYRIDYL]-THIOUREA", 12926 },
    { "FRH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2,3-DICHLORO-4-(5-{1-[2-(2-GUANIDINO-4-METHYL-PENTANOYLAMINO)-ACETYL]-PIPERIDIN-4-YL}-1-METHYL-1H-PYRAZOL-3-YL)-PHENOXYMETHYL]-FURAN-2-CARBOXYLIC ACID", 12927 },
    { "FFS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(3-chlorophenyl)-N~4~-[(furan-2-yl)methyl]quinazoline-2,4-diamine", 12928 },
    { "FPP", "", "", "", "",         ResidueType::NON_POLYMER, false, "FARNESYL DIPHOSPHATE", 12929 },
    { "FCT", "", "", "", "",         ResidueType::SACCHARIDE, true, "DEOXY-2-FLUORO-B-D-CELLOTRIOSIDE", 12930 },
    { "FES", "", "", "", "",         ResidueType::NON_POLYMER, false, "FE2/S2 (INORGANIC) CLUSTER", 12931 },
    { "FA5", "", "", "", "N",         ResidueType::RNA_LINKING, false, "ADENOSINE-5'-[PHENYLALANINYL-PHOSPHATE]", 12932 },
    { "F", "FLO", "", "", "",         ResidueType::NON_POLYMER, false, "FLUORIDE ION", 12933 },
    { "F0T", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-[[(4-aminophenyl)methyl-(cyclopropylmethyl)carbamoyl]amino]ethanoate", 12934 },
    { "FGJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-hydroxypropane-1,2-diyl dihexanoate", 12935 },
    { "F28", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3~{R},4~{S})-2-oxidanylidene-3,4-diphenyl-azetidin-1-yl]piperidine-1-carbaldehyde", 12936 },
    { "FI0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S)-3-amino-1-{[(2S)-2-methylbutyl]amino}-4-phenylbutan-2-ol", 12937 },
    { "FBB", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-fluoro-1,3-benzothiazol-2-amine", 12938 },
    { "FLG", "", "", "", "",         ResidueType::NON_POLYMER, false, "FLUORESCEINYLTHIOUREIDO", 12939 },
    { "FWW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[4-[[4-[(3~{S})-3-[[4-[[(~{E})-3-(4-hydroxyphenyl)-2-methyl-prop-2-enoyl]amino]phenyl]carbonylamino]-2,5-bis(oxidanylidene)pyrrolidin-1-yl]phenyl]carbonylamino]-3-methoxy-2-oxidanyl-phenyl]carbonylamino]-3-methoxy-2-oxidanyl-benzoic acid", 12940 },
    { "F6T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-[2,6-bis(fluoranyl)phenyl]-~{N}-[(2-oxidanylidene-1,3-dihydrobenzimidazol-5-yl)methyl]butanamide", 12941 },
    { "FWS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-(2H-1,3-benzodioxol-5-yl)-4-[(isoquinolin-5-yl)sulfonyl]-2-methylpiperazine-1-carboxamide", 12942 },
    { "F04", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ETHYL-4-METHYL-PHTHALAZIN-1-ONE", 12943 },
    { "FUN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(AMINOSULFONYL)-4-CHLORO-2-[(2-FURYLMETHYL)AMINO]BENZOIC ACID", 12944 },
    { "FKI", "ABK", "", "", "",         ResidueType::NON_POLYMER, false, "5,5-DI-FLUORO-2-KETO-3-AMINOPENTANOIC ACID", 12945 },
    { "FYB", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[4,4-bis(fluoranyl)-1-oxidanyl-cyclohexyl]methyl]-6-fluoranyl-4-oxidanylidene-chromene-2-carboxamide", 12946 },
    { "FC0", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_CARBOXY_TERMINUS, false, "N-CARBOXY-L-PHENYLALANINE", 12947 },
    { "FY7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dibromo-6-{[(2-nitrobenzene-1-carbonyl)amino]methyl}phenyl 2-cyanobenzoate", 12948 },
    { "FL4", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,4-difluorophenoxy)-3-(2-methylphenyl)-1H-pyrazolo[3,4-d]pyrimidine", 12949 },
    { "FIK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-[(N-{[(2-acetyl-2-azaspiro[3.3]heptan-6-yl)oxy]carbonyl}-L-leucyl)amino]-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 12950 },
    { "F1K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-(4-fluorobenzyl)-N-(3-sulfanylpropyl)piperazine-2-carboxamide", 12951 },
    { "F41", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1,3-benzodioxol-5-yl)-2-(piperidin-1-yl)acetamide", 12952 },
    { "F3Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-hydroxyphenyl)-3-[6-[[(3~{S})-3-(morpholin-4-ylmethyl)-3,4-dihydro-1~{H}-isoquinolin-2-yl]carbonyl]-1,3-benzodioxol-5-yl]-~{N}-phenyl-5,6,7,8-tetrahydroindolizine-1-carboxamide", 12953 },
    { "F6O", "", "", "", "",         ResidueType::NON_POLYMER, false, "N4-[2-methoxy-4-[4-(4-methylpiperazin-1-yl)piperidin-1-yl]phenyl]-N2-(2-propan-2-ylsulfonylphenyl)-1,3,5-triazine-2,4-diamine", 12954 },
    { "FTE", "", "", "", "",         ResidueType::NON_POLYMER, false, "phenylisothiocyanate", 12955 },
    { "FKG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(hydroxymethyl)-6-methyl-1-{(1S)-1-[4-(trifluoromethyl)phenyl]ethyl}-1,5-dihydro-4H-pyrazolo[3,4-d]pyrimidin-4-one", 12956 },
    { "FML", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,4-difluorophenoxy)-N-[(1S)-1-methyl-2-(methylsulfonyl)ethyl]-1H-pyrazolo[3,4-d]pyrimidin-3-amine", 12957 },
    { "F7B", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-2,3-dihydrothiochromen-4-one", 12958 },
    { "FIT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aR,4bS,6aS,7S,9aS,9bS,11aR)-N-tert-butyl-4a,6a-dimethyl-2-oxo-2,4a,4b,5,6,6a,7,8,9,9a,9b,10,11,11a-tetradecahydro-1H-indeno[5,4-f]quinoline-7-carboxamide", 12959 },
    { "F4M", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-({(1R)-1-[(6S,7R)-2-amino-5-formyl-7-methyl-4-oxo-1,4,5,6,7,8-hexahydropteridin-6-yl]ethyl}amino)phenyl]-1-deoxy-5-O-{5-O-[(R)-{[(1R)-1,3-dicarboxypropyl]oxy}(hydroxy)phosphoryl]-alpha-D-ribofuranosyl}-D-ribitol", 12960 },
    { "FWB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2~{S})-2-azanylpropyl]-5-(trifluoromethyl)phenol", 12961 },
    { "F0D", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(14beta,16alpha,17alpha)-3-(2-bromoethyl)-17-hydroxyestra-1,3,5(10)-trien-16-yl]methyl}benzamide", 12962 },
    { "FSR", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "(2S,3S,4R,5R,6R)-5-acetamido-2,3-bis(fluoranyl)-4-oxidanyl-6-[(1S,2S)-1,2,3-tris(oxidanyl)propyl]oxane-2-carboxylicacid", 12963 },
    { "FHP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-HYDROXY-3,7,11-TRIMETHYLDODECA-2,6,10-TRIENE PHOSPHONIC ACID", 12964 },
    { "F1H", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-benzylpiperidin-4-yl)-4-sulfanylbutanamide", 12965 },
    { "FXY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-METHYLHEPTYLFORMAMIDE", 12966 },
    { "FB8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-methyl-3-propan-2-yl-imidazol-4-yl)-~{N}-(4-methylsulfonylphenyl)pyrimidin-2-amine", 12967 },
    { "FMM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-CHLORO-4-[(3-FLUOROBENZYL)OXY]PHENYL}-6-[5-({[2-(METHYLSULFONYL)ETHYL]AMINO}METHYL)-2-FURYL]-4-QUINAZOLINAMINE", 12968 },
    { "FHT", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R})-2-[(4-bromophenyl)carbonylamino]-2-(2~{H}-1,2,3,4-tetrazol-5-yl)ethanoyl]amino]azanium", 12969 },
    { "FG7", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 3-aminobenzoate", 12970 },
    { "FMU", "", "", "", "N",         ResidueType::RNA_LINKING, false, "5-FLUORO-5-METHYLURIDINE-5'-MONOPHOSPHATE", 12971 },
    { "FNY", "", "", "", "",         ResidueType::SACCHARIDE, true, "1-FRUCTOFURANOSYL-D-NYSTOSE", 12972 },
    { "FSE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,7,3',4'-TETRAHYDROXYFLAVONE", 12973 },
    { "FBW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluorobenzenesulfonamide", 12974 },
    { "F13", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluoro-N-[3-(1H-tetrazol-5-yl)phenyl]benzamide", 12975 },
    { "F8R", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(dimethylamino)-1-[5-methoxy-6-[[4-[(2-propan-2-ylsulfonylphenyl)amino]-5H-pyrrolo[3,2-d]pyrimidin-2-yl]amino]-2,3-dihydroindol-1-yl]ethanone", 12976 },
    { "FXQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-carbamimidamidobutyl)guanidine", 12977 },
    { "FKA", "", "", "", "",         ResidueType::NON_POLYMER, false, "BENZYL-CARBAMIC ACID [8-DEETHYL-ASCOMYCIN-8-YL]ETHYL ESTER", 12978 },
    { "FZJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3-dimethyl-6-[(pyrimidin-4-yl)amino]-2,3-dihydroimidazo[1,5-a]pyridine-1,5-dione", 12979 },
    { "FZ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(1H-benzimidazol-2-yl)piperidin-1-yl]-1H-pyrazolo[3,4-d]pyrimidine", 12980 },
    { "F5I", "", "", "", "",         ResidueType::NON_POLYMER, false, "cis-bis(mi2-acetato-O, O')-tetraaquo-dirhodium(II)", 12981 },
    { "FZ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-aminoethyl diphenylborinate", 12982 },
    { "F4G", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(pyridin-3-yl)imidazo[1,2-a]pyridine-8-carboxamide", 12983 },
    { "FXC", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "(2R)-2-azanyl-3-[3-(trifluoromethyl)phenyl]propanoic acid", 12984 },
    { "FYA", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADENOSINE-5'-[PHENYLALANINOL-PHOSPHATE]", 12985 },
    { "FK2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-oxidanylidenepropanoic acid", 12986 },
    { "FB2", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzenesulfonamide", 12987 },
    { "FRP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N1-((2S,3S,5R)-3-AMINO-6-(4-FLUOROPHENYLAMINO)-5-METHYL-6-OXO-1-PHENYLHEXAN-2-YL)-N3,N3-DIPROPYLISOPHTHALAMIDE", 12988 },
    { "FZ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-(4-chlorophenyl)propyl]imidazole", 12989 },
    { "FE1", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL 1-(4-{[(2,4-DIAMINOPTERIDIN-6-YL)METHYL](METHYL)AMINO}BENZOYL)PIPERIDINE-4-CARBOXYLATE", 12990 },
    { "FT4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3R)-3-{[(4-fluorophenyl)sulfonyl](methyl)amino}-1,2,3,4-tetrahydro-9H-carbazol-9-yl]acetic acid", 12991 },
    { "FZW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4,6-dipyridin-3-yl-1,3,5-triazin-2-yl)amino]-4-methyl-~{N}-[3-(trifluoromethyl)phenyl]benzamide", 12992 },
    { "F0G", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(E)-N-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene)-L-alanine", 12993 },
    { "FQ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-methyl-4H-1,3-benzodioxine-6-carbaldehyde", 12994 },
    { "F00", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4S,5R,6R)-6-(hydroxymethyl)-4-undec-10-enoxy-oxane-2,3,5-triol", 12995 },
    { "FOB", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-3-[acetyl(hydroxy)amino]-1-(pyridin-4-yl)propyl]phosphonic acid", 12996 },
    { "FCY", "", "CYS", "", "",         ResidueType::NON_POLYMER, true, "FREE CYSTEINE", 12997 },
    { "FTJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{4-[(6-chloroquinoxalin-2-yl)oxy]phenoxy}propanoic acid", 12998 },
    { "FT1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2,4-dichlorophenoxy)-3-hydroxybenzaldehyde", 12999 },
    { "FZK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-(N-(L-seryl)-Sulfamoyl)uridine", 13000 },
    { "FXJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dibromo-6-{[(2-nitrobenzene-1-carbonyl)amino]methyl}phenyl 4-methoxybenzoate", 13001 },
    { "FH2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{S},3~{S},4~{S})-3-fluoranyl-6-(hydroxymethyl)cyclohex-5-ene-1,2,4-triol", 13002 },
    { "FQH", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[4-[2-[4-[3-(trifluoromethyl)phenyl]piperidin-1-yl]ethyl]pyrazol-1-yl]-3~{H}-pyrido[3,4-d]pyrimidin-4-one", 13003 },
    { "FP8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-1-hydroxy-2-[(N-{[(2-methyl-2-azaspiro[3.3]heptan-6-yl)oxy]carbonyl}-L-leucyl)amino]-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 13004 },
    { "F2F", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "3,4-difluoro-L-phenylalanine", 13005 },
    { "FDB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-5-methyl-3H-pyrrolo[2,3-d]pyrimidin-4(7H)-one", 13006 },
    { "F68", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(4-methylphenyl)carbonyl]carbamoyl}-beta-D-glucopyranosylamine", 13007 },
    { "F4I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{S})-2-[oxidanyl-[(2~{R},3~{S},4~{S})-2,3,4-tris(oxidanyl)-5-[2,4,8-tris(oxidanylidene)-1,9-dihydropyrimido[4,5-b]quinolin-10-yl]pentoxy]phosphoryl]oxypropanoyl]amino]pentanedioic acid", 13008 },
    { "FS5", "", "", "", "",         ResidueType::NON_POLYMER, false, "IRON/SULFUR PENTA-SULFIDE CONNECTED CLUSTERS", 13009 },
    { "FXD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dibromo-6-{[(2-nitrobenzene-1-carbonyl)amino]methyl}phenyl benzoate", 13010 },
    { "FK0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-9-[(4-bromanyl-2-fluoranyl-phenyl)methyl]-6-chloranyl-purin-8-ol", 13011 },
    { "FEH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-phenylethane-1,2-diol", 13012 },
    { "FM7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-1-(3,4-dichlorophenyl)-3-[oxidanyl-[2-[[3-(trifluoromethyl)phenyl]amino]phenyl]carbonyl-amino]propyl]phosphonic acid", 13013 },
    { "FWG", "", "", "", "",         ResidueType::NON_POLYMER, false, "cycloheptyl{4-[(isoquinolin-5-yl)sulfonyl]piperazin-1-yl}methanone", 13014 },
    { "FEB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(3R)-3-hydroxydodecanoyl]-L-asparaginyl-N~1~-[(1S)-1-(hydroxymethyl)-3-methylbutyl]-L-glutamamide", 13015 },
    { "F89", "U18", "", "", "",         ResidueType::NON_POLYMER, false, "S)-2-(5(((1,2-DIHYDRO-3-METHYL-1-OXOBENZO(F)QUINAZOLIN-9-YL)METHYL)AMINO)1-OXO-2-ISOINDOLINYL)GLUTARIC ACID", 13016 },
    { "F75", "", "", "GLY,CYS", "GC",         ResidueType::PEPTIDE_LINKING, false, "2-(aminomethyl)-1,3-thiazole-4-carboxylic acid", 13017 },
    { "F0L", "", "", "", "",         ResidueType::NON_POLYMER, false, "nickel-sirohydrochlorin", 13018 },
    { "FHE", "", "", "THR,TYR,GLY", "TYG",         ResidueType::L_PEPTIDE_LINKING, false, "2-[(4~{Z})-2-[(1~{R})-1-azanyl-2-oxidanylidene-propyl]-4-[[4-[(2-nitrophenyl)methoxy]phenyl]methylidene]-5-oxidanylidene-imidazol-1-yl]ethanoic acid", 13019 },
    { "FLH", "", "FOR", "", "",         ResidueType::NON_POLYMER, true, "FORMALDEHYDE", 13020 },
    { "FAK", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-(trifluoroacetyl)-L-lysine", 13021 },
    { "FXG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-butyl-3-{[6-(9H-purin-6-ylamino)hexanoyl]amino}benzamide", 13022 },
    { "FFW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[1-(4-chlorophenyl)carbonyl-5-methoxy-2-methyl-indol-3-yl]methyl]-1,2,5-oxadiazol-3-one", 13023 },
    { "F5H", "", "", "", "",         ResidueType::DNA_LINKING, false, "3,7-anhydro-1,5,6-trideoxy-5-fluoro-6-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-2-O-phosphono-D-glycero-L-altro-heptitol", 13024 },
    { "FTI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{2-[3-(4-CYANO-BENZYL)-3H-IMIDAZOL-4-YL]-ACETYL}-5-NAPHTHALEN-1-YL-1,2,3,6-TETRAHYDRO-PYRIDINE-4-CARBONITRILE", 13025 },
    { "FOD", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-4-[1-(trans-4-hydroxycyclohexyl)-1H-1,2,3-triazol-4-yl]butanoic acid", 13026 },
    { "F14", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({(1R)-1-[3-(4-methoxyphenoxy)phenyl]ethyl}amino)-5-methyl[1,2,4]triazolo[1,5-a]pyrimidin-7(6H)-one", 13027 },
    { "F9O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S)-2-[3-[4,5-bis(chloranyl)benzimidazol-1-yl]propyl]piperidin-3-ol", 13028 },
    { "F3A", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5'-O-[(S)-{difluoro[(S)-hydroxy(phosphonooxy)phosphoryl]methyl}(hydroxy)phosphoryl]adenosine", 13029 },
    { "FP3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-5-{[2-(pyrimidin-2-yl)furo[2,3-c]pyridin-3-yl]amino}phenol", 13030 },
    { "FK9", "", "", "MAN", "",         ResidueType::D_SACCHARIDE, false, "3-(propylsulfanyl)propyl alpha-D-mannopyranoside", 13031 },
    { "FPI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-FORMYLPIPERIDINE", 13032 },
    { "FJ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-morpholin-4-yl-1,3-benzoxazol-6-yl)-6-pyridin-4-yl-pyridine-2-carboxamide", 13033 },
    { "FSB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-FLUORO-BENZYL)-4-SULFAMOYL-BENZAMIDE", 13034 },
    { "FDQ", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "2,5-anhydro-1-deoxy-1-phosphono-6-O-phosphono-D-glucitol", 13035 },
    { "FSV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(E)-2-(3-fluoro-4-hydroxyphenyl)ethenyl]benzene-1,3-diol", 13036 },
    { "FYF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-[1-[(5-phenyl-1,2-oxazol-3-yl)methyl]imidazol-2-yl]ethanol", 13037 },
    { "FH0", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-(4-methylpiperazin-1-yl)phenyl]-4-(2-pyridin-3-yl-6,7-dihydro-4~{H}-pyrazolo[5,1-c][1,4]oxazin-3-yl)pyrimidin-2-amine", 13038 },
    { "FSF", "", "", "", "",         ResidueType::NON_POLYMER, true, "4FE-2S-O HYBRID CLUSTER", 13039 },
    { "FSH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4S)-5-[(4R)-6',7'-dimethyl-2,3',5-trioxo-1'H-spiro[imidazolidine-4,2'-quinoxalin]-4'(3'H)-yl]-2,3,4-trihydroxypentyl-adenosine diphosphate", 13040 },
    { "FBR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9aS)-4-bromo-9a-butyl-7-hydroxy-1,2,9,9a-tetrahydro-3H-fluoren-3-one", 13041 },
    { "F1B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{Z})-5-ethanoyl-3-[[(1-methylpiperidin-4-yl)amino]-phenyl-methylidene]-1~{H}-indol-2-one", 13042 },
    { "FLA", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "TRIFLUOROALANINE", 13043 },
    { "F91", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(pyridin-4-ylmethyl)-2,3-dihydro-1,4-benzodioxin-6-amine", 13044 },
    { "F0X", "", "", "", "",         ResidueType::NON_POLYMER, false, "cobalt-sirohydrochlorin", 13045 },
    { "F47", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[6-(4-fluorophenyl)-[1,2,4]triazolo[4,3-b][1,2,4]triazin-3-yl]methyl]phenol", 13046 },
    { "FC7", "", "", "", "",         ResidueType::NON_POLYMER, false, "Fusicoccin A-THF", 13047 },
    { "FH4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(cyclopentyloxy)carbonyl]-3-methyl-L-valyl-(4R)-N-[(1R,2S)-2-ethenyl-1-{[(1-methylcyclopropyl)sulfonyl]carbamoyl}cyclopropyl]-4-{[7-methoxy-3-(propan-2-yl)quinoxalin-2-yl]oxy}-L-prolinamide", 13048 },
    { "FHC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-FLUORO-3-(4-HYDROXYPHENYL)-2E-PROPENEOATE", 13049 },
    { "FTN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(1-methylethoxy)phenyl]-2-(trifluoromethyl)benzamide", 13050 },
    { "FQQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[4-[2-[4-(3-chlorophenyl)-4-methyl-piperidin-1-yl]ethyl]pyrazol-1-yl]-3~{H}-pyrido[3,4-d]pyrimidin-4-one", 13051 },
    { "FPE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-FLUORO-2-(PHOSPHONOOXY)PROPANOIC ACID", 13052 },
    { "F60", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-indol-6-ol", 13053 },
    { "FPF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,6E)-2-fluoro-3,7,11-trimethyldodeca-2,6,10-trien-1-yl trihydrogen diphosphate", 13054 },
    { "FQ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2E,6E)-3,7,11-trimethyldodeca-2,6,10-trienoxy]propane-1,3-diol", 13055 },
    { "FWA", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-2-(2,6-diazaspiro[3.3]heptan-2-yl)-1-[(4-fluoro-3,5-dimethylphenyl)methyl]-4-(4-methylpiperazin-1-yl)-1H-benzimidazole", 13056 },
    { "FOR", "", "", "", "",         ResidueType::NON_POLYMER, false, "FORMYL GROUP", 13057 },
    { "F0H", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{R},4~{Z})-cyclooct-4-en-1-yl] ~{N}-[4-[4-[[4-[1-[(1~{S})-1-(4-chloranyl-3-fluoranyl-phenyl)-2-oxidanyl-ethyl]-2-oxidanylidene-pyridin-4-yl]pyrimidin-2-yl]amino]pyridin-2-yl]but-3-ynyl]carbamate", 13058 },
    { "F2G", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-{2-[(CYCLOHEXYLMETHOXY-HYDRO-METHYL)-AMINO]-1-HYDROXY-3-METHYL-BUTYLAMINO}-1-HYDROXY-PROPYLAMINO)-PENTANE-1,1,4-TRIOL", 13059 },
    { "F6E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6~{S})-1-(1~{H}-imidazol-4-ylcarbonyl)-6-[(4-phenylphenyl)methyl]-4-propyl-1,4-diazepan-5-one", 13060 },
    { "F8H", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[[5-fluoranyl-7-(2-methoxyethoxy)quinazolin-4-yl]amino]phenyl]-2-(4-propan-2-yl-1,2,3-triazol-1-yl)ethanamide", 13061 },
    { "FAZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(acetylamino)-N-(2-chlorophenyl)-N-methyl-4,5-dihydrothieno[3,2-d][1]benzoxepine-2-carboxamide", 13062 },
    { "FBV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluorobenzenesulfonamide", 13063 },
    { "FDU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-deoxy-2-fluoro-beta-D-arabinofuranosyl)-5-ethynylpyrimidine-2,4(1H,3H)-dione", 13064 },
    { "FD9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-[4-[3-cyano-1-[(3,5-dimethyl-1,2-oxazol-4-yl)methyl]indol-5-yl]oxyphenyl]pyrrolidine-2-carboxamide", 13065 },
    { "FNN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluoro-4-nitrophenol", 13066 },
    { "FBU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-DIFLUOROBENZENESULFONAMIDE", 13067 },
    { "FR4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-((1R)-1-(HYDROXYMETHYL)-3-{6-[(3-PHENYLPROPANOYL)AMINO]-1H-INDOL-1-YL}PROPYL)-1H-IMIDAZOLE-4-CARBOXAMIDE", 13068 },
    { "FU1", "", "", "", "",         ResidueType::NON_POLYMER, false, "tetrahydrofuran", 13069 },
    { "FIO", "", "", "ARG", "",         ResidueType::L_PEPTIDE_LINKING, false, "N~5~-[(1E)-2-fluoroethanimidoyl]-L-ornithine", 13070 },
    { "F94", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-hydroxy-2-(3-hydroxyphenyl)-4H-chromen-4-one", 13071 },
    { "F8F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5S)-5-azanyl-3,4,6-tris(oxidanyl)oxane-2-carboxylic acid", 13072 },
    { "F4O", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methoxy-streptovaricin C", 13073 },
    { "FRR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5Z,8S,9S,11E)-8,9,16-TRIHYDROXY-14-METHOXY-3-METHYL-3,4,9,10-TETRAHYDRO-1H-2-BENZOXACYCLOTETRADECINE-1,7(8H)-DIONE", 13074 },
    { "FZI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-{[N-({[1-(tert-butoxycarbonyl)azetidin-3-yl]methoxy}carbonyl)-L-leucyl]amino}-1-hydroxy-3-[(3R)-2-oxo-2,3-dihydro-1H-pyrrol-3-yl]propane-1-sulfonic acid", 13075 },
    { "FQ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-dimethyl-4H-1,3-benzodioxine-6-carbaldehyde", 13076 },
    { "FIJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-6-[(2~{S})-6-chloranyl-2,4,4-trimethyl-7-oxidanyl-3~{H}-chromen-2-yl]benzene-1,3-diol", 13077 },
    { "FX5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-azanyl-5-piperazin-4-ium-1-yl-pyridazin-3-yl)phenol", 13078 },
    { "F24", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R,12R,13R)-13-formyl-12,14-dihydroxy-3,5,7-trimethyltetradeca-2,4-dienoic acid", 13079 },
    { "FB4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-amino-4-chlorophenoxy)-5-chlorophenol", 13080 },
    { "FIB", "", "IBF", "", "",         ResidueType::NON_POLYMER, true, "1,2,3,4,5-pentafluoro-6-iodobenzene", 13081 },
    { "FPT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[[3-FLUORO-4-ETHOXY-PYRID-2-YL]ETHYL]-N'-[5-NITRILOMETHYL-PYRIDYL]-THIOUREA", 13082 },
    { "F0C", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4-methoxyphenyl)methyl]-3,4,5,6,7,8-hexahydroisoquinoline", 13083 },
    { "FB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5A-FORMYLBICYCLOMYCIN", 13084 },
    { "FAH", "", "", "", "",         ResidueType::NON_POLYMER, false, "fluoroacetic acid", 13085 },
    { "FSC", "", "", "", "",         ResidueType::NON_POLYMER, false, "FUSICOCCIN", 13086 },
    { "FDM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-FLUORO-3'-DEOXYTHYMIDINE MONOPHOSPHATE", 13087 },
    { "FJK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-[[1-[2-(1,2,3,4,4~{a},9~{a}-hexahydroacridin-9-ylamino)ethyl]-1,2,3-triazol-4-yl]methoxymethyl]pyridin-2-yl]-3-[(10~{b}~{R})-6-oxidanylidene-2,3,4,10~{b}-tetrahydro-1~{H}-pyrido[2,1-a]isoindol-10-yl]urea", 13088 },
    { "F9I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{S},5~{R},6~{R})-5-acetamido-2-[(2~{S},3~{R},4~{S},5~{S},6~{R})-2-[(2~{R},3~{S},4~{R},5~{R},6~{R})-5-acetamido-2-(hydroxymethyl)-4,6-bis(oxidanyl)oxan-3-yl]oxy-3,5-bis(oxidanyl)-6-(sulfooxymethyl)oxan-4-yl]oxy-6-[(1~{R},2~{R})-3-(naphthalen-2-ylsulfonylamino)-1,2-bis(oxidanyl)propyl]-4-oxidanyl-oxane-2-carboxylic acid", 13089 },
    { "F61", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3S,4R)-1-(alpha-D-galactopyranosyloxy)-3,4-dihydroxyoctadecan-2-yl]undecanamide", 13090 },
    { "F8T", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[[4-(3-methoxyphenyl)phenyl]amino]phenyl]methyl-dimethyl-azanium", 13091 },
    { "FPW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-benzyl-N-{5-[(6,7-dimethoxyquinolin-4-yl)oxy]pyridin-2-yl}-2-oxo-1,2-dihydropyridine-3-carboxamide", 13092 },
    { "F9C", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(6-bromanyl-7-methyl-imidazo[4,5-b]pyridin-3-yl)-3-[(2R,3S)-3-oxidanylpiperidin-2-yl]propan-2-one", 13093 },
    { "FCB", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-fucopyranose", 13094 },
    { "FF3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-AMINO-1,3,4-THIADIAZOL-2-YL)-1,1-DIFLUOROMETHANESULFONAMIDE", 13095 },
    { "FJI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3-benzamido-4-fluoranyl-phenyl)amino]-~{N}-(2-morpholin-4-ylethyl)-11-oxidanylidene-6~{H}-benzo[c][1]benzoxepine-9-carboxamide", 13096 },
    { "FYP", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 8-fluoro-5-methyl-6-oxo-5,6-dihydro-4H-imidazo[1,5-a][1,4]benzodiazepine-3-carboxylate", 13097 },
    { "FGL", "", "", "GLY", "G",         ResidueType::L_PEPTIDE_LINKING, false, "2-AMINOPROPANEDIOIC ACID", 13098 },
    { "FN8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{Z})-5-[(1~{S},2~{S})-2-acetamido-1-oxidanyl-5-[oxidanyl(propanoyl)amino]pentoxy]-~{N},3-dimethyl-~{N}-oxidanyl-pent-2-enamide", 13099 },
    { "F1U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-[(dimethylamino)methyl]-1-(3-methoxyphenyl)cyclohexan-1-ol", 13100 },
    { "FIV", "", "", "", "",         ResidueType::NON_POLYMER, false, "naphthalene-2-carboxylic acid", 13101 },
    { "FAT", "", "PLM", "", "",         ResidueType::NON_POLYMER, true, "1-HEXYLDECANOIC ACID", 13102 },
    { "FT5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-3,4,5-tris(hydroxyl)cyclohexane-1-carboxylic acid", 13103 },
    { "FEV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-[(E)-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene)amino]pent-2-enoic acid", 13104 },
    { "F3V", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-aminopropan-2-one", 13105 },
    { "FDW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-azanyl-1,3-benzoxazol-5-yl)-1-propan-2-yl-pyrazolo[3,4-d]pyrimidine-4,6-diamine", 13106 },
    { "FCC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-phenyl-3,3-bis(pyridin-4-ylmethyl)indol-2-one", 13107 },
    { "F6N", "", "", "GLY,SER", "GS",         ResidueType::PEPTIDE_LINKING, false, "2-(aminomethyl)-1,3-oxazole-4-carboxylic acid", 13108 },
    { "F7M", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-cyano-N-{3-[1-(cyclohexanecarbonyl)piperidin-4-yl]-1-methyl-1H-indol-5-yl}pyridine-2-carboxamide", 13109 },
    { "F7H", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "4-azanyl-1-[(1~{S},2~{R},4~{S},6~{S},8~{R})-2,6-bis(oxidanyl)-9-oxatricyclo[4.3.0.0^{2,4}]nonan-8-yl]-5-methyl-pyrimidin-2-one", 13110 },
    { "F9F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({[4-(TRIFLUOROMETHOXY)PHENYL]SULFONYL}AMINO)ETHYL DIHYDROGEN PHOSPHATE", 13111 },
    { "FM1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-HYDROXYMETHYL-5-(7-METHYLAMINO-3H-PYRAZOLO[4,3-D]PYRIMIDIN-3-YL)-TETRAHYDRO-FURAN-3,4-DIOL", 13112 },
    { "F5G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5R,6S)-3-(acetylamino)-5-(formylamino)-4-hydroxy-6-methyltetrahydro-2H-pyran-2-yl [(2R,3S,4R,5R)-5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl dihydrogen diphosphate (non-preferred name)", 13113 },
    { "FUB", "", "", "", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "beta-L-arabinofuranose", 13114 },
    { "FXV", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL-3-(4'-N-OXOPYRIDYLPHENOYL)-3-METHYL-2-(M-AMIDINOBENZYL)-PROPIONATE", 13115 },
    { "FJC", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "~{N}-[(2~{S})-3-(3-fluorophenyl)-1-oxidanylidene-1-[[(2~{S})-1-oxidanylidene-3-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]propan-2-yl]amino]propan-2-yl]-1~{H}-indole-2-carboxamide", 13116 },
    { "FA7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,4E)-7-methylocta-2,4-dienoic acid", 13117 },
    { "FMA", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(3-TETRADECANOIC ACID) FLAVINE MONONUCLEOTIDE", 13118 },
    { "F5C", "", "", "", "",         ResidueType::NON_POLYMER, false, "penta-fluorocinnamic acid", 13119 },
    { "FLR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(3-fluoro-4-phenyl-phenyl)propanoic acid", 13120 },
    { "FVK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[[(2~{S})-2-oxidanyl-3-(4-oxidanylphenoxy)propyl]amino]ethyl]morpholine-4-carboxamide", 13121 },
    { "FAA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N5-(4-HYDROXYBENZYL)FLAVIN-ADENINE DINUCLEOTIDE", 13122 },
    { "FEP", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4-{4-[4-(DIFLUORO-PHOSPHONO-METHYL)-PHENYL]-BUTYL}-PHENYL)-DIFLUORO-METHYL]-PHOSPHONIC ACID", 13123 },
    { "F73", "", "", "", "",         ResidueType::DNA_LINKING, false, "[(2R,3R)-3-[2-(2-azanyl-6-oxidanylidene-1H-purin-9-yl)ethanoylamino]-4-oxidanyl-butan-2-yl] dihydrogen phosphate", 13124 },
    { "F4D", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-[(3-{[(4-fluorophenyl)sulfonyl]amino}pyridine-2,6-diyl)bis(oxy)]dibenzenecarboximidamide", 13125 },
    { "FBZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-phenylbutanoic acid", 13126 },
    { "FFZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-[(4aR,8aS)-4-OXIDANYLIDENE-3-PROPAN-2-YL-4a,5,8,8a-TETRAHYDROPHTHALAZIN-1-YL]-2-METHOXY-PHENYL]-N-(PHENYLMETHYL)PROP-2-YNAMIDE", 13127 },
    { "F7Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1Z,3E,5S,7R,8R,10R,11R,12S,13R,15S,16R,17S,19Z,26S)-11-ethyl-2-hydroxy-10-methyl-22,27-diaza-14 oxahexacyclo[24.2.1.05,17.07,16.013,15.08,12]nonacosa-1(2),3,19-triene-21,28,29-trione", 13128 },
    { "FCR", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALPHA,ALPHA,ALPHA-TRIFLUORO-P-CRESOL", 13129 },
    { "FSG", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-1-FLUORO-2-(HYDROXYAMINO)-2-OXOETHYL]PHOSPHONIC ACID", 13130 },
    { "FTO", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "~{tert}-butyl ~{N}-[(2~{S},3~{R},5~{R})-6-[[(2~{S})-1-[[(2~{S})-1-azanyl-1-oxidanylidene-3-phenyl-propan-2-yl]amino]-4-methyl-1-oxidanylidene-pentan-2-yl]amino]-3-oxidanyl-6-oxidanylidene-1-phenyl-5-(phenylmethyl)hexan-2-yl]carbamate", 13131 },
    { "FR6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{(1R,2S)-2-HYDROXY-1-[2-(1-NAPHTHYL)ETHYL]PROPYL}-1H-IMIDAZOLE-4-CARBOXAMIDE", 13132 },
    { "FR0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N''-(4-(5-((1H-BENZIMIDAZOL-2-YLAMINO)METHYL)-2-THIENYL)-1,3-THIAZOL-2-YL)GUANIDINE", 13133 },
    { "FQL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-N-[(E)-4-[6,7-bis(chloranyl)-4-oxidanylidene-quinazolin-3-yl]but-2-enyl]-2-(methylamino)-3-oxidanyl-butanamide", 13134 },
    { "F4U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3~{S})-2,6-bis(oxidanylidene)piperidin-3-yl]-5-oxidanyl-isoindole-1,3-dione", 13135 },
    { "FG9", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}2-(3-morpholin-4-ylpropyl)pyrido[3,4-g]quinazoline-2,10-diamine", 13136 },
    { "F4P", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[bis(4-fluorophenyl)methyl]-4-(1H-1,2,4-triazol-1-ylcarbonyl)piperazine", 13137 },
    { "FKQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-oxidanyl-4-phenyl-piperidin-1-yl)carbonylbenzenesulfonamide", 13138 },
    { "FP9", "", "", "PRO", "P",         ResidueType::L_PEPTIDE_LINKING, false, "(4R)-4-fluoro-L-proline", 13139 },
    { "FMG", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "2-amino-9-(2-deoxy-2-fluoro-5-O-phosphono-beta-D-arabinofuranosyl)-7-methyl-6-oxo-6,9-dihydro-1H-purin-7-ium", 13140 },
    { "FTD", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,5S)-5-(4-amino-5-fluoro-2-oxo-3,6-dihydropyrimidin-1(2H)-yl)-1,3-oxathiolan-2-yl]methyl trihydrogen diphosphate", 13141 },
    { "FHU", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "(5S,6R)-5-FLUORO-6-HYDROXY-PSEUDOURIDINE-5'-MONOPHOSPHATE", 13142 },
    { "F11", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-DI-1,2,3,4-TETRAHYDROACRIDIN-9-YLPENTANE-1,5-DIAMINE", 13143 },
    { "FFU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4,4-dimethylcyclohexyl)-4,6-bis(fluoranyl)-1H-indole-2-carboxamide", 13144 },
    { "F62", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[2-[[2-methoxy-4-(4-methylpiperazin-1-yl)phenyl]amino]-5-methyl-7-oxidanylidene-pyrido[2,3-d]pyrimidin-8-yl]phenyl]prop-2-enamide", 13145 },
    { "FD3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ALPHA-(2-NAPHTHYLSULFONYL)-3-AMIDINO-L-PHENYLALANINE PIPERAZIDE", 13146 },
    { "FNE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(MU-SULPHIDO)-BIS(MU-CYS,S)-[TRICARBONYLIRON-DI-(CYS,S)NICKEL(II)](FE-NI)", 13147 },
    { "FNJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-[(1R,2R)-1-phenylbutane-1,2-diyl]diphenol", 13148 },
    { "F26", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1E,3E,5E,7E,9E,11E,13E,15E,17E,19E)-3,7,12,16,20,24-hexamethylpentacosa-1,3,5,7,9,11,13,15,17,19,23-undecaenyl]-1,3,4-trimethyl-benzene", 13149 },
    { "FVT", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-4-oxidanylidene-pentanoic acid", 13150 },
    { "F3F", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[5-(TRIFLUOROMETHYL)-4H-1,2,4-TRIAZOL-3-YL] 5-(PHENYLETHYNYL)FURAN-2-CARBOTHIOATE", 13151 },
    { "FCH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S)-3-amino-1-[(cyclohexylmethyl)amino]-4-phenylbutan-2-ol", 13152 },
    { "FCX", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALPHA-FLUORO-CARBOXYMETHYLDETHIA COENZYME A COMPLEX", 13153 },
    { "FIN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-{[(4'-METHOXY-1,1'-BIPHENYL-4-YL)SULFONYL]AMINO}-2-METHYLPROPYLPHOSPHONIC ACID", 13154 },
    { "FUO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-[4-[2-[4-(2-cyclopropylethanoyl)piperazin-1-yl]ethoxy]phenyl]pyridin-2-yl]-N-(phenylmethyl)ethanamide", 13155 },
    { "FW5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-3-methoxypropane-1,2-diol", 13156 },
    { "FZ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "Scorzodihydrostilbene A", 13157 },
    { "FYN", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-{(9R,13S,15R)-17-[(2R,3S,4R,5R)-5-(6-AMINO-9H-PURIN-9-YL)-4-HYDROXY-3-(PHOSPHONOOXY)TETRAHYDROFURAN-2-YL]-9,13,15-TRIHYDROXY-10,10-DIMETHYL-13,15-DIOXIDO-4,8-DIOXO-12,14,16-TRIOXA-3,7-DIAZA-13,15-DIPHOSPHAHEPTADEC-1-YL} THIOFORMATE ", 13158 },
    { "F7L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-[(2-fluorobenzyl)oxy]-3-(pyrrolidin-1-yl)propan-2-ol", 13159 },
    { "FZO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[2-methoxy-4-(2-oxidanylidenepyrrolidin-1-yl)phenyl]amino]-4-(oxan-4-ylamino)-7H-pyrrolo[2,3-d]pyrimidine-5-carbonitrile", 13160 },
    { "FFK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{R},4~{R},5~{S},6~{R})-3-acetamido-6-(hydroxymethyl)-4,5-bis(oxidanyl)oxan-2-yl] [oxidanyl-[(2~{Z},6~{Z},10~{Z})-3,7,11,15-tetramethylhexadeca-2,6,10,14-tetraenoxy]phosphoryl] hydrogen phosphate", 13161 },
    { "FS2", "", "", "", "",         ResidueType::NON_POLYMER, false, "FE-S-O HYBRID CLUSTER", 13162 },
    { "FIH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-FLUOROPHENYL)-3-{[(4-METHYLPHENYL)SULFONYL]AMINO}THIOPHENE-2-CARBOXYLIC ACID", 13163 },
    { "FHB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-FLUORO-4-HYDROXYBENZOIC ACID", 13164 },
    { "F3D", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2-{4-[(1E)-1-(1H-indazol-5-yl)-2-phenylbut-1-en-1-yl]phenoxy}ethyl)amino]-N,N-dimethylbutanamide", 13165 },
    { "FOI", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-{[(5S)-1-(hydroxyamino)-5H-inden-5-yl]amino}furo[2,3-c]pyridine-2-carboxylate", 13166 },
    { "FH9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-6-azanyl-2-[[(2R)-3-cyclohexyl-1-(3-methylbutylamino)-1-oxidanylidene-propan-2-yl]carbamoylamino]hexanoic acid", 13167 },
    { "FY6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-[1-[3-(4-chlorophenyl)propyl]imidazol-2-yl]ethanol", 13168 },
    { "FKO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-chlorophenyl)-6-(2-fluorophenoxy)-2H-indazole", 13169 },
    { "F99", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-chloranyl-4-methyl-benzimidazol-1-yl)-3-[(2R,3S)-3-oxidanylpiperidin-2-yl]propan-2-one", 13170 },
    { "FMI", "", "", "", "",         ResidueType::NON_POLYMER, false, "FE-(4-MESOPORPHYRINONE)-R-ISOMER", 13171 },
    { "F87", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R)-2-[(3,5-difluoro-4-hydroxyphenyl)amino]-7-methyl-8-(3-methylbutyl)-5-(prop-2-yn-1-yl)-7,8-dihydropteridin-6(5H)-one", 13172 },
    { "F9V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-phenylbutanedioic acid", 13173 },
    { "FA9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl (2R,3S,4S)-5-[(3R,3aS,7aR)-10,11-dimethyl-1,4,6-trioxo-3-phenyl-2,3,5,6,7,7a-hexahydro-1H-benzo[g]pyrrolo[2,1-e]pteridin-8(4H)-yl]-2,3,4-trihydroxypentyl dihydrogen diphosphate", 13174 },
    { "FRV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[4-(1-CYCLOPROPYL-2-METHYL-1H-IMIDAZOL-5-YL)PYRIMIDIN-2-YL]AMINO}-N-METHYLBENZENESULFONAMIDE", 13175 },
    { "F8K", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[[2-methoxy-4-(3-methoxyphenyl)phenyl]amino]phenyl]methyl-dimethyl-azanium", 13176 },
    { "F45", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-(3,4-dihydroxyphenyl)pyridin-2-yl](4-fluoro-3-hydroxyphenyl)methanone", 13177 },
    { "F64", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-[4-{4-[(5-chloro-6-methoxypyridin-3-yl)methoxy]phenyl}-2-oxo-3,6-dihydropyridin-1(2H)-yl]-N-hydroxy-2-methyl-2-(methylsulfonyl)butanamide", 13178 },
    { "FZL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(cyclohexylamino)-2-[[2-methoxy-4-(2-oxidanylidenepyrrolidin-1-yl)phenyl]amino]-7H-pyrrolo[2,3-d]pyrimidine-5-carbonitrile", 13179 },
    { "FKY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(3R,4S)-3-fluoro-1-{[4-(trifluoromethoxy)phenyl]acetyl}piperidin-4-yl]oxy}-5-(1-methyl-1H-imidazol-4-yl)pyridine-3-carboxamide", 13180 },
    { "FK3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},3~{a}~{S},6~{a}~{R})-~{N}-[(2~{R},3~{S})-1-(cyclopropylamino)-2-oxidanyl-1-oxidanylidene-hexan-3-yl]-2-methanoyl-3,3~{a},4,5,6,6~{a}-hexahydro-1~{H}-cyclopenta[c]pyrrole-3-carboxamide", 13181 },
    { "FUM", "FMR", "", "", "",         ResidueType::NON_POLYMER, false, "FUMARIC ACID", 13182 },
    { "FL0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-bromanyl-1-phenyl-ethanone", 13183 },
    { "FS8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[(7-{[(2R)-2,3-dihydroxypropyl]oxy}-5-oxo-10,11-dihydro-5H-dibenzo[a,d][7]annulen-2-yl)amino]-2-fluorophenyl}benzamide", 13184 },
    { "FI7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[2,2-dimethyl-3-[3-(5-oxidanylpyridin-2-yl)-1,2,4-oxadiazol-5-yl]propanoyl]amino]cyclohexene-1-carboxylic acid", 13185 },
    { "FGA", "", "", "", "E",         ResidueType::D_GAMMA_PEPTIDE_LINKING, false, "GAMMA-D-GLUTAMIC ACID", 13186 },
    { "F1Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-[[(4-aminophenyl)methyl-(1~{H}-1,2,3,4-tetrazol-5-ylmethyl)carbamoyl]amino]ethanoate", 13187 },
    { "FFM", "", "", "CYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "S-[(1R,2R)-2-hydroxy-1-methyl-2-phosphonoethyl]-L-cysteine", 13188 },
    { "F9J", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-FLUORO-4-[(1S)-1-(5-FLUOROPYRIMIDIN-2-YL)ETHOXY]-N-(5-METHYL-1H-PYRAZOL-3-YL)-6-MORPHOLINO-PYRIMIDIN-2-AMINE", 13189 },
    { "FHN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,5R,6S)-3,4,5-TRIHYDROXY-2,6-BIS(HYDROXYMETHYL)PIPERIDINIUM", 13190 },
    { "FVJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-4-(3,5-dimethyl-1H-pyrazol-4-yl)-1-[(4-fluoro-3,5-dimethylphenyl)methyl]-2-(piperazin-1-yl)-1H-benzimidazole", 13191 },
    { "FTL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3-CYANO-BENZYL)-(3-METHYL-3H-IMIDAZOL-4-YLMETHYL)-AMINO]-2-NAPHTHALEN-1-YL-BENZONITRILE", 13192 },
    { "FXF", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "(2R)-2-azanyl-3-(3-bromophenyl)propanoic acid", 13193 },
    { "FFQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-1-hydroxypropyl]phosphonic acid", 13194 },
    { "FP6", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyrrolidine-1-carbaldehyde", 13195 },
    { "FNW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-[2,4-bis(chloranyl)-3-(trifluoromethyl)phenyl]-1,2,3-triazol-4-yl]methanol", 13196 },
    { "FBM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxycyclohex-1-ene-1-carboxamide", 13197 },
    { "F8O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},4~{R})-2,4-dimethyloctanal", 13198 },
    { "FV9", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(2-{3-[(4-fluorobenzene-1-carbonyl)amino]phenyl}thieno[2,3-d]pyrimidin-4-yl)amino]methylene}bis(phosphonic acid)", 13199 },
    { "FOC", "", "", "", "",         ResidueType::NON_POLYMER, false, "FUCITOL", 13200 },
    { "FB1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-CHLOROBENZENESULFONAMIDE", 13201 },
    { "FDF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,6E)-12-fluoro-11-(fluoromethyl)-3,7-dimethyldodeca-2,6,10-trien-1-yl trihydrogen diphosphate", 13202 },
    { "FQJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dichloro-N-(3-methyl-1-phenyl-1H-pyrazol-5-yl)benzamide", 13203 },
    { "FU8", "", "", "", "",         ResidueType::NON_POLYMER, false, "dicarbonyl[bis(cyanide-kappaC)]-mu-(ethanethiolatato-1kappaS:2kappaS)-mu-(ox omethylidene)diiron(2+)", 13204 },
    { "FYS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4',4''-[(2R)-butane-1,1,2-triyl]triphenol", 13205 },
    { "FJR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanylidene-N-(4-methylphenyl)-8-oxidanyl-chromene-3-carboxamide", 13206 },
    { "FJL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S},4~{S},5~{R},6~{R})-6-[[(3~{S},4~{a}~{R},6~{a}~{R},6~{b}~{S},8~{a}~{S},11~{S},12~{a}~{R},14~{a}~{R},14~{b}~{S})-11-carboxy-4,4,6~{a},6~{b},8~{a},11,14~{b}-heptamethyl-14-oxidanylidene-2,3,4~{a},5,6,7,8,9,10,12,12~{a},14~{a}-dodecahydro-1~{H}-picen-3-yl]oxy]-3,4,5-tris(oxidanyl)oxane-2-carboxylic acid", 13207 },
    { "FYH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(morpholin-4-ylmethyl)-~{N}-[4-(trifluoromethyloxy)phenyl]benzamide", 13208 },
    { "F4R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-dodecylmethanethioamide", 13209 },
    { "F6F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[4-(TRIFLUOROMETHOXY)BENZOYL]AMINO}ETHYL DIHYDROGEN PHOSPHATE", 13210 },
    { "F4K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-pyrrol-1-ylphenyl)methanol", 13211 },
    { "FM2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(7-AMINO-6-METHYL-3H-PYRAZOLO[4,3-D]PYRIMIDIN-3-YL)-5-HYDROXYMETHYL-TETRAHYDRO-FURAN-3,4-DIOL", 13212 },
    { "F01", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-1-[(2R,3R,4S,5R)-3,4-dihydroxy-5-(hydroxymethyl)oxolan-2-yl]-5-fluoro-pyrimidin-2-one", 13213 },
    { "FX8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-~{N}-[[2-[2-[2-[2-[4-[3-azanyl-6-(2-hydroxyphenyl)pyridazin-4-yl]piperazin-1-yl]ethoxy]ethoxy]ethoxy]-4-(4-methyl-1,3-thiazol-5-yl)phenyl]methyl]-1-[(2~{S})-2-[(1-fluoranylcyclopropyl)carbonylamino]-3,3-dimethyl-butanoyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 13214 },
    { "F1A", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4,6-trimethylbenzenesulfonamide", 13215 },
    { "F15", "", "", "", "",         ResidueType::NON_POLYMER, false, "PENTADECANOIC ACID", 13216 },
    { "F30", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-bromo-N-[3-(1H-tetrazol-5-yl)phenyl]-1H-indole-5-carboxamide", 13217 },
    { "FDT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R)-6-FORMYL-7-(1-METHYL-1H-1,2,3-TRIAZOL-4-YL)-4,7-DIHYDRO-1,4-THIAZEPINE-3-CARBOXYLIC ACID", 13218 },
    { "F0M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-4-nitrophenol", 13219 },
    { "FCU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-({[(Z)-phenylmethylidene]carbamoyl}amino)-N-(1H-tetrazol-5-yl)-1-[3-(trifluoromethyl)benzoyl]-2,3-dihydro-1H-indole-3-carboxamide", 13220 },
    { "FUR", "", "", "", "",         ResidueType::NON_POLYMER, false, "Furazolidone", 13221 },
    { "FYW", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(3~{R})-3-oxidanylpyrrolidin-1-yl]-5-pyrimidin-5-yl-~{N}-[4-(trifluoromethyloxy)phenyl]pyridine-3-carboxamide", 13222 },
    { "FAI", "", "", "", "N",         ResidueType::RNA_LINKING, false, "5-(formylamino)-1-(5-O-phosphono-beta-D-ribofuranosyl)-1H-imidazole-4-carboxamide", 13223 },
    { "FC9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-hydroxy-3-oxo-3H-xanthen-9-yl)-5-[({[1-(4-sulfamoylphenyl)-1H-1,2,3-triazol-4-yl]methyl}carbamothioyl)amino]benzoic acid", 13224 },
    { "FMW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}8-(2,2-dimethylpropyl)-~{N}2-[2-ethoxy-4-(4-methyl-1,2,4-triazol-3-yl)phenyl]-6-methyl-pyrido[3,4-d]pyrimidine-2,8-diamine", 13225 },
    { "FEZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3Z,5S,8Z)-5-hydroxy-5,9-dimethyl-2-(propan-2-yl)cyclodeca-3,8-dien-1-yl 4-hydroxybenzoate", 13226 },
    { "F48", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-(3-cyclohexyl-3,5,8,10-tetrazatricyclo[7.3.0.0^{2,6}]dodeca-1(9),2(6),4,7,11-pentaen-4-yl)furan-2-yl]propanenitrile", 13227 },
    { "FGF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-cyano-4-(2-methoxyethylamino)pyridin-2-yl]-7-methanoyl-6-[(4-methyl-2-oxidanylidene-piperazin-1-yl)methyl]-3,4-dihydro-2H-1,8-naphthyridine-1-carboxamide", 13228 },
    { "F7R", "", "", "", "",         ResidueType::DNA_LINKING, false, "[(2R)-2-[2-(4-azanyl-2-oxidanylidene-pyrimidin-1-yl)ethanoylamino]-3-oxidanyl-propyl] dihydrogen phosphate", 13229 },
    { "FVX", "", "", "", "",         ResidueType::NON_POLYMER, false, "Fluvoxamine", 13230 },
    { "FRO", "", "FPM", "", "",         ResidueType::NON_POLYMER, true, "(5R,6S)-6-[(1R)-1-HYDROXYETHYL]-7-OXO-3-[(2R)-TETRAHYDROFURAN-2-YL]-4-THIA-1-AZABICYCLO[3.2.0]HEPT-2-ENE-2-CARBOXYLATE", 13231 },
    { "F70", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyanomethyl 4-(4-oxo-4H-chromen-2-yl)benzoate", 13232 },
    { "FHQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(~{E})-(4-bromophenyl)methylideneamino]-2-(2~{H}-1,2,3,4-tetrazol-5-yl)ethanamide", 13233 },
    { "F88", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-(6,7-dimethoxyquinazolin-4-yl)oxyphenyl]-2-(1-ethylpyrazol-4-yl)ethanamide", 13234 },
    { "F0W", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-[[(4-aminophenyl)methyl-[(2-methyl-1,2,3,4-tetrazol-5-yl)methyl]carbamoyl]amino]ethanoate", 13235 },
    { "F4A", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(9H-purin-6-yl)amino]benzamide", 13236 },
    { "FMV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3R,5Z,7E,14beta,17alpha,20S)-20-[5-(1-hydroxy-1-methylethyl)furan-2-yl]-9,10-secopregna-5,7,10-triene-1,3-diol", 13237 },
    { "FX4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(5Z)-5-{[3-(carboxymethoxy)-4-methoxyphenyl]methylidene}-2,4-dioxo-1,3-thiazolidin-3-yl]acetic acid", 13238 },
    { "F3M", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "methyl 4-amino-2,4,5-trideoxy-5,5,5-trifluoro-L-threo-pentonate", 13239 },
    { "FG8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-3-[2-(4-chlorophenyl)sulfanylphenyl]-~{N}-oxidanyl-prop-2-enamide", 13240 },
    { "FYI", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-{(2S)-4-(methylamino)-4-oxo-2-[4-(phosphonooxy)benzyl]butanoyl}-L-isoleucyl-L-aspartamide", 13241 },
    { "FSA", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "1-S-(carboxymethyl)-1-thio-beta-D-fructopyranose", 13242 },
    { "F93", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(2R,3S)-2-azanyl-3-(3-chloranyl-4-oxidanyl-phenyl)-3-oxidanyl-propanoic acid", 13243 },
    { "F2K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{S})-7-azanyl-5-(4-chlorophenyl)-2,4-bis(oxidanylidene)-1,5-dihydropyrano[2,3-d]pyrimidine-6-carbonitrile", 13244 },
    { "F6G", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-3-{2-deoxy-5-O-[(R)-hydroxy{[(S)-hydroxy(phosphonooxy)phosphoryl]oxy}phosphoryl]-beta-D-erythro-pentofuranosyl}-3,4-dihydro-1,3,5-triazin-2(1H)-one", 13245 },
    { "F21", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(FLUOROMETHYL)-7-(THIOMORPHOLIN-4-YLSULFONYL)-1,2,3,4-TETRAHYDROISOQUINOLINE", 13246 },
    { "F6Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "3',6'-DIHYDROXY-3-OXO-3H-SPIRO[2-BENZOFURAN-1,9'-XANTHENE]-5-CARBOXYLIC ACID", 13247 },
    { "FZN", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-6-{[(1Z)-1-{[(2R,3R,4S,5R)-5-({[(R)-{[(R)-{[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methoxy}(hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]oxy}methyl)-3,4-dihydroxytetrahydrofuran-2-yl]sulfanyl}ethylidene]amino}hexanoic acid", 13248 },
    { "F09", "", "", "", "",         ResidueType::NON_POLYMER, false, "NONAN-1-OL", 13249 },
    { "FRL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-((1R,2S)-1-{2-[2-(4-CHLOROPHENYL)-1,3-BENZOXAZOL-7-YL]ETHYL}-2-HYDROXYPROPYL)-1H-IMIDAZOLE-4-CARBOXAMIDE", 13250 },
    { "FA0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-4-fluorobenzoic acid", 13251 },
    { "F8A", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[2-(trifluoromethyl)benzyl]-2,3,4,9-tetrahydro-1H-carbazole-8-carboxylic acid", 13252 },
    { "FOU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S,6R)-5-FLUORO-6-HYDROXYDIHYDROPYRIMIDINE-2,4(1H,3H)-DIONE", 13253 },
    { "FLQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[6-(ACETYLAMINO)HEXYL]-3',6'-DIHYDROXY-3-OXO-3H-SPIRO[2-BENZOFURAN-1,9'-XANTHENE]-6-CARBOXAMIDE", 13254 },
    { "F2Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-dimethoxy-2,4-dihydro-1~{H}-isoquinolin-3-one", 13255 },
    { "FT8", "", "", "", "",         ResidueType::NON_POLYMER, false, "Omapatrilat", 13256 },
    { "FLZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-methyl-6-phenoxy-2-(tetrahydro-2H-pyran-4-ylamino)pyrido[2,3-d]pyrimidin-7(8H)-one", 13257 },
    { "FE2", "", "", "", "",         ResidueType::NON_POLYMER, false, "FE (II) ION", 13258 },
    { "FKP", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYLPIPERAZINOFORSKOLIN", 13259 },
    { "FHM", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-3-(4-FLUOROPHENOXY)-2-HYDROXY-2-METHYL-N-[4-NITRO-3-(TRIFLUOROMETHYL)PHENYL]PROPANAMIDE", 13260 },
    { "FWU", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-[(3-chloranyl-4-phenyl-phenyl)methylamino]pentyl]isoquinoline-5-sulfonamide", 13261 },
    { "FF0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S)-3-amino-4-phenyl-1-[(3-phenylpropyl)amino]butan-2-ol", 13262 },
    { "FV3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-[(2E,6E)-3,7,11-trimethyldodeca-2,6,10-trienoxy]propane-1,2-diol", 13263 },
    { "FZ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-N-[3-(trifluoromethyloxy)phenyl]ethanamide", 13264 },
    { "FLO", "", "F", "", "",         ResidueType::NON_POLYMER, true, "FLUORO GROUP", 13265 },
    { "F19", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-NAPHTHYLSULFONYL)AMINO]ETHYL DIHYDROGEN PHOSPHATE", 13266 },
    { "FMP", "", "", "", "",         ResidueType::NON_POLYMER, false, "FORMYCIN-5'-MONOPHOSPHATE", 13267 },
    { "F6K", "", "", "", "",         ResidueType::NON_POLYMER, false, "Homosalinosporamide A - bound form", 13268 },
    { "FKT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4^6,14-dimethyl-N-(3-(4-methyl-1H-imidazol-1-yl)-5-(trifluoromethyl)phenyl)-10-oxo-5-oxa-11,14-diaza-1(3,6)-imidazo[1,2-b]pyridazina-4(1,3)-benzenacyclo-tetradecaphan-2-yne-45-carboxamide", 13269 },
    { "FL8", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,4'-DIHYDROXY-3-METHYL-3',5'-DIBROMOFLAVONE", 13270 },
    { "FTQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "bis(1-butyl-3-methyl-imidazol-3-ium-2-yl)gold", 13271 },
    { "FAR", "", "", "", "",         ResidueType::NON_POLYMER, false, "FARNESYL", 13272 },
    { "FWH", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-methyl-3-[1-(2-methylquinolin-4-yl)ethenyl]carbazole", 13273 },
    { "F5Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(1-methylpiperidin-4-yl)butyl]-~{N}-(6-pyrrolidin-1-ylquinolin-5-yl)benzenesulfonamide", 13274 },
    { "FUD", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "D-fructose", 13275 },
    { "F7U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-azanyl-6-oxidanylidene-1H-purin-9-yl)-N-[1,3-bis(oxidanyl)propan-2-yl]ethanamide", 13276 },
    { "FO5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-oxo-3-{4-[3-(thiophen-2-yl)-1,2,4-oxadiazol-5-yl]piperidin-1-yl}propanenitrile", 13277 },
    { "FBN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-deoxy-5'-[4-({[(2,3-dihydroxy-5-nitrophenyl)carbonyl]amino}methyl)-1H-1,2,3-triazol-1-yl]adenosine", 13278 },
    { "FAQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Phenylacetyl coenzyme A", 13279 },
    { "FRY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-[(3S)-1-(2-AMINO-2-OXOETHYL)-2-OXO-1,2,3,4-TETRAHYDROQUINOLIN-3-YL]-2-CHLORO-2H-THIENO[2,3-B]PYRROLE-5-CARBOXAMIDE", 13280 },
    { "F7X", "", "", "", "",         ResidueType::DNA_LINKING, false, "[(2R)-2-[2-(2-azanyl-6-oxidanylidene-1H-purin-9-yl)ethanoylamino]-3-oxidanyl-propyl] dihydrogen phosphate", 13281 },
    { "FZX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(phenylmethyl)imidazole-2-carboxylic acid", 13282 },
    { "FF5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[4-[(4-sulfamoylphenyl)carbamoylamino]phenoxy]butyl]ethanamide", 13283 },
    { "FSN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3ASR,4RS,8ASR,8BRS)-4-(2-(4-FLUOROBENZYL)-1,3-DIOXODEACAHYDROPYRROLO[3,4-A] PYRROLIZIN-4-YL)BENZAMIDINE", 13284 },
    { "FN5", "", "", "", "",         ResidueType::NON_POLYMER, false, "CMP-3F(a)-Neu5Ac", 13285 },
    { "F6Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "3',6'-DIHYDROXY-3-OXO-3H-SPIRO[2-BENZOFURAN-1,9'-XANTHENE]-6-CARBOXYLIC ACID", 13286 },
    { "FOM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[FORMYL(HYDROXY)AMINO]PROPYLPHOSPHONIC ACID", 13287 },
    { "F0R", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(furan-2-ylmethyl)-3-(2-methylphenyl)thiourea", 13288 },
    { "F37", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-methyl-5-[4-(4-oxidanylidene-3H-quinazolin-2-yl)phenyl]imidazolidine-2,4-dione", 13289 },
    { "FYC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-fluorophenyl)-2-methyl-N-((2-oxo-2,3-dihydro-1H-benzo[d]imidazol-5-yl)methyl)acrylamide", 13290 },
    { "FIE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S~6~S)-N-{3-chloro-4-[(2S)-2-phenylmorpholine-4-carbonyl]phenyl}-5,7-dihydro-6H-pyrrolo[3,4-b]pyridine-6-sulfonimidoyl fluoride", 13291 },
    { "F42", "", "", "", "",         ResidueType::NON_POLYMER, false, "COENZYME F420", 13292 },
    { "FOT", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-FLUORO-2,6-DIOXO-1,2,3,6-TETRAHYDROPYRIMIDINE-4-CARBOXYLIC ACID", 13293 },
    { "F8G", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-{(3R,5R,9R)-1-[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-4-hydroxy-3-(phosphonooxy)tetrahydrofuran-2-yl]-3,5,9-trihydroxy-8,8-dimethyl-3,5-dioxido-10,14-dioxo-2,4,6-trioxa-11,15-diaza-3lambda~5~,5lambda~5~-diphosphaheptadecan-17-yl} (5R,10R)-7-hydroxy-10-methyl-2-oxo-1-oxaspiro[4.5]dec-6-ene-6-carbothioate (non-preferred name)", 13294 },
    { "FFX", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(2R,3S,5R,6S)-2,6-DIFLUOROOXANE-3,4,5-TRIOL", 13295 },
    { "FOY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-benzyl-5-(3,5-dimethyl-1,2-oxazol-4-yl)pyridin-2(1H)-one", 13296 },
    { "FLD", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIS-(N-ETHYLPYRIDINIUM-(3-METHOXYCARBAZOLE))HEXANE-1,6-DIAMINE", 13297 },
    { "FTA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-PHENYLAMINO-PHENYLAMINO)-2-(1H-TETRAZOL-5-YL)-ACRYLONITRILE", 13298 },
    { "F5Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(1-methylpiperidin-4-yl)butyl]-~{N}-[6-(2-methylpropyl)quinolin-5-yl]benzenesulfonamide", 13299 },
    { "FXH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(dimethylamino)methyl]naphthalen-2-ol", 13300 },
    { "FRW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(2S)-3-methyl-1-oxo-1-[(2S)-2-[[(3S)-1,1,1-trifluoro-4-methyl-2-oxo-pentan-3-yl]carbamoyl]pyrrolidin-1-yl]butan-2-yl]carbamoyl]benzoic acid", 13301 },
    { "FHR", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "~{N}-[(2~{S})-3-cyclohexyl-1-oxidanylidene-1-[[(2~{S})-1-oxidanylidene-3-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]propan-2-yl]amino]propan-2-yl]-1~{H}-indole-2-carboxamide", 13302 },
    { "FPN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-FLUOROPHENOL", 13303 },
    { "F33", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(2-OXO-1,3-OXAZOLIDIN-3-YL)PHENYL]-3,4-DIHYDROQUINAZOLIN-4-ONE", 13304 },
    { "FEW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-imidazo[1,2-a]pyrazin-3-ylethynyl)-~{N}-[3-[(4-methylpiperazin-1-yl)methyl]-5-(trifluoromethyl)phenyl]-4-propan-2-yl-benzamide", 13305 },
    { "FU4", "", "", "", "",         ResidueType::D_SACCHARIDE, true, "2,6-ANHYDRO-1-DEOXY-D-GALACTITOL", 13306 },
    { "FB0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4S)-5-({[(acetylcarbamoyl)amino]methyl}[(3S,4R)-6-amino-3,4-dimethylhexyl]amino)-2,3,4-trihydroxypentyl [(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl dihydrogen diphosphate (non-preferred name)", 13307 },
    { "FWZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-~{N}-[[2-[2-[4-[[4-[3-azanyl-6-(2-hydroxyphenyl)pyridazin-4-yl]piperazin-1-yl]methyl]phenyl]ethoxy]-4-(4-methyl-1,3-thiazol-5-yl)phenyl]methyl]-1-[(2~{S})-2-[(1-fluoranylcyclopropyl)carbonylamino]-3,3-dimethyl-butanoyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 13308 },
    { "FF4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5'-O-[(R)-{[(R)-[(S)-fluoro(phosphono)methyl](hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]cytidine", 13309 },
    { "FNS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-SULFO-FLAVIN MONONUCLEOTIDE", 13310 },
    { "FVV", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-[(4-fluorophenyl)methyl]-2,3,4,10-tetrahydropyrimido[1,2-a]benzimidazole", 13311 },
    { "F5P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5R,6S)-3-(acetylamino)-5-amino-4-hydroxy-6-methyltetrahydro-2H-pyran-2-yl[(2R,3S,4R,5R)-5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl dihydrogendiphosphate", 13312 },
    { "FY5", "", "", "", "",         ResidueType::NON_POLYMER, false, "estrone 3-sulfate", 13313 },
    { "F1R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N4-[4-[(6-chloranyl-2-methoxy-acridin-9-yl)amino]butyl]-1,3,5-triazine-2,4,6-triamine", 13314 },
    { "FT6", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "6-FLUORO-L-TRYPTOPHAN", 13315 },
    { "FUJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(7-methoxy-2-oxo-2H-1-benzopyran-4-yl)methyl]phosphonic acid", 13316 },
    { "FLX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(FURAN-2-YL)CARBONYL]-(S)-LEUCYL-(R)-[1-AMINO-2(1H-INDOL-3-YL)ETHYL]-PHOSPHONIC ACID", 13317 },
    { "F1T", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6-dimethyl-~{N}-[4-(trifluoromethyl)phenyl]-[1,2]oxazolo[5,4-d]pyrimidin-4-amine", 13318 },
    { "FM8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-1-(3,4-dichlorophenyl)-3-{hydroxy[2-(1H-1,2,4-triazol-1-ylmethyl)benzoyl]amino}propyl]phosphonic acid", 13319 },
    { "FEE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S,2S,3R)-1-[(alpha-D-galactopyranosyloxy)methyl]-2,3-dihydroxyoctyl}tetracosanamide", 13320 },
    { "FFP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-DIFLUOROPHENOL", 13321 },
    { "FKC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-[(3R,5R,8R,9S,10S,13R,14S,17R)-10,13-dimethyl-3-(2-methyl-2-oxidanyl-propyl)-2,3,4,5,6,7,8,9,11,12,14,15,16,17-tetradecahydro-1H-cyclopenta[a]phenanthren-17-yl]pentanoic acid", 13322 },
    { "FI3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-({[(2,6-dichloro-3,5-dimethoxyphenyl)carbamoyl](6-{[4-(4-methylpiperazin-1-yl)phenyl]amino}pyrimidin-4-yl)amino}methyl)phenyl]propanamide", 13323 },
    { "FLC", "", "", "", "",         ResidueType::NON_POLYMER, false, "CITRATE ANION", 13324 },
    { "FC8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}2-[(1~{R},2~{S})-2-azanylcyclohexyl]-~{N}6-(3-chlorophenyl)-9-ethyl-purine-2,6-diamine", 13325 },
    { "FBS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-FLUOROBENZENESULFONAMIDE", 13326 },
    { "FQE", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[4-[2-[4-[3-[2-(dimethylamino)ethyl]phenyl]piperidin-1-yl]ethyl]pyrazol-1-yl]-3~{H}-pyrido[3,4-d]pyrimidin-4-one", 13327 },
    { "FCE", "", "", "", "",         ResidueType::NON_POLYMER, false, "FERRICHROME", 13328 },
    { "FMX", "", "", "", "",         ResidueType::NON_POLYMER, false, "FAMOXADONE", 13329 },
    { "FHK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[4-[1,3-bis(oxidanylidene)isoindol-2-yl]phenyl]sulfonylamino]benzoic acid", 13330 },
    { "FPZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "triphenylphosphane", 13331 },
    { "FQ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4H-1,3-benzodioxine-6-carbaldehyde", 13332 },
    { "FY9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-2-azanyl-1-[4-[[4-[2-[4-(hydroxymethyl)phenyl]ethynyl]phenyl]methyl]piperidin-1-yl]-4-methylsulfonyl-3-oxidanyl-butan-1-one", 13333 },
    { "FPG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-[(1R)-1-FLUOROETHYL]-1,5-DIMETHYLHEXYL TRIHYDROGEN DIPHOSPHATE", 13334 },
    { "FOV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chloro-5-fluorophenyl)-2-nitro-4-[(trifluoromethyl)sulfonyl]aniline", 13335 },
    { "FIZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3S,4R)-4-azanyl-3-methyl-2-oxa-8-azaspiro[4.5]decan-8-yl]-5-[2,3-bis(chloranyl)phenyl]-3-methyl-pyrrolo[2,1-f][1,2,4]triazin-4-one", 13336 },
    { "FMD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-((3R,4S,5R)-4-AMINO-3,5-DIHYDROXY-HEX-1-YNYL)-5-FLUORO-3-[1-(3-METHOXY-1H-PYRROL-2-YL)-METH-(Z)-YLIDENE]-1,3-DIHYDRO-INDOL-2-ONE", 13337 },
    { "FOP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-HYDROXY-PROPYL-AMMONIUM", 13338 },
    { "FV7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-4-(2-chlorophenyl)-1-[(4-fluoro-3,5-dimethylphenyl)methyl]-2-(piperazin-1-yl)-1H-benzimidazole", 13339 },
    { "FJE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-azanyl-2,6-bis(fluoranyl)phenyl]-(5-chloranyl-1~{H}-pyrrolo[2,3-b]pyridin-3-yl)methanone", 13340 },
    { "FW1", "", "", "", "",         ResidueType::NON_POLYMER, false, "Fusicoccin A aglycone", 13341 },
    { "F46", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-fluoro-5-({9-[2-(morpholin-4-yl)ethoxy]-11-oxo-6,11-dihydrodibenzo[b,e]oxepin-3-yl}amino)phenyl]benzamide", 13342 },
    { "FQD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-fluorophenyl)thieno[2,3-d]pyrimidin-4(3H)-one", 13343 },
    { "FX2", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methoxy-3-methyl-2-[1-[[4-(trifluoromethyloxy)phenyl]methyl]pyrazol-4-yl]-3~{H}-quinolin-4-one", 13344 },
    { "FL7", "", "", "", "",         ResidueType::NON_POLYMER, false, "Flurazepam", 13345 },
    { "FPH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-FLUOROPHENYL)-2-PYRIDIN-4-YL-1H-PYRROLO[3,2-B]PYRIDIN-1-OL", 13346 },
    { "F32", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-{4-[(2S)-2-(1H-BENZIMIDAZOL-2-YL)-2-(1,3-BENZOTHIAZOL-2-YLAMINO)ETHYL]PHENYL}ISOTHIAZOLIDIN-3-ONE 1,1-DIOXIDE", 13347 },
    { "FXR", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-azanyl-11-methyl-2-oxidanylidene-N-(pyridin-3-ylmethyl)-1,7,9-triazatricyclo[8.4.0.0^3,8]tetradeca-3(8),4,6,9,11,13-hexaene-5-carboxamide", 13348 },
    { "FVP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-aminoethyl 5-{[(4-cyclohexyl-1H-1,2,3-triazol-1-yl)acetyl]amino}-3,5,9-trideoxy-9-[(4-hydroxy-3,5-dimethylbenzene-1-carbonyl)amino]-D-glycero-alpha-D-galacto-non-2-ulopyranonosyl-(2->6)-beta-D-galactopyranosyl-(1->4)-beta-D-glucopyranoside", 13349 },
    { "FQW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-5-phenethyl-6-phenyl-3H-pyrrolo[2,3-d]pyrimidin-4(7H)-one", 13350 },
    { "FDZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1,2,3-thiadiazol-5-yl)-3-[3-(trifluoromethoxy)phenyl]urea", 13351 },
    { "FHG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5'-O-[(R)-{[(R)-[(S)-fluoro(phosphono)methyl](hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]guanosine", 13352 },
    { "F9N", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[6-(cyclohexylmethoxy)-7~{H}-purin-2-yl]amino]-~{N}-[3-(dimethylamino)propyl]benzenesulfonamide", 13353 },
    { "FN6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-azanyl-4-[[(2R)-3-(1H-imidazol-4-yl)-1-oxidanyl-1-oxidanylidene-propan-2-yl]amino]butanoic acid", 13354 },
    { "FUQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Mo5 Cluster", 13355 },
    { "F6R", "", "", "", "",         ResidueType::NON_POLYMER, false, "FRUCTOSE -6-PHOSPHATE", 13356 },
    { "FIQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclopropyl-3-methyl-1H-pyrimidine-2,4-dione", 13357 },
    { "FZA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(13bS)-4,9-dimethoxy-14-methyl-8,13,13b,14-tetrahydroindolo[2',3':3,4]pyrido[2,1-b]quinazolin-5(7H)-one", 13358 },
    { "FHH", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-[(2-oxidanylidene-1,5,6,7-tetrahydrocyclopenta[b]pyridin-3-yl)carbonylamino]butanoate", 13359 },
    { "F1E", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-[[(4-aminophenyl)methyl-[(1-methyl-1,2,3-triazol-4-yl)methyl]carbamoyl]amino]ethanoate", 13360 },
    { "FSD", "", "", "", "",         ResidueType::NON_POLYMER, false, "amicetin", 13361 },
    { "F4S", "", "", "", "",         ResidueType::NON_POLYMER, false, "FE4-S3 CLUSTER", 13362 },
    { "FZ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-azanyl-3-oxidanyl-N-[3-(trifluoromethyloxy)phenyl]propanamide", 13363 },
    { "F8V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-N-[3-(4-fluorophenyl)-1H-indazol-5-yl]-3-(methylsulfanyl)-1-(2-oxo-2-{4-[4-(pyrimidin-2-yl)phenyl]piperazin-1-yl}ethyl)pyrrolidine-3-carboxamide", 13364 },
    { "FGM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-2-hexyl-3-hydroxytridecanoic acid", 13365 },
    { "FRQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-FLUORO-1-[4-(4-PHENYL-3,6-DIHYDROPYRIDIN-1(2H)-YL)BUTYL]QUINAZOLINE-2,4(1H,3H)-DIONE", 13366 },
    { "FF1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-4-[3-[2-(2,6-dimethylphenyl)ethylcarbamoyl]-4-fluoranyl-phenyl]-~{N}-(1~{H}-indazol-5-yl)-6-methyl-2-oxidanylidene-3,4-dihydro-1~{H}-pyrimidine-5-carboxamide", 13367 },
    { "FF9", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-azanyl-6-[(E)-(1-oxidanyl-1-oxidanylidene-butan-2-ylidene)amino]hexanoic acid", 13368 },
    { "FG6", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[(1-benzofuran-2-ylsulfonyl)carbamoyl]-5-methoxy-1H-indol-1-yl}acetic acid", 13369 },
    { "FEM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-FERROCENYLETHYL)MALEIMIDE", 13370 },
    { "JET", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-(2-methoxy-2-oxidanylidene-ethoxy)phenyl]methyl 1~{H}-pyrazole-4-carboxylate", 13371 },
    { "JFL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-cyclobutyl-1~{H}-imidazol-5-yl)-7-[2-(4-fluoranyl-2,6-dimethyl-phenoxy)-5-(2-oxidanylpropan-2-yl)phenyl]-5-methyl-furo[3,2-c]pyridin-4-one", 13372 },
    { "JPI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},5~{R},6~{R})-5-[(3~{S},7~{R},12~{S},16~{S},20~{S})-3,7,12,16,20,24-hexamethyl-24-oxidanyl-pentacosyl]-4,4,6-trimethyl-cyclohexane-1,3-diol", 13373 },
    { "JQ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[(~{E})-2-(3,4-dimethoxyphenyl)ethenyl]-1,3-diethyl-7-methyl-purine-2,6-dione", 13374 },
    { "J6M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[[2-methyl-5-[4-(4-methylpiperazin-1-yl)sulfonylphenyl]phenyl]-propyl-amino]-1,3-thiazol-4-yl]pyrimidine-4,6-diamine", 13375 },
    { "JMN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},4~{S})-4-(3,4-dimethylphenoxy)-1-prop-2-ynyl-piperidin-3-ol", 13376 },
    { "J0W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-3-[4-(6-HYDROXY-2-ISOBUTYL-1-METHYL-3,4-DIHYDROISOQUINOLIN-1-YL)PHENYL]PROP-2-ENOIC ACID", 13377 },
    { "J72", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E)-5-fluoro-1-[(6-fluoro-4H-1,3-benzodioxin-8-yl)methyl]-1H-indole-2,3-dione 3-oxime", 13378 },
    { "JLD", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3S,4R)-4-(4-fluorophenyl)-1-methylpiperidin-3-yl]methanol", 13379 },
    { "JF8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-3-(1~{H}-indol-6-yl)-1~{H}-pyrazole-4-carbonitrile", 13380 },
    { "JBG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3,5-dichloro-2-hydroxy-4-[2-(4-methylpiperazin-1-yl)ethoxy]benzene-1-carbonyl}-L-phenylalanine", 13381 },
    { "JA0", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[(3-chlorophenyl)methyl]-2-fluoranyl-~{N}-methyl-purin-6-amine", 13382 },
    { "JG5", "", "", "", "",         ResidueType::NON_POLYMER, false, "Somapacitan", 13383 },
    { "JGH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1:2 Ce-substituted Keggin", 13384 },
    { "JLY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-methoxyphenyl)-6,7-dihydrothieno[3,2-c]pyridine", 13385 },
    { "JGT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-bromanyl-4-methyl-naphthalen-1-yl)-4,5-dihydro-1~{H}-imidazol-2-amine", 13386 },
    { "JH1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-N-[(4-fluorophenyl)methyl]-1H-pyrazole-4-carboxamide", 13387 },
    { "J63", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(benzyloxy)methyl]-6-(cyclohexylmethyl)-3-hydroxy-5-(propan-2-yl)pyrimidine-2,4(1H,3H)-dione", 13388 },
    { "JOQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(aminomethyl)phenyl]methyl ~{N}-[(3~{S})-2,5-bis(oxidanylidene)pyrrolidin-3-yl]carbamate", 13389 },
    { "J70", "", "", "", "",         ResidueType::NON_POLYMER, false, "Pt(diethylenetriamine)(2-(pyridin-4-ylmethyl)benzo[lmn][3,8]phenanthroline-1,3,6,8(2H,7H)-tetraone)", 13390 },
    { "JLM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-1-benzofuran-2-carboxylic acid", 13391 },
    { "JJX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-(4-cyanophenyl)-6-methyl-2-oxidanylidene-3-[2-oxidanylidene-2-(4-propan-2-ylpiperazin-1-yl)ethyl]-1-[3-(trifluoromethyl)phenyl]-4H-pyrimidine-5-carbonitrile", 13392 },
    { "JBO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[2-methyl-3-(trifluoromethyl)phenyl]amino]pyridine-3-carboxylic acid", 13393 },
    { "JTS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-N-(naphthalen-2-yl)-1,3-thiazole-5-carboxamide", 13394 },
    { "JT9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{2-[(4S)-6,8-dichloro-5-methyl[1,2,4]triazolo[1,5-a]pyridin-2-yl]ethyl}quinoxalin-2(1H)-one", 13395 },
    { "J1G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-2-(hydroxyamino)-2-oxo-1-(3',4',5'-trifluoro[1,1'-biphenyl]-4-yl)ethyl]cyclopentanecarboxamide", 13396 },
    { "JSF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6-dimethyl-N-[(4R)-2-phenylimidazo[1,2-a]pyrimidin-7-yl]pyridine-2-carboxamide", 13397 },
    { "JPO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-azanyl-2-chloranyl-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl N-(2-azanylethanoyl)sulfamate", 13398 },
    { "JH2", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2E,6E)-9-[(2R,3S)-3-ethyl-3-methyloxiran-2-yl]-3,7-dimethylnona-2,6-dienoate", 13399 },
    { "JLK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[[6-ethyl-5-(2-methylphenyl)thieno[2,3-d]pyrimidin-4-yl]amino]-3-phenyl-propanoic acid", 13400 },
    { "JL0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[13-methyl-5,7,12,14-tetrakis(oxidanylidene)-6,13-diazatetracyclo[6.6.2.0^{4,16}.0^{11,15}]hexadeca-1(15),2,4(16),8,10-pentaen-6-yl]propyl 3-[5,7,12,14-tetrakis(oxidanylidene)-13-(3-oxidanylpropyl)-6,13-diazatetracyclo[6.6.2.0^{4,16}.0^{11,15}]hexadeca-1,3,8(16),9,11(15)-pentaen-6-yl]propyl hydrogen phosphate", 13401 },
    { "JX8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1~{H}-1,2,3,4-tetrazol-5-yl)quinolin-8-ol", 13402 },
    { "JFI", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-morpholin-4-ylethyl)-4-(pyridin-4-ylmethyl)benzamide", 13403 },
    { "JN3", "", "", "", "",         ResidueType::NON_POLYMER, false, "CHENODEOXYCHOLIC ACID", 13404 },
    { "JX0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-(4-chlorophenyl)-3-methyl-1H-thieno[2,3-c]pyrazol-5-yl](piperidin-1-yl)methanone", 13405 },
    { "JLL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[5-[(3aS,4S,6aR)-2-oxidanylidene-1,3,3a,4,6,6a-hexahydrothieno[3,4-d]imidazol-4-yl]pentanoylamino]-3-[[(5Z,10Z,14Z,19Z)-15-[[[(2R)-2-[5-[(3aS,4S,6aR)-2-oxidanylidene-1,3,3a,4,6,6a-hexahydrothieno[3,4-d]imidazol-4-yl]pentanoylamino]-3-sulfo-propanoyl]amino]methyl]-1,4,21,23-tetrahydroporphyrin-5-yl]methylamino]-3-oxidanylidene-propane-1-sulfonic acid", 13406 },
    { "JLX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(1H-indol-3-yl)ethyl]-3-(trifluoromethyl)-[1,2,4]triazolo[4,3-b]pyridazin-6-amine", 13407 },
    { "JQG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-~{N}-[3-[2-[[(2~{S})-2-formamido-3-methyl-butanoyl]amino]ethylamino]-3-oxidanylidene-propyl]-3,3-dimethyl-2-oxidanyl-4-[oxidanyl-bis(oxidanylidene)-$l^{6}-phosphanyl]oxy-butanamide", 13408 },
    { "JNK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2'-[(4-FLUOROPHENYL)AMINO]-4,4'-BIPYRIDIN-2-YL}-4-METHOXYCYCLOHEXANECARBOXAMIDE", 13409 },
    { "JCJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-(3-bromophenyl)-1H-pyrazol-5-yl]-1-(pyridin-4-yl)pyridazin-4(1H)-one", 13410 },
    { "JLA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(piperidin-1-yl)benzoic acid", 13411 },
    { "JFJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-chlorophenyl)-N-methylmethanamine", 13412 },
    { "JBR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3-carboxy-2-oxidanyl-naphthalen-1-yl)methyl]-3-oxidanyl-naphthalene-2-carboxylic acid", 13413 },
    { "JDX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-6-[[[2-[(4-methoxyphenyl)methylcarbamoyl]phenyl]methyl-methyl-amino]methyl]benzoic acid", 13414 },
    { "JE1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(aminomethyl)-4-methylpiperidin-1-yl]-5-{[2-(trifluoromethyl)pyridin-3-yl]sulfanyl}pyrimidin-4(3H)-one", 13415 },
    { "J32", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-1-oxidanyl-3-[[4-(2-pyren-1-ylethynyl)phenyl]methoxy]propan-2-yl] dihydrogen phosphate", 13416 },
    { "JGJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-N-[(1R)-1-phenylethyl]acetamide", 13417 },
    { "JS4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4R,5R,6R)-5-AMINO-2-(AMINOMETHYL)-6-((2R,3R,4R,5S)-4-(2-(3-AMINOPROPYLAMINO)ETHOXY)-5-((1R,2R,3S,5R,6S)-3,5-DIAMINO-2-((2S,3R,4R,5S,6R)-3-AMINO-4,5-DIHYDROXY-6-(HYDROXYMETHYL)-TETRAHYDRO-2H-PYRAN-2-YLOXY)-6-HYDROXYCYCLOHEXYLOXY)-2-(HYDROXYMETHYL)-TETRAHYDROFURAN-3-YLOXY)-TETRAHYDRO-2H-PYRAN-3,4-DIOL", 13418 },
    { "JM9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-bis(13-methyltetradecanoyloxy)propan-2-yl pentadecanoate", 13419 },
    { "J4C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[[4-[[1-[(3,4-dichlorophenyl)methyl]-3,7-dimethyl-2,6-bis(oxidanylidene)purin-8-yl]amino]phenyl]carbonylamino]pentanedioic acid", 13420 },
    { "J9P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(11alpha,12alpha,13E,16S)-11,16-dihydroxy-16-methyl-9-oxoprost-13-en-1-oic acid", 13421 },
    { "JVU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(5R,8R,15S,18S)-15-(4-azanylbutyl)-5-(cyclohexylmethyl)-18-(naphthalen-2-ylmethyl)-4,7,14,17,20-pentakis(oxidanylidene)-3,6,13,16,19-pentazabicyclo[20.3.1]hexacosa-1(25),22(26),23-trien-8-yl]guanidine", 13422 },
    { "JNJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-amino-1,2-benzisoxazol-5-yl)-6-(4-{2-[(dimethylamino)methyl]-1H-imidazol-1-yl}-2-fluorophenyl)-7-fluoro-1H-indazole-3-carboxamide", 13423 },
    { "JS2", "", "", "RIB", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "5-O-[(R)-{[(S)-[4-(8-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)butoxy](hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]-alpha-D- ribofuranose", 13424 },
    { "JPY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(pyren-1-ylmethyl)acetamide", 13425 },
    { "JEA", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(3S,4S)-4-amino-3-methyl-2-oxa-8-azaspiro[4.5]decan-8-yl]-3-[3-chloro-2-(cyclopropylamino)pyridin-4-yl]-5-methyl-2,5-dihydro-4H-pyrazolo[3,4-d]pyrimidin-4-one", 13426 },
    { "JJ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyclopentyl-N-(5-methyl-1,3-thiazol-2-yl)propanamide", 13427 },
    { "JZS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-2-amino-1-methyl-2-oxoethyl]-3-(6-methyl-4-{[3,3,3-trifluoro-2-hydroxy-2-(trifluoromethyl)propyl]amino}-1H-indazol-1-yl)benzamide", 13428 },
    { "JUQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{S})-2-[5-[cyclopropylmethyl(naphthalen-1-yl)amino]-4-methoxy-pyrimidin-2-yl]carbonylcyclopropane-1-carboxylic acid", 13429 },
    { "J0Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2,3,3,3-tetrafluoro-N-[(1R)-2-(hydroxyamino)-2-oxo-1-(3',4',5'-trifluoro[1,1'-biphenyl]-4-yl)ethyl]propanamide", 13430 },
    { "J4G", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-deoxy-3'-[(L-alpha-glutamyl)amino]adenosine 5'-(dihydrogen phosphate)", 13431 },
    { "JQS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(Z)-(aminomethylidene)amino]-1-(5-O-phosphono-beta-D-ribofuranosyl)-1H-imidazole-4-carboxylic acid", 13432 },
    { "JEO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{Z},5~{R},8~{R},9~{S},10~{R},13~{S},14~{S})-3-(2-azanylethoxyimino)-10,13-dimethyl-1,2,4,5,7,8,9,11,12,14,15,16-dodecahydrocyclopenta[a]phenanthrene-6,17-dione", 13433 },
    { "JC1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S,5Z)-5-[(2E)-2-[(1R,3aS,7aR)-1-[(2S,3S)-3-(2-hydroxyethyl)heptan-2-yl]-7a-methyl-2,3,3a,5,6,7-hexahydro-1H-inden-4-ylidene]ethylidene]-4-methylidene-cyclohexane-1,3-diol", 13434 },
    { "JH4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methylpyrimidin-2-amine", 13435 },
    { "JQC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-N-[2-(3,5-dimethylphenyl)-1H-benzimidazol-5-yl]-1-methyl-1H-pyrazole-5-carboxamide", 13436 },
    { "JEB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-3-[1-(pyridin-3-ylmethyl)indol-6-yl]-1~{H}-pyrazole-4-carbonitrile", 13437 },
    { "JXM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-9-[(2R)-2-hydroxy-2-phenylethyl]-2-(morpholin-4-yl)-8-(trifluoromethyl)-6,7,8,9-tetrahydro-4H-pyrimido[1,2-a]pyrimidin-4-one", 13438 },
    { "JSK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S},4~{R})-2-[[4-[4-[2-[2-(2-azanylidenehydrazinyl)ethoxy]ethoxy]phenyl]-1,2,3-triazol-1-yl]methyl]pyrrolidine-3,4-diol", 13439 },
    { "J8I", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-phenyl-~{N}-[1-[2-(4-sulfamoylphenyl)ethyl]piperidin-4-yl]propanamide", 13440 },
    { "JRS", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3S,4R)-4-(2-{[2-(3-fluorophenyl)ethyl]amino}ethoxy)pyrrolidin-3-yl]methyl}-4-methylpyridin-2-amine", 13441 },
    { "JQB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-3-[1-[(2-oxidanylpyridin-3-yl)methyl]indol-6-yl]-1~{H}-pyrazole-4-carbonitrile", 13442 },
    { "J3I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-[(2~{R})-2-azanyl-3-phenyl-propanoyl]-~{N}-[(1-carbamimidoylpiperidin-4-yl)methyl]pyrrolidine-2-carboxamide", 13443 },
    { "J1M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-{4-[4-(benzyloxy)phenyl]-2-oxopyridin-1(2H)-yl}-N-hydroxy-2-methyl-2-(methylsulfonyl)butanamide", 13444 },
    { "JF6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-PHENYL-1,2,5-OXADIAZOL-3-AMINE", 13445 },
    { "J86", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-1-[[7-bromanyl-2,3-bis(oxidanylidene)-1,4-dihydroquinoxalin-5-yl]methylamino]ethyl]phosphonic acid", 13446 },
    { "JTP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(13-CYCLOHEXYL-6,7-DIHYDROINDOLO[1,2-D][1,4]BENZOXAZEPIN-10-YL)CARBONYL]-2-METHYL-L-ALANINE", 13447 },
    { "JH9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[(2~{S})-3-[(4-fluoranyl-3-prop-2-enyl-phenyl)methylamino]-2-[2-(4-fluorophenyl)ethanoylamino]-3-oxidanylidene-propyl]phenyl] dihydrogen phosphate", 13448 },
    { "J6U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(4-aminobenzene-1-sulfonyl)-2-oxopiperazin-1-yl]-N-[(1R)-2-(3,5-difluorophenyl)-1-{3-[4-(morpholine-4-sulfonyl)phenyl]-4-oxo-3,4-dihydroquinazolin-2-yl}ethyl]acetamide", 13449 },
    { "JRO", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7,9-trihydroxy-3-methyl-1H-benzo[g]isochromen-1-one", 13450 },
    { "JRG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-{[(1S)-1-carboxy-3-(methylsulfanyl)propyl]carbamoyl}-N~6~-(4-iodobenzoyl)-L-lysine", 13451 },
    { "J0R", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-1-(trimethyl-$l^4-azanyl)propan-2-yl] ethanoate", 13452 },
    { "J1H", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{R})-3-[[4-[[4-[4-[[2-(4-chlorophenyl)phenyl]methyl]piperazin-1-yl]phenyl]carbonylsulfamoyl]-2-nitro-phenyl]amino]-4-phenylsulfanyl-butyl]-(2-hydroxy-2-oxoethyl)-dimethyl-azanium", 13453 },
    { "JTK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[4-[3,5-bis(chloranyl)phenyl]-3-fluoranyl-phenyl]propanoic acid", 13454 },
    { "JLB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[6-ethyl-5-(1~{H}-indol-5-yl)thieno[2,3-d]pyrimidin-4-yl]oxypropanoic acid", 13455 },
    { "J75", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({[6-(benzylamino)-5-nitropyrimidin-4-yl]amino}methyl)benzenesulfonamide", 13456 },
    { "JI8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}4-(4,5-dihydro-1,3-oxazol-2-ylmethyl)-2-methyl-~{N}3-(2-phenyl-3~{H}-imidazo[1,2-a]pyrimidin-7-yl)-1,5-dihydropyrazole-3,4-dicarboxamide", 13457 },
    { "JKF", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(R)-(4-chlorophenyl)(methoxy)(1-methyl-1H-imidazol-5-yl)methyl]-4-(2,6-difluorophenyl)-1-methylquinolin-2(1H)-one", 13458 },
    { "JC5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-(aminomethyl)-5-[3-(1,3-dihydroisoindol-2-yl)propoxy]-4-methoxy-phenyl]methanamine", 13459 },
    { "JL7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(trifluoromethyl)phenyl]-1,3-thiazole-4-carboxylic acid", 13460 },
    { "JKO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-4-(morpholine-4-carbonyl)-N-[(4R)-2-phenylimidazo[1,2-a]pyridin-7-yl]-1H-pyrazole-5-carboxamide", 13461 },
    { "J76", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6S,7S)-5,6-dihydroxy-7-(octanoylamino)-N-(4-pentylphenyl)-8-{[(2S,3R,4S,5R,6R)-3,4,5-trihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2-yl]oxy}octanamide", 13462 },
    { "JN0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(3-methylbut-2-enyl)-4,5-bis(oxidanyl)phenyl]-5,7-bis(oxidanyl)chromen-4-one", 13463 },
    { "J2H", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[(3-methylpyridin-2-yl)methyl]-3-(4-phenylphenyl)-1-pyrimidin-2-yl-1,3,8-triazaspiro[4.5]decane-2,4-dione", 13464 },
    { "JIP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(4R)-5,8-dimethyl[1,2,4]triazolo[1,5-a]pyrazin-2-yl]methyl}-N,1-dimethyl-3-phenyl-1H-1,2,4-triazol-5-amine", 13465 },
    { "JV6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4,6-dimethoxypyrimidin-2-yl)carbamoylsulfamoyl]-1-methyl-pyrazole-4-carboxylic acid", 13466 },
    { "JUW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1-methylindol-3-yl)pyrimidin-2-amine", 13467 },
    { "J6N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-3-(4-chlorophenyl)-3-(1-methylbenzotriazol-5-yl)propanoic acid", 13468 },
    { "JI9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[(2~{S})-3-[(4-fluoranyl-3-methyl-phenyl)methylamino]-2-[2-(4-fluorophenyl)ethanoylamino]-3-oxidanylidene-propyl]phenyl] dihydrogen phosphate", 13469 },
    { "J7M", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(1-methyl-1H-benzimidazol-2-yl)ethyl]-3,4-dihydro-1,4-benzoxazepin-5(2H)-one", 13470 },
    { "JB8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1~{H}-indol-6-ylboronic acid", 13471 },
    { "J6J", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(ethylamino)-2-(4-fluorophenyl)-5-(3-{[1-(5-fluoropyrimidin-2-yl)cyclopropyl]carbamoyl}-4-methoxyphenyl)-N-methyl-1-benzofuran-3-carboxamide", 13472 },
    { "J89", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-4-(4-octylphenyl)-2-[[oxidanyl-bis(oxidanylidene)-$l^{6}-phosphanyl]oxymethyl]butan-1-ol", 13473 },
    { "J3W", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl ~{N}-[(2~{S})-3,3-dimethyl-1-[2-[3-[(3~{R},6~{S},10~{Z})-3-oxidanyl-4,7-bis(oxidanylidene)-6-propan-2-yl-5,8-diazabicyclo[11.2.2]heptadeca-1(16),10,13(17),14-tetraen-3-yl]propyl]-2-[(4-thiophen-2-ylphenyl)methyl]hydrazinyl]-1-oxidanylidene-butan-2-yl]carbamate", 13474 },
    { "J7O", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromanyl-~{N}-methyl-3-nitro-2-[(4~{R},5~{S})-2-(7-oxidanylisoquinolin-4-yl)carbonyl-4-phenyl-2,7-diazaspiro[4.4]nonan-7-yl]benzamide", 13475 },
    { "JVB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-methylphenoxy)-~{N}-pyridin-3-yl-ethanamide", 13476 },
    { "JV9", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methoxy-4-[2-(methylamino)-6,7-dihydro-5H-cyclopenta[d]pyrimidin-4-yl]-3,4-dihydroquinoxalin-2(1H)-one", 13477 },
    { "JWR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-dichloro-N-[(4S)-2-phenyl[1,2,4]triazolo[1,5-a]pyridin-7-yl]pyridine-4-carboxamide", 13478 },
    { "JNA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(thiophen-2-yl)methyl]benzenesulfonamide", 13479 },
    { "J66", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-oxidanylisoindole-1,3-dione", 13480 },
    { "JNZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-indazol-3-amine", 13481 },
    { "JAZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-PHOSPHOCYCLOPHELLITOL", 13482 },
    { "JKQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[[6-ethyl-5-(1~{H}-indol-5-yl)thieno[2,3-d]pyrimidin-4-yl]amino]propanoic acid", 13483 },
    { "JUH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-(4-ethylsulfonylphenyl)-~{N}-[4-[1,1,1,3,3,3-hexakis(fluoranyl)-2-oxidanyl-propan-2-yl]phenyl]-2-(2-phenylethanoylamino)ethanamide", 13484 },
    { "JNQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4S)-2-[(2S,3R)-1,3-bis(oxidanyl)-1-oxidanylidene-butan-2-yl]-4-[1-(4,5-dihydro-1,3-thiazol-2-yl)azetidin-3-yl]sulfanyl-3-methyl-3,4-dihydro-2H-pyrrole-5-carboxylic acid", 13485 },
    { "JR7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(4-chlorophenyl)-1,3-thiazol-2-yl]propanamide", 13486 },
    { "JX5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{R})-2-[4-[(4-iodophenyl)carbonylamino]butanoylamino]-3-oxidanyl-3-oxidanylidene-propyl]carbamoylamino]pentanedioic acid", 13487 },
    { "JU4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3S,4R)-1-({4-O-[(3,4-dichlorophenyl)methyl]-alpha-D-galactopyranosyl}oxy)-3,4-dihydroxyoctadecan-2-yl]hexacosanamide", 13488 },
    { "JWB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1~{R},2~{R},6~{S},7~{S})-3,5-bis(oxidanylidene)-4-azatricyclo[5.2.1.0^{2,6}]decan-4-yl]ethanoic acid", 13489 },
    { "JUB", "", "", "", "",         ResidueType::NON_POLYMER, false, "[7-[4-[2-[naphthalen-2-ylsulfonyl-[[(3~{S})-1-(phenylmethyl)piperidin-1-ium-3-yl]methyl]amino]ethyl]piperazin-4-ium-1-yl]-2,1,3-benzoxadiazol-4-yl]-oxidanyl-oxidanylidene-azanium", 13490 },
    { "JTU", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-bromo-2-{4-[(2R)-butan-2-yl]phenyl}-3-methylquinoline-4-carboxylic acid", 13491 },
    { "JRZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-1-[(7-methyl-2,3-dihydro-1H-inden-4-yl)oxy]-3-[(1-methylethyl)amino]butan-2-ol", 13492 },
    { "JY4", "", "", "", "",         ResidueType::NON_POLYMER, false, "7,8-dimethoxy-1-methyl-2H-pyrazolo[3,4-c]cinnoline", 13493 },
    { "JU8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1-methylindol-3-yl)pyrimidin-4-amine", 13494 },
    { "JR3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(9-chloranyl-2',3',4',5',6'-pentamethyl-4-oxidanyl-7-oxidanylidene-spiro[1$l^{4},8-diaza-9$l^{8}-iridabicyclo[4.3.0]nona-1,3,5-triene-9,1'-1$l^{8}-iridapentacyclo[2.2.0.0^{1,3}.0^{1,5}.0^{2,6}]hexane]-8-yl)-~{N}-(4-sulfamoylphenyl)ethanamide", 13495 },
    { "JS1", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 4-[(dimethylamino)methyl]-5-hydroxy-2-phenyl-1-benzofuran-3-carboxylate", 13496 },
    { "J9I", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-azanylpyrimidin-2-yl)-N-[2-methyl-5-[4-[(4-methylpiperazin-1-yl)methyl]phenyl]phenyl]-1,3-thiazol-2-amine", 13497 },
    { "JF2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,5R,8R,9aS)-1,9a-dimethyl-8-(prop-1-en-2-yl)octahydro-2H-quinolizinium", 13498 },
    { "J8R", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(~{Z})-1-cyano-2-[6-[2-hydroxyethyl(methyl)amino]pyridin-3-yl]ethenyl]benzenecarbonitrile", 13499 },
    { "JMI", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[4-[(2~{R},3~{S},4~{S},5~{S},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxyphenyl]ethyl]ethanamide", 13500 },
    { "J21", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(1S)-5-({2-[2-(acetylamino)ethoxy]-4-bromobenzoyl}amino)-1-carboxypentyl]carbamoyl}-L-glutamic acid", 13501 },
    { "JXZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-azanyl-8-methyl-purin-9-yl)ethanol", 13502 },
    { "JOV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-N-(1-hydroxy-2-methylpropan-2-yl)benzamide", 13503 },
    { "JO1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-N-[(thiophen-2-yl)methyl]-1H-pyrazole-5-carboxamide", 13504 },
    { "J98", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[[2-methyl-5-[4-(4-methylpiperazin-1-yl)sulfonyl-2-(trifluoromethyl)phenyl]phenyl]-propyl-amino]-1,3-thiazol-4-yl]pyrimidine-4,6-diamine", 13505 },
    { "J3G", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxypropane-1,3-diyl dibutanoate", 13506 },
    { "JH6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-methylpyridin-2-yl)-5-(pyridin-3-yl)-1,7-naphthyridin-8-amine", 13507 },
    { "JPU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-1-(3,4-dimethoxyphenyl)-5-ethyl-7,8-dimethoxy-4-methyl-5H-2,3-benzodiazepine", 13508 },
    { "JFP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-methyl-1,3-thiazol-2-yl)propanamide", 13509 },
    { "JA7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{2-[(1R)-2-{(carboxymethyl)[(thiophen-2-yl)methyl]amino}-2-oxo-1-{[(2-oxo-1,2-dihydroquinolin-6-yl)sulfonyl]amino}ethyl]phenoxy}pentanoic acid", 13510 },
    { "JN4", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethenyl 6-(ethenylcarbamoyl)-2-[(phenylacetyl)amino]-4,5,6,7-tetrahydrothieno[2,3-c]pyridine-3-carboxylate", 13511 },
    { "J3V", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxy-3-nitro-5-({[4-(trifluoromethyl)phenyl]carbamoyl}amino)benzene-1-sulfonamide", 13512 },
    { "JGF", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[2,4-bis(fluoranyl)phenoxy]-3-[2-(2-cyclobutyl-1~{H}-imidazol-5-yl)-5-methyl-4-oxidanylidene-furo[3,2-c]pyridin-7-yl]phenyl]ethanesulfonamide", 13513 },
    { "JA3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ethyl-4-fluoro-2-[(2-fluoropyridin-3-yl)oxy]phenol", 13514 },
    { "JGI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(azetidine-1-carbonyl)-1-methyl-N-[3-(phenylcarbamoyl)phenyl]-1H-pyrazole-5-carboxamide", 13515 },
    { "J9T", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-azanylpyridine-4-carboxylate", 13516 },
    { "JGA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ethyl-N'-(5-methyl-1,2-oxazol-3-yl)urea", 13517 },
    { "JFY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(2S)-butan-2-yl]phenyl}methanesulfonamide", 13518 },
    { "JLN", "", "", "", "",         ResidueType::RNA_LINKING, false, "5-(FORMYLAMINO)-1-(5-O-PHOSPHONO-BETA-D-RIBOFURANOSYL)-1H-IMIDAZOLE-4-CARBOXYLIC ACID", 13519 },
    { "JN9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(5R,8R,15S,18S)-15-(4-azanylbutyl)-5-(cyclohexylmethyl)-18-(1H-indol-3-ylmethyl)-4,7,14,17,20-pentakis(oxidanylidene)-3,6,13,16,19-pentazabicyclo[20.3.1]hexacosa-1(25),22(26),23-trien-8-yl]guanidine", 13520 },
    { "JUN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-acetamido-2-(4-ethylsulfonylphenyl)-~{N}-[4-[1,1,1,3,3,3-hexakis(fluoranyl)-2-oxidanyl-propan-2-yl]phenyl]ethanamide", 13521 },
    { "JKT", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl N-[[1-[(3S,5S)-5-[(2S)-2-[azanyl(oxidanyl)methyl]pyrrolidin-1-yl]carbonyl-1-(4-phenylbutanoyl)pyrrolidin-3-yl]-1,2,3-triazol-4-yl]methyl]carbamate", 13522 },
    { "JII", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-9-[(3-methoxyphenyl)methyl]-~{N}-methyl-purin-6-amine", 13523 },
    { "JDV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,3aR,5R,7aS,8S)-hexahydro-4H-3,5-methanofuro[2,3-b]pyran-8-yl [(2S,3R)-4-[{[2-(cyclopropylamino)-1,3-benzothiazol-6-yl]sulfonyl}(2-methylpropyl)amino]-1-(4-fluorophenyl)-3-hydroxybutan-2-yl]carbamate", 13524 },
    { "JJ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(2-methoxyethyl)amino]piperidin-1-yl}ethan-1-one", 13525 },
    { "JK9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-methoxyphenyl)pyridine", 13526 },
    { "JM3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(morpholin-4-ylmethyl)quinolin-8-ol", 13527 },
    { "JEI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-{(2S,4R)-4-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)-2-[(2-phosphonoethoxy)methyl]pyrrolidin-1-yl}-3-oxopropyl)phosphonic acid", 13528 },
    { "JZL", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-amino-2-[(2-chlorobenzyl)amino]-1-{[(1S,2S)-2-hydroxycycloheptyl]methyl}-1H-benzimidazole-5-carboxamide", 13529 },
    { "JI5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(3R,4R)-4-[(6-amino-4-methylpyridin-2-yl)methyl]pyrrolidin-3-yl}-N'-[2-(3-fluorophenyl)ethyl]ethane-1,2-diamine", 13530 },
    { "JUT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3,4-bis(fluoranyl)phenyl]-1,3-thiazol-2-amine", 13531 },
    { "JDL", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-fluoranyl-10-methyl-1,10-diazatricyclo[6.3.1.0^{4,12}]dodeca-4,6,8(12)-trien-11-imine", 13532 },
    { "J5C", "", "", "", "",         ResidueType::NON_POLYMER, false, "Oxymetazoline", 13533 },
    { "JTC", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(~{E})-2-[2-[(4-oxidanylidene-3,5-dihydropyrrolo[3,2-d]pyrimidin-7-yl)sulfanyl]-5-[2,3,4,5,6-pentakis(fluoranyl)phenoxy]phenyl]ethenyl]phosphonic acid", 13534 },
    { "JIM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2,3-dihydroxypropyl acetate", 13535 },
    { "JAT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-azanylethyl)benzenesulfonic acid", 13536 },
    { "J2N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-~{N}-(4-carbamimidoylphenyl)-2-oxidanylidene-piperidine-3-carboxamide", 13537 },
    { "J4Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-N'-(chloroacetyl)-2-phenylcyclopropane-1-carbohydrazide", 13538 },
    { "JFO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10R)-9-(2-chlorophenyl)-2-methoxy-7-methylimidazo[1,5-a]pyrido[3,2-e]pyrazin-6-amine", 13539 },
    { "JSP", "", "", "", "",         ResidueType::DNA_LINKING, false, "(1R)-1-(4-amino-1-methyl-2-oxo-1,2-dihydropyrimidin-5-yl)-1,4-anhydro-2-deoxy-5-O-phosphono-D-erythro-pentitol", 13540 },
    { "J3U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S,7R,9E)-6,7-bis(oxidanyl)hexadeca-9,15-dien-11,13-diynoic acid", 13541 },
    { "JAS", "", "", "", "",         ResidueType::NON_POLYMER, false, "JASPISAMIDE A", 13542 },
    { "JQR", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-(furan-2-yl)-5-(oxan-4-ylcarbonyl)-1,3-thiazol-2-yl]-6-methyl-pyridine-3-carboxamide", 13543 },
    { "J1J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-1-({5-[(diaminomethylidene)amino]pentyl}amino)-1-oxo-3-phenylpropan-2-yl]-4-hydroxy-2-oxo-1,2-dihydroquinoline-6-carboxamide", 13544 },
    { "JOK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(3~{S})-2,5-bis(oxidanylidene)pyrrolidin-3-yl]-3-phenyl-propanamide", 13545 },
    { "JEF", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-(O-(2-AMINOPROPYL)-O'-(2-METHOXYETHYL)POLYPROPYLENE GLYCOL 500)", 13546 },
    { "JOE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(3~{S})-2,5-bis(oxidanylidene)pyrrolidin-3-yl]carbamoyl]-6-nitro-benzoic acid", 13547 },
    { "J2Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-carbamimidoylphenyl)-3-ethoxy-2-oxidanyl-benzamide", 13548 },
    { "JGE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-Ketoprofen", 13549 },
    { "JIN", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,6-DICHLOROPHENYL)-2-[(4-FLUORO-3-METHYLPHENYL)AMINO]-8-METHYLPYRIDO[2,3-D]PYRIMIDIN-7(8H)-ONE", 13550 },
    { "JN2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-fluorophenyl)-~{N}-[(2~{R},3~{R},4~{S},5~{S},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]benzamide", 13551 },
    { "JUV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-(4-hydroxyphenyl)-2-{[(2E)-3-(4-hydroxyphenyl)prop-2-enoyl]oxy}propanoic acid", 13552 },
    { "J5I", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-METHYL-1,2-DIHYDROQUINOLIN-2-ONE", 13553 },
    { "JTX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-5-methyl-2-{2-[1-methyl-3-(pyrrolidin-1-yl)-1H-1,2,4-triazol-5-yl]ethyl}-8-(trifluoromethyl)[1,2,4]triazolo[1,5-c]pyrimidine", 13554 },
    { "JA5", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-(hydroxymethyl)-6~{H}-thieno[2,3-b]pyrrole-5-carboxylate", 13555 },
    { "JJN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6~{a}~{R},11~{b}~{S})-6~{a}-(1,4-dimethylpiperidin-4-yl)-7,11~{b}-dihydro-6~{H}-indolo[2,3-c]isoquinolin-5-one", 13556 },
    { "JL6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclopropyl-N-[(3R)-1-(pyridin-2-yl)pyrrolidin-3-yl]-3-[(pyrimidin-5-yl)amino]pyridine-2-carboxamide", 13557 },
    { "JTZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-[(1-methylethyl)amino]-3-(2-prop-2-en-1-ylphenoxy)propan-2-ol", 13558 },
    { "JDN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1~{H}-indol-5-ylboronic acid", 13559 },
    { "J9X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(ethylamino)-2-oxidanylidene-ethanoic acid", 13560 },
    { "JNH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(S)-AMINO-3-BIPHENYL-4-YL-PROPIONYL]-PYRROLIDINE-2-(S)-CARBONITRILE", 13561 },
    { "J87", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-methoxy-4-(morpholin-4-yl)phenyl]-2-(pyridin-3-yl)-1,3-thiazole-5-carboxamide", 13562 },
    { "J3N", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3~{R})-3-[4-azanyl-3-(1~{H}-pyrrolo[2,3-b]pyridin-5-yl)pyrazolo[3,4-d]pyrimidin-1-yl]piperidin-1-yl]propan-1-one", 13563 },
    { "JKA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,4R,5S,6R)-2-(methylsulfonyl)-2-azabicyclo[3.3.1]nonane-4,6-diol", 13564 },
    { "JC4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-(beta-D-galactopyranosyloxy)-5-nitro[1,1'-biphenyl]-3-carboxylic acid", 13565 },
    { "JRX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ethyl-3-[4-(4-methylbenzene-1-sulfonyl)piperazin-1-yl]quinoxaline", 13566 },
    { "JUO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-4-thiomorpholino-7H-pyrrolo[2,3-d]pyrimidine-5-carbonitrile", 13567 },
    { "J8X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-2-(1,3-benzoxazol-2-yl)-3-[4-[2-hydroxyethyl(methyl)amino]phenyl]prop-2-enenitrile", 13568 },
    { "J4V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2r,3S,5R,7R)-N-[(1R)-2-(hydroxyamino)-2-oxo-1-(3',4',5'-trifluoro[1,1'-biphenyl]-4-yl)ethyl]tricyclo[3.3.1.1~3,7~]decane-2-carboxamide", 13569 },
    { "JIL", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-{5-S-[2-({[(3S)-7-nitro-1,2,3,4-tetrahydroisoquinolin-3-yl]methyl}amino)ethyl]-5-thio-alpha-L-lyxofuranosyl}-9H-purin-6-amine", 13570 },
    { "J56", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-(6-bromopyridin-2-yl)-3-[(1H-indazol-1-yl)acetyl]-1,3-thiazolidine-2-carboxamide", 13571 },
    { "JWD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,7-bis(3,5-dimethyl-1,2-oxazol-4-yl)quinoline", 13572 },
    { "JNB", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{R},3~{R},4~{S},5~{S},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]-4-phenyl-benzamide", 13573 },
    { "JKU", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S)-2-[[(2S)-2-[2-[(2-azanyl-4-oxidanylidene-3H-pteridin-7-yl)carbonylamino]ethanoylamino]-3-phenyl-propanoyl]amino]-5-(phenylmethoxycarbonylamino)pentanoic acid", 13574 },
    { "JGD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethylpyridin-4-amine", 13575 },
    { "JR0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-2-{4-[4-(4,5-dimethoxy-1H-indole-2-carbonyl)piperazine-1-carbonyl]piperidin-1-yl}-6-methylpyrimidine-4-carboxamide", 13576 },
    { "J1F", "", "", "", "",         ResidueType::NON_POLYMER, false, "((2-(2-amino-7,7-dimethyl-4-oxo-3,4,7,8-tetrahydropteridine-6-carboxamido)-N-(2-((((2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl)methyl)amino)-2-oxoethyl)acetamido)methyl)phosphonic acid", 13577 },
    { "J2Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9beta,13alpha,16beta)-3,16-dihydroxyestra-1,3,5(10)-trien-17-one", 13578 },
    { "JHT", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[[[3-(dimethylamino)phenyl]methylamino]methyl]quinolin-2-amine", 13579 },
    { "J5J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(E)-(3-methylphenyl)methylidene]acetamide", 13580 },
    { "JFZ", "", "", "FUC", "",         ResidueType::L_SACCHARIDE, false, "4-nitrophenyl 6-deoxy-alpha-L-galactopyranoside", 13581 },
    { "JZI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4E)-2-[(naphthalen-2-ylcarbonyl)amino]-5-phenylpent-4-enoic acid", 13582 },
    { "J0A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(13alpha,17alpha)-2-methoxyestra-1,3,5,7,9,11-hexaene-3,17-diyl disulfamate", 13583 },
    { "J31", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(1S)-1-carboxy-5-{[2-({4,44-dioxo-48-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]-7,10,13,16,19,22,25,28,31,34,37,40-dodecaoxa-3,43-diazaoctatetracont-1-yl}oxy)benzoyl]amino}pentyl]carbamoyl}-L-glutamic acid", 13584 },
    { "JQF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-METHYL-N-[4-(4-OXO-3,4-DIHYDROQUINAZOLIN-2-YL)PHENYL)BUTANAMIDE", 13585 },
    { "JBQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoranyl-3,4-dihydroquinazolin-4-ol", 13586 },
    { "JJW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S},4~{R})-2-[[4-[4-(2-ethoxyethoxy)phenyl]-1,2,3-triazol-1-yl]methyl]pyrrolidine-3,4-diol", 13587 },
    { "J69", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-methylprop-2-enoate", 13588 },
    { "J1T", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-[(1~{R})-1-(6-methoxy-1,3-benzodioxol-5-yl)-2-pyrrolidin-1-yl-ethyl]phenyl]-~{N}-[4-[[(2~{R})-4-morpholin-4-yl-1-phenylsulfanyl-butan-2-yl]amino]-3-(trifluoromethylsulfonyl)phenyl]sulfonyl-benzamide", 13589 },
    { "JZ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5,6,7-tetrahydro-1H-indole", 13590 },
    { "JTR", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}2-(2-methoxyphenyl)-~{N}4-(2-propan-2-ylsulfonylphenyl)-1,3,5-triazine-2,4-diamine", 13591 },
    { "J1L", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-{[(2R,4R)-1-{2-[(2-amino-7,7-dimethyl-4-oxo-3,4,7,8-tetrahydropteridine-6-carbonyl)amino]ethyl}-2-carboxypiperidin-4-yl]sulfonyl}-5'-deoxyadenosine", 13592 },
    { "JLE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[[6-ethyl-5-(1~{H}-indol-4-yl)thieno[2,3-d]pyrimidin-4-yl]amino]-3-phenyl-propanoic acid", 13593 },
    { "JL5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[5-[3-chloranyl-2-methyl-5-(4-methylpiperazin-1-yl)-4-oxidanyl-phenyl]-6-ethyl-thieno[2,3-d]pyrimidin-4-yl]oxy-3-phenyl-propanoic acid", 13594 },
    { "J74", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2-[(6-chloro-5-nitropyrimidin-4-yl)amino]ethyl}benzenesulfonamide", 13595 },
    { "JRH", "", "", "", "",         ResidueType::NON_POLYMER, false, "prFMN cofactor and crotonic acid adduct", 13596 },
    { "JYV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-{1-[{7-[2-({[3-(dimethylamino)propyl](methyl)amino}methyl)-1,3-thiazol-4-yl]-4-methoxy-1H-pyrrolo[2,3-c]pyridin-3-yl}(oxo)acetyl]piperidin-4-yl}(phenyl)acetonitrile", 13597 },
    { "JSJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-hydroxy{[(S)-hydroxy{[(1-hydroxy-2,2,5,5-tetramethyl-2,5-dihydro-1H-pyrrol-3-yl)methyl]disulfanyl}phosphoryl]oxy}phosphoryl]adenosine", 13598 },
    { "JFX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoro-N-(3-methyl-1H-indazol-5-yl)butane-1-sulfonamide", 13599 },
    { "JFK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,6R)-3-[2-(3,4-dimethoxyphenoxy)ethyl]-10-[(2-oxo-2,3-dihydro-1,3-benzothiazol-6-yl)sulfonyl]-3,10-diazabicyclo[4.3.1]decan-2-one", 13600 },
    { "JEU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3-[(1~{S})-1-(2-hydroxyethylamino)-2,3-dihydro-1~{H}-inden-4-yl]-1,2,4-oxadiazol-5-yl]-2-propan-2-yloxy-benzenecarbonitrile", 13601 },
    { "JKM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2S,3aS,4S,6R,6aR)-2-hydroxy-6-(hydroxymethyl)-2-oxidotetrahydrofuro[3,4-d][1,3,2]dioxaphosphol-4-yl]pyrimidine-2,4(1H,3H)-dione", 13602 },
    { "JBJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(5-fluoro-2-hydroxyphenyl)-2-{1-oxo-6-[4-(piperazin-1-yl)phenyl]-1,3-dihydro-2H-isoindol-2-yl}-N-(1,3-thiazol-2-yl)acetamide", 13603 },
    { "J7N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2,4-tris(oxidanyl)-1,3-dioxa-2$l^{4},4$l^{3}-dimolybdacyclobutane", 13604 },
    { "J1O", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(2R)-3,3-dimethyl-2-oxidanyl-4-phosphonooxy-butanoyl]amino]butanoic acid", 13605 },
    { "JP4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(morpholin-4-yl)phenyl]methanol", 13606 },
    { "J6R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-5-(4-fluorophenyl)-2-methyl-4-[[2-[(1R,3R)-4-methyl-3-[5-methylhexyl-[(2S,3S)-3-methyl-2-[[(2R)-1-methylpiperidin-2-yl]carbonylamino]pentanoyl]amino]-1-oxidanyl-pentyl]-1,3-thiazol-4-yl]carbonylamino]pentanoic acid", 13607 },
    { "JDQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-(phenylmethyl)indol-6-yl]-1~{H}-pyrazol-5-amine", 13608 },
    { "J2A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5R,7R,8R,10R,12aR,14R,15R,15aS,16R)-7-(2-amino-6-oxo-3,6-dihydro-9H-purin-9-yl)-14-(6-amino-9H-purin-9-yl)-15,16-dihydroxy-2,10-disulfanyloctahydro-2H,10H,12H-5,8-methano-2lambda~5~,10lambda~5~-furo[3,2-l][1,3,6,9,11,2,10]pentaoxadiphosphacyclotetradecine-2,10-dione", 13609 },
    { "JYK", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(2-azidoethyl)-8-bromanyl-purin-6-amine", 13610 },
    { "JBD", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-chloranyl-2-[[2-chloranyl-6-(methylamino)purin-9-yl]methyl]phenyl]methanesulfonamide", 13611 },
    { "JH3", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2E,6E)-9-[(2R)-3,3-dimethyloxiran-2-yl]-3,7-dimethylnona-2,6-dienoate", 13612 },
    { "JNL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,3-dimethylquinoxalin-6-yl)-N'-(3-methoxyphenyl)urea", 13613 },
    { "J6V", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(4-fluoro-3-methylphenyl)carbamoyl]amino}-4-hydroxy-5-nitrobenzene-1-sulfonamide", 13614 },
    { "J6L", "", "", "", "",         ResidueType::NON_POLYMER, false, "8,8-dimethyl-3-(2,4,5-trimethoxyphenyl)pyrano[2,3-f]chromen-4-one", 13615 },
    { "J9L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-2-(methylamino)-5-[(1R)-1-(4-methyl-1H-indol-3-yl)ethyl]-1,3-oxazol-4-one", 13616 },
    { "JWH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(octanoylamino)benzoic acid", 13617 },
    { "JNC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-3-[(3-chlorophenyl)methyl]-~{N}-methyl-2~{H}-pyrazolo[4,3-d]pyrimidin-7-amine", 13618 },
    { "JDA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-2-(2-propan-2-ylphenyl)-~{N}-[[4-(1,2,3-triazol-1-yl)phenyl]methyl]pyrimidin-4-amine", 13619 },
    { "JKZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(trifluoromethyl)-1,5,6,7-tetrahydro-2H-cyclopenta[b]pyridin-2-one", 13620 },
    { "JVY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopentyl-7-(3,5-dimethyl-1,2-oxazol-4-yl)quinoline-5-sulfonamide", 13621 },
    { "JR6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-methoxyphenyl)sulfanyl-~{N}-(2-methyl-5,6-dihydro-4~{H}-cyclopenta[c]pyrazol-3-yl)ethanamide", 13622 },
    { "JYL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-N-[2-(1-methyl-4-phenyl-1H-imidazol-2-yl)ethyl]-3-(propan-2-yl)[1,2,4]triazolo[4,3-a]pyridine-8-carboxamide", 13623 },
    { "J4J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-nitrophenyl)sulfanyl]acetohydrazide", 13624 },
    { "J7L", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[2-chloranyl-6-(methylamino)purin-9-yl]methyl]-~{N}-methyl-benzamide", 13625 },
    { "JLR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-(naphthalen-1-yl)-1H-pyrazol-5-yl]-1-[3-(trifluoromethoxy)phenyl]pyridazin-4(1H)-one", 13626 },
    { "JYX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ethylimidazo[4,5-b]pyridin-2-amine", 13627 },
    { "JS7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2-[(6-methoxy-5-nitropyrimidin-4-yl)amino]ethyl}benzenesulfonamide", 13628 },
    { "JED", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-bromophenyl)-6-(4-methylphenyl)-1H-pyrazolo[3,4-b]pyridine-4-carboxylic acid", 13629 },
    { "J91", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-fluorophenoxy)-3-{[2-oxo-6-(trifluoromethyl)-1,2-dihydropyridine-3-carbonyl]amino}benzoic acid", 13630 },
    { "J0D", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-4-[(Z)-(3-methyl-1,3-benzothiazol-2(3H)-ylidene)methyl]quinolin-1-ium", 13631 },
    { "JWI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-tert-butylphenyl)-N-[(1R)-2-(cyclohexylamino)-2-oxo-1-(pyridin-3-yl)ethyl]-3-hydroxypropanamide", 13632 },
    { "JCD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-{[2-(acetylamino)-2-deoxy-beta-D-galactopyranosyl]oxy}-5-nitro[1,1'-biphenyl]-3-carboxylic acid", 13633 },
    { "J0Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl acetate", 13634 },
    { "JAP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-2-(2-{3-[(3R)-3-fluoropyrrolidin-1-yl]-1-methyl-1H-1,2,4-triazol-5-yl}ethyl)-5,8-dimethyl[1,2,4]triazolo[1,5-a]pyrazine", 13635 },
    { "JWF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-(4-methylpiperazin-1-yl)phenylamino]-2-(4-chlorophenyl)-6-(1H-1,2,4-triazol-5-yl)-3(2H)-pyridazinone", 13636 },
    { "JEJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-chlorophenyl)-6-{4-[(dimethylamino)methyl]phenyl}-5-methyl[1,2]oxazolo[4,5-c]pyridin-4(5H)-one", 13637 },
    { "JIJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(pyrrolidin-1-yl)-7H-pyrrolo[2,3-d]pyrimidine", 13638 },
    { "JJR", "", "", "", "",         ResidueType::NON_POLYMER, false, "{8-[(2-methyl-1,3-thiazol-4-yl)amino]-5-(pyridin-3-yl)-1,7-naphthyridin-2-yl}methanol", 13639 },
    { "J2E", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cycloheptyl-3-[3-(cyclopentyloxy)-4-methoxyphenyl]-4,4-dimethyl-4,5-dihydro-1H-pyrazol-5-one", 13640 },
    { "JFR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-cyclopentyl-1~{H}-imidazol-5-yl)-7-[2-(4-fluoranyl-2,6-dimethyl-phenoxy)-5-(2-oxidanylpropan-2-yl)phenyl]-5-methyl-furo[3,2-c]pyridin-4-one", 13641 },
    { "JZ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-ethoxy-3,4-dihydro-2H-pyran", 13642 },
    { "JWY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-chloro-5-[1-ethyl-7-(methylamino)-2-oxo-1,2-dihydro-1,6-naphthyridin-3-yl]-2-fluorophenyl}-N'-phenylurea", 13643 },
    { "JPR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-chloro-4-methylphenyl)-3-{2-[({5-[(dimethylamino)methyl]-2-furyl}methyl)thio]ethyl}urea", 13644 },
    { "JXN", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-bromanyl-9-ethyl-purin-6-amine", 13645 },
    { "JJC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-2-(benzylamino)-2-oxo-1-(pyridin-3-yl)ethyl]-N-[4-(2-chloroacetamido)phenyl]furan-2-carboxamide", 13646 },
    { "JMZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-aminopyrimidin-4-yl)-1H-indazol-3-amine", 13647 },
    { "J36", "", "", "", "",         ResidueType::NON_POLYMER, false, "Parvine", 13648 },
    { "J2M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[3-(6-fluoropyridin-3-yl)-4-oxo-4,5,6,7-tetrahydro-1H-pyrrolo[3,2-c]pyridin-2-yl]pyridin-2-yl}acetamide", 13649 },
    { "J5K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-[(2~{R})-2-azanyl-3-phenyl-propanoyl]-~{N}-[(6-azanylpyridin-3-yl)methyl]pyrrolidine-2-carboxamide", 13650 },
    { "JXE", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-bromanyl-9-(4-bromanylbutyl)purin-6-amine", 13651 },
    { "JVX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-2-(tert-butylamino)-2-oxo-1-(pyridin-3-yl)ethyl]-N-(4-tert-butylphenyl)-2-chloroacetamide", 13652 },
    { "J54", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-{[(BENZYLAMINO)CARBONYL]AMINO}-2-HYDROXYPROPANOIC ACID", 13653 },
    { "J2P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-chloranyl-4-phenyl-phenyl)methyl-ethyl-azanium", 13654 },
    { "JMC", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{R},4~{R},5~{R})-5-(4-azanyl-3-methyl-2-oxidanylidene-4~{H}-pyrimidin-1-yl)-4-methoxy-3-oxidanyl-oxolan-2-yl]methyl dihydrogen phosphate", 13655 },
    { "JIG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(4-methoxy-3,5-dimethylpyridin-2-yl)methyl]sulfanyl}-1H-imidazo[4,5-h]quinoline", 13656 },
    { "J8D", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,7-dihydroxy-2-(3-hydroxy-4-methoxyphenyl)-4H-1-benzopyran-4-one", 13657 },
    { "J8W", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S})-2-azanyl-3-(3-oxidanyl-3-oxidanylidene-propanoyl)oxy-propanoic acid", 13658 },
    { "JB1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S,5Z)-5-[(2E)-2-[(1R,3aS,7aR)-1-[(2R,3S)-3-(2-hydroxyethyl)heptan-2-yl]-7a-methyl-2,3,3a,5,6,7-hexahydro-1H-inden-4-ylidene]ethylidene]-4-methylidene-cyclohexane-1,3-diol", 13659 },
    { "J5H", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{S}-[2-[3-[[(2~{R})-4-[[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-3,3-dimethyl-2-oxidanyl-butanoyl]amino]propanoylamino]ethyl] naphthalene-2-carbothioate", 13660 },
    { "JZM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-chlorophenyl)sulfanyl]quinazoline-2,4-diamine", 13661 },
    { "J4S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(cyclopropylacetyl)amino]-N-hydroxy-2-(3',4',5'-trifluoro[1,1'-biphenyl]-4-yl)acetamide", 13662 },
    { "JQ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-[(~{Z})-[12-ethyl-6-(3-hydroxy-3-oxopropyl)-13-methyl-11-oxidanylidene-4,10-diazatricyclo[8.3.0.0^{3,7}]trideca-1,3,6,12-tetraen-5-ylidene]methyl]-5-[(~{Z})-(3-ethyl-4-methyl-5-oxidanylidene-pyrrol-2-ylidene)methyl]-4-methyl-1~{H}-pyrrol-3-yl]propanoic acid", 13663 },
    { "JSH", "", "", "", "",         ResidueType::NON_POLYMER, false, "prFMN cofactor and cinnamic acid adduct", 13664 },
    { "J6X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-methyl-1,3-thiazol-2-yl)-1-benzothiophen-3-ol", 13665 },
    { "JH8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(4-isoquinolin-4-ylphenyl)pyrazol-1-yl]-~{N},~{N}-dimethyl-ethanamide", 13666 },
    { "J7Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-[(6-O-alpha-D-galactopyranosyl-beta-D-galactopyranosyl)oxy]-2-[(3Z,6Z,9Z,12Z,15Z)-octadeca-3,6,9,12,15-pentaenoyloxy]propyl (5Z,8Z,11Z,14Z,17Z)-icosa-5,8,11,14,17-pentaenoate", 13667 },
    { "JXL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-methyl-5-(trifluoromethyl)pyrazol-3-yl]boronic acid", 13668 },
    { "JH7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-5-(phenylamino)-1,2-dihydro-3H-pyrazol-3-one", 13669 },
    { "JFH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-[[4-(pyrrolidin-1-ylmethyl)phenyl]methyl]indol-6-yl]-1~{H}-pyrazol-5-amine", 13670 },
    { "J84", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,4-dichlorophenyl)-4-(1H-tetrazol-5-yl)-1H-pyrazol-5-amine", 13671 },
    { "JOW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[4-[[(3~{S})-2,5-bis(oxidanylidene)pyrrolidin-3-yl]carbamoyloxymethyl]phenyl]methylamino]-4-oxidanylidene-butanoic acid", 13672 },
    { "J4T", "", "", "", "",         ResidueType::DNA_LINKING, false, "[(2~{R},3~{S},4~{R},5~{R})-5-[2,4-bis(oxidanylidene)pyrimidin-1-yl]-3-oxidanyl-4-[1-[(2,2,5,5-tetramethyl-1-oxidanyl-pyrrol-3-yl)methyl]-1,2,3-triazol-4-yl]oxolan-2-yl]methyl dihydrogen phosphate", 13673 },
    { "J47", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-2-(4-chloro-2-hydroxyphenoxy)benzonitrile", 13674 },
    { "JI3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(3S,4S)-4-[(6-AMINO-4-METHYLPYRIDIN-2-YL)METHYL]PYRROLIDIN-3-YL}-N'-(4-CHLOROBENZYL)ETHANE-1,2-DIAMINE", 13675 },
    { "JL8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[5-(3-chloranyl-2-methyl-4-oxidanyl-phenyl)-6-ethyl-thieno[2,3-d]pyrimidin-4-yl]oxy-3-phenyl-propanoic acid", 13676 },
    { "JX4", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[7-methoxy-6-(1-methyl-1H-pyrazol-4-yl)imidazo[1,2-a]pyridin-3-yl]-N-[(3R)-pyrrolidin-3-yl]pyridin-2-amine", 13677 },
    { "JNU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-3-methyl-6-{2-[1-methyl-3-(pyrrolidin-1-yl)-1H-1,2,4-triazol-5-yl]ethyl}-2-(trifluoromethyl)imidazo[1,2-b]pyridazine", 13678 },
    { "JKS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(pyrrolidin-1-yl)pyridine-2-carbonitrile", 13679 },
    { "J2D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-2-(hydroxyamino)-2-oxo-1-(3',4',5'-trifluoro[1,1'-biphenyl]-4-yl)ethyl]oxane-4-carboxamide", 13680 },
    { "JWJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(3,5-dimethyl-4-propan-2-yloxy-pyridin-2-yl)methyl-oxidanyl-$l^{3}-sulfanyl]-8~{H}-imidazo[4,5-g][1,3]benzothiazole", 13681 },
    { "J6I", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-4-{[(1S)-cyclohex-2-en-1-yl]oxy}quinoline-3-carbonitrile", 13682 },
    { "J79", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(2R,3R,4R,5S,6R)-3-acetamido-2,5-bis(oxidanyl)-6-(phosphonooxymethyl)oxan-4-yl]oxypropanoic acid", 13683 },
    { "JN8", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclopentyl 6-(ethylcarbamoyl)-2-[(thiophen-2-ylacetyl)amino]-4,5,6,7-tetrahydrothieno[2,3-c]pyridine-3-carboxylate", 13684 },
    { "JRL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(azetidine-1-carbonyl)-1-methyl-N-[(4R)-2-phenylimidazo[1,2-a]pyrimidin-7-yl]-1H-pyrazole-5-carboxamide", 13685 },
    { "JJO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-2-(benzylamino)-2-oxo-1-(pyridin-3-yl)ethyl]-N-[3-(2-chloroacetamido)phenyl]furan-2-carboxamide", 13686 },
    { "J99", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10R)-7-amino-3-cyclopropyl-12-fluoro-1,10,16-trimethyl-16,17-dihydro-1H-8,4-(metheno)pyrazolo[4,3-h][2,5,11]benzoxadiazacyclotetradecin-15(10H)-one", 13687 },
    { "JPH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[4-(2,3-dihydro-1,4-benzodioxin-6-yl)-1,2,3-triazol-1-yl]ethyl]-6-methyl-1~{H}-pyrimidin-4-one", 13688 },
    { "JL1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-methylphenyl)sulfanyl]pyridine-3-carboxylic acid", 13689 },
    { "JO4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-phenoxybenzoic acid", 13690 },
    { "JTF", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-{[2-(dimethylamino)ethyl]amino}-3-methyl-1,2-dihydroquinolin-2-one", 13691 },
    { "JR5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-(4-fluorophenyl)sulfonyl-~{N}-(2-methyl-5,6-dihydro-4~{H}-cyclopenta[c]pyrazol-3-yl)pyrrolidine-2-carboxamide", 13692 },
    { "JNG", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4-chlorophenyl)sulfanyl]acetic acid", 13693 },
    { "J38", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-methyl-3-oxo-4H-1,4-benzothiazine-6-carbohydroxamic acid", 13694 },
    { "JSA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-{[(1R)-1-hydroxydodecyl]sulfamoyl}adenosine", 13695 },
    { "JST", "", "", "", "",         ResidueType::NON_POLYMER, false, "BUT-3-ENYL-[5-(4-CHLORO-PHENYL)-3,6-DIHYDRO-[1,3,4]THIADIAZIN-2-YLIDENE]-AMINE", 13696 },
    { "JEH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-3-[1-[[4-[(4-propan-2-ylpiperazin-1-yl)methyl]phenyl]methyl]indol-6-yl]-1~{H}-pyrazole-4-carbonitrile", 13697 },
    { "JSY", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-N-(4-methylphenyl)pyrimidin-4-amine", 13698 },
    { "J5L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,4R,6aR)-4-[2-(methylamino)-2-oxoethoxy]hexahydrofuro[2,3-b]furan-3-yl {(2S,3R)-3-hydroxy-4-[{[(2Z)-2-(methylimino)-2,3-dihydro-1,3-benzoxazol-6-yl]sulfonyl}(2-methylpropyl)amino]-1-phenylbutan-2-yl}carbamate", 13699 },
    { "JEN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-METHOXY-6-[4-(3-METHYLPHENYL)-1-PIPERAZINYL]PYRIDAZINE", 13700 },
    { "J3D", "", "", "CYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-carboxy-L-cysteine", 13701 },
    { "JRU", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-methoxy-3-[[4-[(2-propan-2-ylsulfonylphenyl)amino]-1,3,5-triazin-2-yl]amino]benzoate", 13702 },
    { "JV5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1~{H}-benzotriazol-5-yl)-2-(2-methylphenoxy)ethanamide", 13703 },
    { "J3E", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(3,5-dimethyl-1~{H}-pyrazol-4-yl)-3-(3-naphthalen-1-yloxypropyl)-1~{H}-indole-2-carboxylic acid", 13704 },
    { "JS6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3S,4R,6S)-4,6-diamino-2-{[3-O-(2,6-diamino-2,6-dideoxy-beta-L-idopyranosyl)-2-O-{2-[(2-phenylethyl)amino]ethyl}-beta-D-ribofuranosyl]oxy}-3-hydroxycyclohexyl 2-amino-2-deoxy-alpha-D-glucopyranoside", 13705 },
    { "JEG", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-1-aminocyclobutane-1,3-dicarboxylic acid", 13706 },
    { "JHY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5,6-DICHLORO-2-OXOBENZO[D]OXAZOL-3(2H)-YL)PROPANOIC ACID", 13707 },
    { "JT2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(2~{S})-1-azanylpropan-2-yl]amino]-6-(sulfanylmethyl)-1-benzothiophene-2-carboximidamide", 13708 },
    { "JOH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3~{S})-2,5-bis(oxidanylidene)pyrrolidin-3-yl]-4-nitro-isoindole-1,3-dione", 13709 },
    { "JJY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4,6,7-tetrahydroacridine-1,8(2H,5H)-dione", 13710 },
    { "JZ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-2-methylphenol", 13711 },
    { "JE5", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[[4-[2-[2-[2-[2-[(azanylidene-$l^{4}-azanylidene)amino]ethoxy]ethoxy]ethoxy]ethylcarbamoyl]phenyl]sulfonylamino]-~{N}-(cyclohexylmethyl)-6-fluoranyl-4-oxidanylidene-chromene-2-carboxamide", 13712 },
    { "JCV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},7~{R},11~{R},15~{S},19~{S},22~{S},26~{S},30~{R},34~{R},39~{S},43~{R},47~{R},51~{S},55~{S},58~{S},62~{S},66~{R},70~{R})-39-[[(2~{R},3~{R},4~{S},5~{S},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxymethyl]-7,11,15,19,22,26,30,34,43,47,51,55,58,62,66,70-hexadecamethyl-1,4,37,40-tetraoxacyclodoheptacont-2-yl]methyl [(2~{R},3~{S},5~{R},6~{R})-2,3,4,5,6-pentakis(oxidanyl)cyclohexyl] hydrogen phosphate", 13713 },
    { "J9N", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-thiophen-2-yl-1H-pyrazol-5-amine", 13714 },
    { "JMP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[3-(1-methylethoxy)phenyl]carbamoyl}benzoic acid", 13715 },
    { "JPP", "", "", "", "",         ResidueType::NON_POLYMER, false, "Piperacillin (Open Form)", 13716 },
    { "JPG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-phenoxyphenyl)ethan-1-one", 13717 },
    { "J5A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-bromothiophen-2-yl)methyl]acetamide", 13718 },
    { "JGU", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[2-[2,4-bis(fluoranyl)phenoxy]-5-(2-oxidanylpropan-2-yl)phenyl]-2-[4-(2-hydroxyethyloxy)-3,5-dimethyl-phenyl]-5-methyl-furo[3,2-c]pyridin-4-one", 13719 },
    { "JGM", "", "", "", "",         ResidueType::NON_POLYMER, false, "{N}-[(2~{S})-1-diazanyl-3-(4-hydroxyphenyl)-1-oxidanylidene-propan-2-yl]ethanamide", 13720 },
    { "JGC", "", "", "", "",         ResidueType::NON_POLYMER, false, "Flavin mononucleotide (semi-quinone intermediate)", 13721 },
    { "JPS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,6R,7S)-2-(2-CYCLOPROPYLETHYL)-4,6,7-TRIHYDROXY-4,5,6,7-TETRAHYDRO-1-BENZOTHIOPHENE-4-CARBOXYLIC ACID", 13722 },
    { "JMX", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-3-[1-[(4-bromophenyl)methyl]indol-3-yl]-2-(methylamino)propanoic acid", 13723 },
    { "J00", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3S)-1-oxidanyl-3H-2,1-benzoxaborol-3-yl]prop-2-enoic acid", 13724 },
    { "JGB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-3-[3,4-bis(oxidanyl)phenyl]-2-cyano-prop-2-enamide", 13725 },
    { "JRT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(benzimidazol-1-yl)-~{N}-(2-phenylethyl)ethanamide", 13726 },
    { "JB7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({(1S)-5-[acetyl(4-bromobenzyl)amino]-1-carboxypentyl}carbamoyl)-L-glutamic acid", 13727 },
    { "JUU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S})-3-azanyl-2-oxidanyl-4-phenyl-butyl]-(phenylmethyl)carbamic acid", 13728 },
    { "J6A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(cyclohexylacetyl)amino]-N-hydroxy-2-(3',4',5'-trifluoro[1,1'-biphenyl]-4-yl)acetamide", 13729 },
    { "JJJ", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-(pyridin-3-ylcarbonyl)-L-cysteine", 13730 },
    { "JY1", "", "", "", "",         ResidueType::NON_POLYMER, false, "bis[diethyl(methyl)-lambda~5~-phosphanyl]{bis[{[(2-{[2-(2,5-dioxopyrrolidin-1-yl)ethyl]amino}-2-oxoethyl)amino]methyl}(diethyl)-lambda~5~-phosphanyl]}rhodium", 13731 },
    { "J33", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-bis(chloranyl)-3,5-dihydro-1H-imidazo[2,1-b]quinazolin-2-one", 13732 },
    { "J1B", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-S-[1-(2-{[(2-amino-7,7-dimethyl-4-oxo-3,4,7,8-tetrahydropteridin-6-yl)methyl]amino}ethyl)piperidin-4-yl]-5'-thioadenosine", 13733 },
    { "JGL", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[2,4-bis(fluoranyl)phenoxy]-3-[2-(1~{H}-imidazol-5-yl)-5-methyl-4-oxidanylidene-furo[3,2-c]pyridin-7-yl]phenyl]ethanesulfonamide", 13734 },
    { "J3K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-1-azanylpropan-2-ol", 13735 },
    { "J2Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[3-(5-methoxypyridin-2-yl)-1H-pyrrolo[3,2-b]pyridin-2-yl]pyridin-2-yl}acetamide", 13736 },
    { "JZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[7-(3,3-dimethylbut-1-yn-1-yl)naphthalen-1-yl]-5-methoxy-2-methyl-2,4-dihydro-3H-1,2,4-triazol-3-one", 13737 },
    { "JEE", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-3-[1-[[4-(morpholin-4-ylmethyl)phenyl]methyl]indol-6-yl]-1~{H}-pyrazole-4-carbonitrile", 13738 },
    { "JVA", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "2,6-anhydro-5,7-dideoxy-5-fluoro-7-phosphono-D-glycero-D-manno-heptitol", 13739 },
    { "JV2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(((2R,3S,6R)-3-hydroxy-2,3,4,6-tetrahydro-1H-2,6-methanobenzo[c][1,5]oxazocin-8-yl)methyl)-3-(2-((R)-2-(2-(methylthio)phenyl)pyrrolidin-1-yl)-2-oxoethyl)urea", 13740 },
    { "JTT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dimethyl-N-(naphthalen-2-yl)-1,3-thiazole-5-carboxamide", 13741 },
    { "J3O", "", "", "", "",         ResidueType::NON_POLYMER, false, "propan-2-yl 2-[4-(4-chlorophenyl)carbonylphenoxy]-2-methyl-propanoate", 13742 },
    { "JXP", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(4-chloro-3'-fluoro[1,1'-biphenyl]-3-yl)methoxy]-1H-[1,2,3]triazolo[4,5-b]pyridin-5-amine", 13743 },
    { "J5Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-N-[4-(trifluoromethyl)phenyl][1,2,4]triazolo[1,5-a]pyrimidin-7-amine", 13744 },
    { "JD1", "", "", "", "",         ResidueType::NON_POLYMER, false, "[({5-[4-(propan-2-yloxy)phenyl]pyridin-3-yl}amino)methanediyl]bis(phosphonic acid)", 13745 },
    { "JI2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(3S,4S)-4-[(6-aminopyridin-2-yl)methyl]pyrrolidin-3-yl}ethane-1,2-diamine", 13746 },
    { "J4X", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-carbamimidoyl-N-phenyl-4-(pyrimidin-2-ylamino)naphthalene-2-carboxamide", 13747 },
    { "JQT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-1-[[5-chloranyl-2-[(3-cyanophenyl)methoxy]-4-[[3-(2,3-dihydro-1,4-benzodioxin-6-yl)-2-methyl-phenyl]methoxy]phenyl]methyl]-4-oxidanyl-pyrrolidine-2-carboxylic acid", 13748 },
    { "JJ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-{[(1S)-5-AMINO-1-[(2-CYCLOHEXYLETHYL)CARBAMOYL]PENTYL]CARBAMOYL}-2-HYDROXYETHYL]-10-HYDROXYDECANAMIDE", 13749 },
    { "JN6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~-(2-hydroxyethyl)-1-methyl-N~5~-[(4R)-2-phenylimidazo[1,2-a]pyrimidin-7-yl]-1H-pyrazole-4,5-dicarboxamide", 13750 },
    { "JXB", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(4-azidobutyl)-8-bromanyl-purin-6-amine", 13751 },
    { "JM8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~5~-[(3-(ethylsulfanyl)propanimidoyl]-L-ornithine", 13752 },
    { "JA9", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2,3-bis(chloranyl)phenoxy]-5-chloranyl-2-methylsulfanyl-1H-benzimidazole", 13753 },
    { "JYG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1-methylcyclopropyl)-2-[(1-methylcyclopropyl)amino]-8-[(6R)-6-methyl-4-oxo-1,4,5,6-tetrahydropyrrolo[3,4-b]pyrrol-2-yl]quinazolin-4(3H)-one", 13754 },
    { "J7S", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-chloropyrido[2,3-d]pyrimidin-4-yl)-7-methoxy-3,4-dihydroquinoxalin-2(1H)-one", 13755 },
    { "J25", "", "", "", "",         ResidueType::NON_POLYMER, false, "diethyl 2-[(thiophen-2-ylacetyl)amino]-4,7-dihydrothieno[2,3-c]pyridine-3,6(5H)-dicarboxylate", 13756 },
    { "J1I", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-S-{2-[{2-[(2-amino-7,7-dimethyl-4-oxo-3,4,7,8-tetrahydropteridine-6-carbonyl)amino]ethyl}(phosphonomethyl)amino]ethyl}-5'-thioadenosine", 13757 },
    { "JPX", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-3-[[(2~{S})-3-[(2~{S},3~{S},4~{S},5~{S},6~{S})-6-(hydroxymethyl)-4,5-bis(oxidanyl)-3-(propanoylamino)oxan-2-yl]oxy-1-oxidanylidene-1-(pentadecylamino)propan-2-yl]oxy-oxidanyl-phosphoryl]oxy-2-octanoyloxy-propyl] decanoate", 13758 },
    { "JNP", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-hydroxy-2,2-dimethyl-2,3-dihydro-4H-1-benzopyran-4-one", 13759 },
    { "J96", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(1S)-1-carboxy-5-({[2-({4,44-dioxo-48-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]-7,10,13,16,19,22,25,28,31,34,37,40-dodecaoxa-3,43-diazaoctatetracont-1-yl}oxy)phenyl]acetyl}amino)pentyl]carbamoyl}-L-glutamic acid", 13760 },
    { "JW1", "", "", "", "",         ResidueType::NON_POLYMER, false, "{3-[(tert-butoxycarbonyl)amino]phenyl}boronic acid", 13761 },
    { "JLO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4E)-3-methyl-5-(2,3,6,7-tetrahydro-1H,5H-pyrido[3,2,1-ij]quinolin-9-yl)penta-2,4-dienal", 13762 },
    { "JGN", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},4~{S})-1-[(5,7-dimethyl-1~{H}-indol-4-yl)methyl]-4-methoxy-piperidin-2-yl]methanol", 13763 },
    { "JO7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,4R,5R,6R)-4-methoxy-2-(methylsulfonyl)-2-azabicyclo[3.3.1]nonan-6-ol", 13764 },
    { "JTW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-~{N}-(2-hydroxyethyl)-2-(phenylsulfonyl)-5-sulfamoyl-benzamide", 13765 },
    { "JLJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-methoxypyrimidin-2-yl)amino]-2-[(3-methylbut-2-en-1-yl)oxy]benzonitrile", 13766 },
    { "J9A", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-[(2S)-2-amino-2-carboxyethyl]-L-alpha-glutamine", 13767 },
    { "JAC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-({4-[3-(TRIFLUOROMETHYL)-6,7-DIHYDROPYRANO[4,3-C]PYRAZOL-1(4H)-YL]PHENYL}METHYL)-2-PYRROLIDINONE", 13768 },
    { "JTM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3S,4R)-1-({4-O-[(4-chlorophenyl)methyl]-alpha-D-galactopyranosyl}oxy)-3,4-dihydroxyoctadecan-2-yl]hexacosanamide", 13769 },
    { "J9F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-2-(2-hydroxyphenyl)-4,5-dihydro-1,3-thiazole-4-carboxylic acid", 13770 },
    { "JVF", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-(diethylamino)ethyl]-2-sulfanyl-benzamide", 13771 },
    { "J9V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-2-(2-methoxyphenyl)-2-{[(2-oxo-1,2-dihydroquinolin-6-yl)sulfonyl]amino}acetyl]-N-[(thiophen-2-yl)methyl]glycine", 13772 },
    { "J4N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R},6~{S})-4-[4-[3,5-bis(fluoranyl)phenyl]-1,2,3-triazol-1-yl]-2-(hydroxymethyl)-6-(4-methylphenyl)sulfanyl-oxane-3,5-diol", 13773 },
    { "J0U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[2,4-bis(oxidanyl)phenyl]-5-methoxy-8-[(2R)-5-methyl-2-prop-1-en-2-yl-hex-4-enyl]-7-oxidanyl-2,3-dihydrochromen-4-one", 13774 },
    { "JQ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "phenylpropiolic acid", 13775 },
    { "JAG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-3-[4-[4-(trifluoromethyloxy)phenoxy]phenyl]-5,6,7,8-tetrahydro-3~{H}-quinolin-4-one", 13776 },
    { "J58", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-bromanyl-2~{H}-indazol-5-amine", 13777 },
    { "JYI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-4-[(E)-2-(5,5-dimethyl-8-phenyl-5,6-dihydronaphthalen-2-yl)ethenyl]benzoic acid", 13778 },
    { "J05", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[1-[(4-bromophenyl)methyl]-1,2,3-triazol-4-yl]methylamino]-2-methyl-1-oxidanylidene-propane-2-sulfonic acid", 13779 },
    { "JMW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[4-(5-chloranyl-1,3-benzothiazol-2-yl)piperazin-1-yl]methyl]-1~{H}-indol-5-ol", 13780 },
    { "JNI", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}4-(phenylmethyl)-~{N}4-[2-[3-(2-piperazin-1-ylpyrimidin-5-yl)phenyl]phenyl]pyrimidine-2,4-diamine", 13781 },
    { "JG4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(thiophen-2-yl)-1H-imidazole", 13782 },
    { "JEY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(5-methoxy-2-phenyl-1H-indol-3-yl)ethyl]acetamide", 13783 },
    { "JOM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[4-(trifluoromethyl)phenyl]amino}-1,3,4-thiadiazole-2(3H)-thione", 13784 },
    { "JWN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-methyl-1-(4-methylpiperazin-1-yl)-1-oxidanylidene-propan-2-yl]-~{N}-(6-pyridin-4-ylimidazo[1,2-a]pyridin-2-yl)benzamide", 13785 },
    { "JK2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{5-[(2-fluorophenyl)amino]-1H-indazol-1-yl}-N-(3,4,5-trimethoxyphenyl)benzamide", 13786 },
    { "J4R", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-methyl-5-[6-(4-methylpiperazin-1-yl)-1H-benzimidazol-2-yl]-4-(1-methylpyrazol-4-yl)-1H-pyrrol-3-yl]ethanone", 13787 },
    { "JRP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},10~{R},12~{S})-15-oxa-8-azatetracyclo[8.5.0.0^{1,12}.0^{2,7}]pentadeca-2(7),3,5-trien-9-one", 13788 },
    { "J59", "", "", "", "",         ResidueType::NON_POLYMER, false, "Brimonidine", 13789 },
    { "JHP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-N-cyclopentyl-1-methyl-1H-pyrazole-3-carboxamide", 13790 },
    { "J7H", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "(2~{R})-2-azanyl-2-methyl-heptanoic acid", 13791 },
    { "JYD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-sulfanylbutanedioic acid", 13792 },
    { "JAV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoro-N'-[(3-hydroxyphenyl)sulfonyl]-5-methyl[1,1'-biphenyl]-3-carbohydrazide", 13793 },
    { "JS3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-4-methyl-N-(naphthalen-2-yl)-1,3-thiazole-5-carboxamide", 13794 },
    { "JZK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-chlorobenzyl)amino]-1-(cyclohexylmethyl)-1H-benzimidazole-5-carboxamide", 13795 },
    { "J9R", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1-methylpyrazol-4-yl)-7-[[(2~{S})-2-(trifluoromethyl)morpholin-4-yl]methyl]quinoline-2-carboxamide", 13796 },
    { "J8V", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[2-oxo-4-phenoxy-6-(trifluoromethyl)-1,2-dihydropyridine-3-carbonyl]amino}benzoic acid", 13797 },
    { "J6O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3,4-bis(oxidanyl)phenyl]-3-[(2S,3R,4S,5R,6R)-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-5,7-bis(oxidanyl)chromen-4-one", 13798 },
    { "JC3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-2-[[(3R,5R)-1-methyl-5-phenyl-piperidin-3-yl]amino]-6,7-dihydro-5H-cyclopenta[d]pyrimidin-4-one", 13799 },
    { "J3Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9beta,13alpha)-3-hydroxyestra-1,3,5(10)-trien-17-one", 13800 },
    { "JOD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S,8R,8aS)-8-hydroxyhexahydro-3H-5,8-ethano[1,3]oxazolo[3,4-a]pyridin-3-one", 13801 },
    { "JNO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[(4-imidazo[1,2-a]pyridin-3-ylpyrimidin-2-yl)amino]piperidin-1-yl}-N-methylacetamide", 13802 },
    { "JUG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxynaphthalene-1,4-dione", 13803 },
    { "J4A", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-hydroxyphenyl)-5-methyl-2-phenyl-3-(piperidin-1-yl)pyrazolo[1,5-a]pyrimidin-7(4H)-one", 13804 },
    { "JND", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethylthieno[2,3-d]pyrimidin-4(3H)-one", 13805 },
    { "JPE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-(6-azanyl-2-pyridin-3-yl-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl ~{N}-[(2~{S})-2-azanyl-3-oxidanyl-propanoyl]sulfamate", 13806 },
    { "JTJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3S,4R)-3,4-dihydroxy-1-({4-O-[(4-methylphenyl)methyl]-alpha-D-galactopyranosyl}oxy)octadecan-2-yl]hexacosanamide", 13807 },
    { "JV1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-3-(1,3-benzodioxol-5-yl)-1-(3-nitrophenyl)prop-2-en-1-one", 13808 },
    { "JOI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-2-[(2S,3R)-1,3-bis(oxidanyl)-1-oxidanylidene-butan-2-yl]-4-[(3S)-1-ethanimidoylpyrrolidin-3-yl]sulfanyl-3,4-dihydro-2H-pyrrole-5-carboxylic acid", 13809 },
    { "JHI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-2,3-dimethyl-8-(pyrrolidin-1-yl)imidazo[1,2-b]pyridazine", 13810 },
    { "J61", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-acetyl-2-chlorobenzohydrazide", 13811 },
    { "JTD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3S,4R)-1-{[4-O-(cyclopropylmethyl)-alpha-D-galactopyranosyl]oxy}-3,4-dihydroxyoctadecan-2-yl]hexacosanamide", 13812 },
    { "JZ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ethylphenol", 13813 },
    { "JR9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-benzyl-2-[(6-bromo-1,3-benzodioxol-5-yl)methyl]imidazo[1,2-a]pyrazine-3,8-diamine", 13814 },
    { "JHW", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-cyclopropyl-2-pyridin-3-yl-[1,3]thiazolo[5,4-f]quinazolin-9-one", 13815 },
    { "JTE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[4-(3,5-dimethylphenyl)-3-fluoranyl-phenyl]propanoic acid", 13816 },
    { "JSM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~,1-dimethyl-N~4~-[2-(methylamino)ethyl]-N~5~-[(4R)-2-phenylimidazo[1,2-a]pyridin-7-yl]-1H-pyrazole-4,5-dicarboxamide", 13817 },
    { "JGP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(azepan-1-yl)(2H-1,3-benzodioxol-5-yl)methanone", 13818 },
    { "JI7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(3R,4S)-4-[(6-amino-4-methylpyridin-2-yl)methyl]pyrrolidin-3-yl}-N'-(3-chlorobenzyl)ethane-1,2-diamine", 13819 },
    { "JGS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1,2-oxazole-5-carbonyl)amino]benzoic acid", 13820 },
    { "JSU", "", "", "", "",         ResidueType::NON_POLYMER, false, "trichloro((3~{a}~{S},4~{S},6~{a}~{R})-4-[(5~{R})-5-oxidanyl-5-[2-(2,3,4,5-tetramethylcyclopenta-2,4-dien-1-ylidene)ethylamino]pentyl]-1,3,3~{a},4,6,6~{a}-hexahydrothieno[3,4-d]imidazol-2-one)rhodium(3+)", 13821 },
    { "JZB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5E,9E,11E)-13-chloro-14,16-dihydroxy-3,4,7,8-tetrahydro-1H-2-benzoxacyclotetradecine-1,11(12H)-dione 11-[O-(2-oxo-2-piperidin-1-ylethyl)oxime]", 13822 },
    { "JFV", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-(4-aminophenoxy)benzoate", 13823 },
    { "JZY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-5-(6-{[4-(methylsulfonyl)piperazin-1-yl]methyl}-4-morpholin-4-ylthieno[3,2-d]pyrimidin-2-yl)pyrimidin-2-amine", 13824 },
    { "JUL", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methoxy-4-[2-(morpholin-4-yl)-6,7-dihydro-5H-cyclopenta[d]pyrimidin-4-yl]-3,4-dihydroquinoxalin-2(1H)-one", 13825 },
    { "JKV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-chlorophenyl)-1H-pyrazol-5-amine", 13826 },
    { "J5Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R},6~{S})-4-[4-(3-fluorophenyl)-1,2,3-triazol-1-yl]-2-(hydroxymethyl)-6-(4-methylphenyl)sulfanyl-oxane-3,5-diol", 13827 },
    { "JRD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3-methyl-1,2-oxazol-5-yl)methyl]-N-(4-phenyl-1,3-thiazol-2-yl)propanamide", 13828 },
    { "JUZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-[(2~{R})-2-(2-methylsulfanylphenyl)pyrrolidin-1-yl]-2-oxidanylidene-ethyl]-3-[[(1~{S},9~{S},10~{S})-10-oxidanyl-12-oxa-8-azatricyclo[7.3.1.0^{2,7}]trideca-2(7),3,5-trien-4-yl]methyl]urea", 13829 },
    { "JAH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6-phenylpyridin-3-yl)methanamine", 13830 },
    { "JXO", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloroquinoxalin-2-amine", 13831 },
    { "JVD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-3-methylbutan-2-yl]-1H-benzotriazole-6-carboxamide", 13832 },
    { "JT6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4'-cyanobiphenyl-4-yl)oxy]-N-hydroxypropanamide", 13833 },
    { "JTY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(phenylsulfonylamino)-1,3-thiazole-4-carboxylic acid", 13834 },
    { "JKI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromanyl-~{N}-(3-pyridin-2-ylphenyl)benzenesulfonamide", 13835 },
    { "J2X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-(hydroxymethyl)-6-(4-hydroxyphenyl)-2-[(4-hydroxyphenyl)methyl]-4-(phenylmethyl)-3~{H}-inden-1-one", 13836 },
    { "J42", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(1S)-5-({[4-bromo-2-({4,44-dioxo-48-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]-7,10,13,16,19,22,25,28,31,34,37,40-dodecaoxa-3,43-diazaoctatetracont-1-yl}oxy)phenyl]carbamoyl}amino)-1-carboxypentyl]carbamoyl}-L-glutamic acid", 13837 },
    { "JJT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-5-azanylidene-2-(piperidin-4-ylcarbamoyl)piperidine-1-carboxylic acid", 13838 },
    { "JQX", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(7R,9aR)-7-(4-chlorophenyl)-1,3,4,6,7,8,9,9a-octahydropyrido[1,2-a]pyrazin-2-yl]-(2-bromanyl-3-methoxy-phenyl)methanone", 13839 },
    { "JRI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,6R)-4-(8-cyanoquinolin-5-yl)-N-[(3S,4R)-4-fluoranylpyrrolidin-3-yl]-6-methyl-morpholine-2-carboxamide", 13840 },
    { "JCM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-azanylpyrimidin-2-yl)-N-[2-methyl-5-[4-[2-(4-methylpiperazin-1-yl)ethyl]phenyl]phenyl]-N-propyl-1,3-thiazol-2-amine", 13841 },
    { "JG1", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-phenyl-1-[5-(pyridin-2-yl)-1,3,4-oxadiazol-2-yl]heptan-1-one", 13842 },
    { "JWQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-2-cyano-3-(3-methoxy-4-oxidanyl-phenyl)-~{N}-[5-(trifluoromethyl)-1,3,4-thiadiazol-2-yl]prop-2-enamide", 13843 },
    { "JER", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-3-[4-[5-(2-cyclopentyl-6-methoxy-pyridin-4-yl)-1,2,4-oxadiazol-3-yl]-2-ethyl-6-methyl-phenoxy]propane-1,2-diol", 13844 },
    { "JPT", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(hydroxymethyl)-3-oxidanyl-2-(thiophen-3-ylmethyl)pyran-4-one", 13845 },
    { "JLU", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[(1~{S},6~{R},8~{R},9~{R},10~{R},15~{R},17~{R})-8-(6-aminopurin-9-yl)-9-fluoranyl-3,12-bis(oxidanyl)-3,12-bis(oxidanylidene)-2,4,7,11,13-pentaoxa-3$l^{5},12$l^{5}-diphosphatricyclo[13.3.0.0^{6,10}]octadecan-17-yl]-2-azanyl-3~{H}-purin-6-one", 13846 },
    { "J10", "", "", "", "",         ResidueType::NON_POLYMER, false, "Methyl farnesoate", 13847 },
    { "JCR", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(1~{H}-benzimidazol-2-ylmethyl)-3-ethyl-7-(phenylmethyl)purine-2,6-dione", 13848 },
    { "JYB", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-ethyl-8-ethynyl-purin-6-amine", 13849 },
    { "J4Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-anthracen-2-yl-5-methyl[1,2,4]triazolo[1,5-a]pyrimidin-7-amine", 13850 },
    { "JZO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(methoxymethyl)phenyl]-1,2-dimethyl-5-quinoxalin-6-yl-1,2-dihydro-3H-pyrazol-3-one", 13851 },
    { "JD7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(5S)-5,6,7,8-tetrahydroimidazo[1,5-a]pyridin-5-yl]benzonitrile", 13852 },
    { "JOO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-(2,5-difluorophenyl)-1H-pyrazol-5-yl]-1-[3-(methanesulfonyl)phenyl]pyridazin-4(1H)-one", 13853 },
    { "JIH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[(2~{S})-3-[[3-(2-chloranylethanoylamino)phenyl]methylamino]-2-[2-(4-fluorophenyl)ethanoylamino]-3-oxidanylidene-propyl]phenyl] dihydrogen phosphate", 13854 },
    { "JAE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-benzothiazol-6-amine", 13855 },
    { "J3C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R,8R,9S)-2,3-dimethyl-9-phenyl-7,8,9,10-tetrahydroimidazo[1,2-h][1,7]naphthyridine-7,8-diol", 13856 },
    { "JKR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-[3-bis(oxidanyl)phosphanyloxypropoxy]naphthalen-1-yl]oxypropyl 3-(5-oxidanylnaphthalen-1-yl)oxypropyl hydrogen phosphate", 13857 },
    { "J51", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl acetylcarbamate", 13858 },
    { "J6B", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-1-[(3~{R},3~{a}~{R},6~{R},6~{a}~{R})-6-azanyl-3-oxidanyl-2,3,3~{a},5,6,6~{a}-hexahydrofuro[3,2-b]pyrrol-4-yl]-4-methyl-1-oxidanylidene-pentan-2-yl]-3-fluoranyl-4-[2-(4-methylpiperazin-1-yl)-1,3-thiazol-4-yl]benzamide", 13859 },
    { "JL2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-[2-[(3,4,5-trimethoxyphenyl)amino]pyrrolo[2,3-d]pyrimidin-7-yl]phenyl]propanenitrile", 13860 },
    { "JW3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-{[(furan-2-yl)methyl]carbamoyl}phenyl)boronic acid", 13861 },
    { "JPQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(3~{S})-2,5-bis(oxidanylidene)pyrrolidin-3-yl]-3-methyl-but-2-enamide", 13862 },
    { "JAL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-2-[(5-chloranyl-2-oxidanyl-phenyl)methyl]phenol", 13863 },
    { "JRC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-4-[(2R)-2-methylpyrrolidine-1-carbonyl]-N-[(4R)-2-phenylimidazo[1,2-a]pyridin-7-yl]-1H-pyrazole-5-carboxamide", 13864 },
    { "JZF", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (4-{(2R)-2-[(1S,3S,5S)-3,5-dimethyl-2-oxocyclohexyl]-2-hydroxyethyl}-2,6-dioxopiperidin-1-yl)acetate", 13865 },
    { "JA4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-2-{[(7-chloro-2-oxo-1,2-dihydroquinolin-6-yl)sulfonyl]amino}-2-(2-methoxyphenyl)acetyl]-N-[(thiophen-2-yl)methyl]glycine", 13866 },
    { "JWZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(((3-(8-(2-((1R,2S,5R)-6,6-dimethylbicyclo[3.1.1]heptan-2-yl)ethyl)-4-oxo-1-phenyl-1,3,8-triazaspiro[4.5]decan-3-yl)propyl)(methyl)amino)methyl)-4-hydroxypiperidine-1-carboximidamide", 13867 },
    { "JFN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-methoxypropan-2-amine", 13868 },
    { "JPL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(cyclohexylmethyl)-2-(2,4-dichlorophenoxy)phenol", 13869 },
    { "JYW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(6-azanyl-8-bromanyl-purin-9-yl)butan-1-ol", 13870 },
    { "J9U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8~{R})-4-[2,4-bis(fluoranyl)phenyl]-8-methyl-7-[(2-methylpyrazol-3-yl)methyl]-6,8-dihydro-5~{H}-1,7-naphthyridine-2-carboxamide", 13871 },
    { "J9Y", "", "", "ARG", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-5-{[(E)-amino(methylamino)methylidene](hydroxy)azaniumyl}pentanoate", 13872 },
    { "JQK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{S})-2,3,4-tris(oxidanyl)-5-[(16~{R})-11,12,14,14-tetramethyl-5-oxidanyl-3-oxidanylidene-16-(2-phenylethyl)-1,4,6,8-tetrazatetracyclo[7.7.1.0^{2,7}.0^{13,17}]heptadeca-2(7),5,9(17),10,12-pentaen-8-yl]pentyl] dihydrogen phosphate", 13873 },
    { "JVL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(8R,15S,18S)-15-(4-azanylbutyl)-18-(1H-indol-3-ylmethyl)-4,7,14,17,20-pentakis(oxidanylidene)-3,6,13,16,19-pentazabicyclo[20.3.1]hexacosa-1(25),22(26),23-trien-8-yl]guanidine", 13874 },
    { "J78", "", "", "", "",         ResidueType::NON_POLYMER, false, "(METHYLPYRIDAZINE PIPERIDINE PROPYLOXYPHENYL)ETHYLACETATE", 13875 },
    { "J6P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5aS,12aS,13aS)-8,9-dichloro-12,12-dimethyl-2,3,11,12,12a,13-hexahydro-1H,5H,6H-5a,13a-(epiminomethano)indolizino[7,6-b]carbazol-14-one", 13876 },
    { "JY3", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[({5-methyl-4-[(propan-2-yl)oxy]pyridin-2-yl}methyl)sulfanyl]-8H-imidazo[4,5-g][1,3]benzothiazole", 13877 },
    { "JLV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclohexyl-N'-methylthiourea", 13878 },
    { "JWV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-2-(hydroxyamino)-1-(3-methoxy-1,1-dioxo-1lambda~6~-thietan-3-yl)-2-oxoethyl]-4-(6-hydroxyhexa-1,3-diyn-1-yl)benzamide", 13879 },
    { "JHX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3R)-1-(5-chloropyridin-2-yl)pyrrolidin-3-yl]-6-cyclopropyl-3-methoxypyrazine-2-carboxamide", 13880 },
    { "J9K", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2S)-1-({3-oxo-3-[(pyridin-3-ylmethyl)amino]propyl}sulfanyl)-3-phenylpropan-2-yl]carbamate", 13881 },
    { "JJP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5S,6R)-7-methyl-2,3,4,5,6,7-hexahydro-1H-2,6-methanoazocino[5,4-b]indol-5-ol", 13882 },
    { "JC6", "", "", "", "",         ResidueType::NON_POLYMER, false, "Steviolbioside", 13883 },
    { "JV0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[1-(4-ethylphenyl)-2-methyl-5-(4-methylsulfanylphenyl)pyrrol-3-yl]methyl]thiomorpholine", 13884 },
    { "JR4", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(4-fluorophenyl)methyl]-1,3,6-trimethyl-2-oxidanylidene-benzimidazole-5-sulfonamide", 13885 },
    { "J0K", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(9-chloranyl-2',3',4',5',6'-pentamethyl-4-oxidanyl-7-oxidanylidene-spiro[1$l^{4},8-diaza-9$l^{8}-iridabicyclo[4.3.0]nona-1(6),2,4-triene-9,1'-1$l^{8}-iridapentacyclo[2.2.0.0^{1,3}.0^{1,5}.0^{2,6}]hexane]-8-yl)ethyl]benzenesulfonamide", 13886 },
    { "JZ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "Guaiacol", 13887 },
    { "JHG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{(3-phenylpropyl)[(3S,4S)-4-{[4-(trifluoromethyl)benzyl]amino}pyrrolidin-3-yl]sulfamoyl}benzamide", 13888 },
    { "J8F", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(~{Z})-1-cyano-2-[4-[2-hydroxyethyl(methyl)amino]phenyl]ethenyl]benzenecarbonitrile", 13889 },
    { "JBL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3,5-bis(2-hydroxyphenyl)-1,2,4-triazol-1-yl]benzoic acid", 13890 },
    { "JUD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(2S,3S,4R)-3,4-dihydroxy-1-[(4-O-{[4-(trifluoromethyl)phenyl]methyl}-alpha-D-galactopyranosyl)oxy]octadecan-2-yl}hexacosanamide", 13891 },
    { "J46", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromanyl-N-(4-bromophenyl)-3-[(phenylmethyl)sulfamoyl]benzamide", 13892 },
    { "JQV", "", "", "", "",         ResidueType::NON_POLYMER, false, "Mycalolide B", 13893 },
    { "J7C", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(6-carbamimidamido-5,6-dideoxy-beta-D-ribo-hexofuranosyl)-9H-purin-6-amine", 13894 },
    { "JFQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-N-(3-aminopropyl)cyclohexane-1,4-diamine", 13895 },
    { "JSQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-ATP", 13896 },
    { "JJM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-N-(3-methylphenyl)-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 13897 },
    { "JLS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(15Z)-N-[(2S,3S,4R)-1-(alpha-D-galactopyranosyloxy)-3,4-dihydroxyoctadecan-2-yl]tetracos-15-enamide", 13898 },
    { "J1X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1H-pyrazol-1-yl)-N-[3-(1H-tetrazol-5-yl)phenyl]-5-(trifluoromethyl)benzamide", 13899 },
    { "JFT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyl-5-[3-chloranyl-1-(pyridin-3-ylmethyl)indol-6-yl]-1~{H}-pyrazole-4-carbonitrile", 13900 },
    { "JPJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,4-DICHLOROPHENOXY)-5-(2-PHENYLETHYL)PHENOL", 13901 },
    { "JDM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{2-[2-(hydroxymethyl)phenyl]ethyl}-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 13902 },
    { "JVZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-(benzimidazol-1-yl)-3-(2,3-dihydro-1~{H}-inden-5-yloxy)propan-2-ol", 13903 },
    { "J41", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-2,3-diphenylpyrazolo[1,5-a]pyrimidin-7(4H)-one", 13904 },
    { "J3Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R},6~{S})-2-(hydroxymethyl)-6-(4-methylphenyl)sulfanyl-4-[4-[3,4,5-tris(fluoranyl)phenyl]-1,2,3-triazol-1-yl]oxane-3,5-diol", 13905 },
    { "J93", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(~{Z})-1-cyano-2-[5-[2-hydroxyethyl(methyl)amino]thieno[3,2-b]thiophen-2-yl]ethenyl]benzenecarbonitrile", 13906 },
    { "JME", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(azetidine-1-carbonyl)-N-[(4R)-6-cyano-2-phenylimidazo[1,2-a]pyridin-7-yl]-1-methyl-1H-pyrazole-5-carboxamide", 13907 },
    { "J5Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nalpha-{4-[4-(5-chloro-2-methylphenyl)piperazin-1-yl]-2-fluorobenzoyl}-N-pyridin-4-yl-D-tryptophanamide", 13908 },
    { "JP9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},4~{S})-2,3,4-tris(oxidanyl)-5-oxidanylidene-6-phosphonooxy-hexane-1-sulfonic acid", 13909 },
    { "JQ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[ethoxy(oxidanyl)phosphoryl]-4-oxidanylidene-butanoic acid", 13910 },
    { "JOU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5R)-2-[(1S)-1-[2-(cyanomethylsulfanyl)ethanoylamino]-1-methoxy-2-oxidanyl-2-oxidanylidene-ethyl]-5-[(1-methyl-1,2,3,4-tetrazol-5-yl)sulfanylmethyl]-5,6-dihydro-2H-1,3-thiazine-4-carboxylic acid", 13911 },
    { "J9S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-2-(2-methoxyphenyl)-2-{[(2-oxo-1,2-dihydroquinolin-6-yl)sulfonyl]amino}acetyl]-N-[(thiophen-2-yl)methyl]glycine", 13912 },
    { "JZ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(NZ)-N-(thiophen-2-ylmethylidene)hydroxylamine", 13913 },
    { "JB0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6~{R})-3-methyl-8-[(2~{S},4~{R},5~{S},6~{R})-6-methyl-5-[(2~{S},4~{R},5~{R},6~{R})-6-methyl-4-[(2~{S},5~{S},6~{S})-6-methyl-5-[(2~{S},4~{R},5~{S},6~{R})-6-methyl-5-[(2~{S},4~{S},5~{S},6~{R})-6-methyl-4-[(2~{S},5~{S},6~{S})-6-methyl-5-oxidanyl-oxan-2-yl]oxy-5-oxidanyl-oxan-2-yl]oxy-4-oxidanyl-oxan-2-yl]oxy-oxan-2-yl]oxy-5-oxidanyl-oxan-2-yl]oxy-4-oxidanyl-oxan-2-yl]oxy-1,6,11-tris(oxidanyl)-5,6-dihydrobenzo[a]anthracene-7,12-dione", 13914 },
    { "JRJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-[2-[4,5,6,7-tetrakis(bromanyl)benzotriazol-2-yl]ethyl]-1,2,3-triazol-1-yl]butan-1-amine", 13915 },
    { "JK1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{4-[(phenylcarbamoyl)amino]-1H-pyrazol-1-yl}-N-(3,4,5-trimethoxyphenyl)benzamide", 13916 },
    { "J1N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(6-ethyl-5-phenyl-thieno[2,3-d]pyrimidin-4-yl)amino]-3-oxidanyl-propanoic acid", 13917 },
    { "JSG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},4~{R},5~{R},6~{R})-6-[(1~{R})-1,2-bis(oxidanyl)ethyl]-2-[(2~{R},4~{R},5~{R},6~{R})-6-[(1~{R})-1,2-bis(oxidanyl)ethyl]-5-[(2~{S},3~{S},4~{R},5~{R},6~{R})-6-[(1~{S})-1,2-bis(oxidanyl)ethyl]-4-[(2~{R},3~{S},4~{R},5~{S},6~{R})-6-[(1~{S})-2-[(2~{S},3~{S},4~{S},5~{S},6~{R})-6-[(1~{S})-1,2-bis(oxidanyl)ethyl]-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-1-oxidanyl-ethyl]-3,4-bis(oxidanyl)-5-phosphonooxy-oxan-2-yl]oxy-3-oxidanyl-5-phosphonooxy-oxan-2-yl]oxy-2-carboxy-2-[[(2~{R},3~{S},4~{R},5~{R},6~{R})-5-[[(3~{R})-3-dodecanoyloxytetradecanoyl]amino]-6-[[(2~{R},3~{S},4~{R},5~{R},6~{R})-3-oxidanyl-5-[[(3~{R})-3-oxidanyltetradecanoyl]amino]-4-[(3~{R})-3-oxidanyltetradecanoyl]oxy-6-phosphonooxy-oxan-2-yl]methoxy]-3-phosphonooxy-4-[(3~{R})-3-tetradecanoyloxytetradecanoyl]oxy-oxan-2-yl]methoxy]oxan-4-yl]oxy-4,5-bis(oxidanyl)oxane-2-carboxylic acid", 13918 },
    { "JE9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-acetyl-1-((3-(1-cyclopropyl-1H-pyrazol-4-yl)-2-fluoro-5-(hydroxymethyl)phenyl)carbamoyl)indolizin-7-yl dimethylcarbamate", 13919 },
    { "JCE", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[1-(pyridin-2-ylmethyl)indol-6-yl]-1~{H}-pyrazol-3-amine", 13920 },
    { "J13", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,3R,4S,6S)-6-[(8-azidooctanoyl)amino]-2,3,4-trihydroxycyclohexane-1-carboxylate", 13921 },
    { "J5T", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-1-[(3~{R},3~{a}~{R},6~{R},6~{a}~{S})-6-chloranyl-3-oxidanyl-2,3,3~{a},5,6,6~{a}-hexahydrofuro[3,2-b]pyrrol-4-yl]-4-methyl-1-oxidanylidene-pentan-2-yl]-4-[5-fluoranyl-2-(4-methylpiperazin-1-yl)-1,3-thiazol-4-yl]benzamide", 13922 },
    { "JD5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[({5-[4-(cyclopropyloxy)phenyl]pyridin-3-yl}amino)methanediyl]bis(phosphonic acid)", 13923 },
    { "JSI", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(~{E})-2-[5-bromanyl-2-[(4-oxidanylidene-3,5-dihydropyrrolo[3,2-d]pyrimidin-7-yl)sulfanyl]phenyl]ethenyl]phosphonic acid", 13924 },
    { "JXW", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(2-chloroethyl)-8-methyl-purin-6-amine", 13925 },
    { "JAO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-methylheptadecan-1-ol", 13926 },
    { "JZ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-propylphenol", 13927 },
    { "JQH", "", "", "", "",         ResidueType::NON_POLYMER, false, "prFMN cofactor and phenylpropiolic acid adduct", 13928 },
    { "JBV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-2-(2-{3-[(3S)-3-(difluoromethyl)pyrrolidin-1-yl]-1-methyl-1H-1,2,4-triazol-5-yl}ethyl)-5,8-dimethyl[1,2,4]triazolo[1,5-a]pyrazine", 13929 },
    { "JP5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(phenylmethyl) ~{N}-[(3~{S})-2,5-bis(oxidanylidene)pyrrolidin-3-yl]carbamate", 13930 },
    { "J4E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R},6~{S})-4-[4-(4-fluorophenyl)-1,2,3-triazol-1-yl]-2-(hydroxymethyl)-6-(4-methylphenyl)sulfanyl-oxane-3,5-diol", 13931 },
    { "JO2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(3~{S})-2,5-bis(oxidanylidene)pyrrolidin-3-yl]carbamoyl]-4-nitro-benzoic acid", 13932 },
    { "J08", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(5-phenyl-1~{H}-imidazol-2-yl)methylamino]-2-(pyridin-3-ylmethoxy)benzenecarboximidamide", 13933 },
    { "JXG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5R)-1-formyl-3-methyl-5-[(sulfooxy)amino]-1,2,5,6-tetrahydropyridine-2-carboxamide", 13934 },
    { "JHD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,4-dimethoxyphenyl)methanamine", 13935 },
    { "JFG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6-dimethyl-N-[(8R)-2-phenylpyrazolo[1,5-a]pyridin-6-yl]pyridine-2-carboxamide", 13936 },
    { "J90", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(5-nitro-6-oxo-1,6-dihydropyrimidin-4-yl)amino]methyl}benzenesulfonamide", 13937 },
    { "JW4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-cyclopropyl-7-(6-methylquinolin-5-yl)-1H-benzo[d]imidazol-5-yl)-3,5-dimethylisoxazole", 13938 },
    { "JXF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-5,5-dimethyl-2-[(1R)-2-oxidanyl-2-oxidanylidene-1-(2-phenoxyethanoylamino)ethyl]-1,3-thiazolidine-4-carboxylic acid", 13939 },
    { "J22", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(8R,9S,10S)-9-(2',3'-dimethyl[1,1'-biphenyl]-4-yl)-6-[(1-methyl-1H-imidazol-2-yl)sulfonyl]-1,6-diazabicyclo[6.2.0]decan-10-yl}methanol", 13940 },
    { "JUM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[6,7-dichloro-9-(1H-pyrazol-4-yl)-1,3,4,5-tetrahydro-2H-pyrido[4,3-b]indol-2-yl]-2-hydroxyethan-1-one", 13941 },
    { "JO9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},4~{S})-2-[(1~{R})-2-(azepan-1-yl)-1-formamido-2-oxidanylidene-ethyl]-5,5-dimethyl-1,3-thiazolidine-4-carboxylic acid", 13942 },
    { "J8B", "", "", "", "",         ResidueType::NON_POLYMER, false, "Molybdate cluster", 13943 },
    { "JFB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-3-[1-(pyridin-4-ylmethyl)indol-6-yl]-1~{H}-pyrazole-4-carbonitrile", 13944 },
    { "J8C", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[4-[(~{E})-~{N}-[[4-cyclohexyl-3-(trifluoromethyl)phenyl]methoxy]-~{C}-methyl-carbonimidoyl]-2-ethyl-phenyl]methyl]azetidine-3-carboxylic acid", 13945 },
    { "JC9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-(2-chlorophenyl)-2-(methylamino)cyclohexan-1-one", 13946 },
    { "JPC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2,4-DICHLOROBENZOYL)(ISOPROPYL)AMINO]-5-PHENYLTHIOPHENE-2-CARBOXYLIC ACID", 13947 },
    { "JT8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},7~{S},8~{S})-7-oxidanyl-8-(phenylmethyl)-3-(pyridin-2-ylmethyl)-1,4,9-triazacyclotricosane-2,5,10-trione", 13948 },
    { "J29", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[[2-methyl-5-[6-(4-methylpiperazin-1-yl)sulfonylpyridin-3-yl]phenyl]-propyl-amino]-1,3-thiazol-4-yl]pyrimidine-4,6-diamine", 13949 },
    { "JHC", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S)-2-[(2S)-butan-2-yl]-4-(5-chloro-1,3-benzoxazol-2-yl)-1,4-diazepan-1-yl][5-methyl-2-(2H-1,2,3-triazol-2-yl)phenyl]methanone", 13950 },
    { "JAJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2-[(1R)-2-{(carboxymethyl)[(thiophen-2-yl)methyl]amino}-2-oxo-1-{[(2-oxo-1,2-dihydroquinolin-6-yl)sulfonyl]amino}ethyl]phenoxy}butanoic acid", 13951 },
    { "JIF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4,5-tris(fluoranyl)phenol", 13952 },
    { "JHL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-1-[3,4-bis(fluoranyl)phenyl]-6-[5-(3,5-dimethyl-1,2-oxazol-4-yl)-1-(4-methoxycyclohexyl)benzimidazol-2-yl]piperidin-2-one", 13953 },
    { "J0N", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(9-chloranyl-2',3',4',5',6'-pentamethyl-7-oxidanylidene-spiro[1$l^{4},8-diaza-9$l^{8}-iridabicyclo[4.3.0]nona-1(6),2,4-triene-9,1'-1$l^{8}-iridapentacyclo[2.2.0.0^{1,3}.0^{1,5}.0^{2,6}]hexane]-8-yl)ethyl]benzenesulfonamide", 13954 },
    { "JSN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6~{S})-6-[2,4-bis(fluoranyl)phenyl]-~{N},~{N},4-trimethyl-2-oxidanylidene-5,6-dihydro-1~{H}-pyrimidine-5-carboxamide", 13955 },
    { "JK6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-(3-ethynylphenyl)-1H-pyrazol-5-yl]-1-phenylpyridazin-4(1H)-one", 13956 },
    { "JKN", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,8-bis(fluoranyl)-2-[4-(2-oxidanylpropan-2-yl)phenyl]-3~{H}-quinazolin-4-one", 13957 },
    { "JS9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-{(4M)-4-[(6M)-6-(2,5-dimethoxyphenyl)pyridin-3-yl]-1H-1,2,3-triazol-1-yl}ethyl)-N-{[1-(methoxymethyl)cyclopropyl]methyl}-N-methylbenzamide", 13958 },
    { "JLT", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "3,7-anhydro-1,2,8-trideoxy-1,8-diphosphono-D-glycero-D-gulo-octitol", 13959 },
    { "JWP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-1-(hydroxyamino)-3-methyl-3-{[(oxetan-3-yl)methyl]sulfonyl}-1-oxobutan-2-yl]-4-(6-hydroxyhexa-1,3-diyn-1-yl)benzamide", 13960 },
    { "JPM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-benzyl-2-(2,4-dichlorophenoxy)phenol", 13961 },
    { "JJB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(benzylsulfonyl)-4-propoxy-3-({[4-(pyrimidin-2-yl)benzoyl]amino}methyl)benzamide", 13962 },
    { "JPF", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(3-methylphenyl)sulfanyl]-2-[4-(pyridin-2-yl)piperazin-1-yl]-9H-purine", 13963 },
    { "JAF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-hydroxy-2,6-dimethylphenyl)-4-methoxybenzenesulfonamide", 13964 },
    { "JEL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[[3-(1,3-benzodioxol-5-yloxy)phenyl]methyl]-9H-pyrido[3,4-b]indol-3-amine", 13965 },
    { "JDR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({[6-chloro-5-formyl-2-(methylsulfanyl)pyrimidin-4-yl]amino}methyl)benzenesulfonamide", 13966 },
    { "JY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-{4-[2-(5-HYDROXY-2-METHYLENE-CYCLOHEXYLIDENE)-ETHYLIDENE]-7A-METHYL-OCTAHYDRO-INDEN-1-YL}-PROPYL)-PHENOL", 13967 },
    { "JCK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-3-[1-[[4-(pyrrolidin-1-ylmethyl)phenyl]methyl]indol-6-yl]-1~{H}-pyrazole-4-carbonitrile", 13968 },
    { "JVT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(4-methylpiperazin-1-yl)phenyl]-1H-indazole-3-carboxamide", 13969 },
    { "JT4", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}4-(2,5-dimethoxyphenyl)-~{N}2-(2-propan-2-ylsulfonylphenyl)-1,3,5-triazine-2,4-diamine", 13970 },
    { "JJE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-chloranyl-6-fluoranyl-phenyl)-4-[4-ethyl-3-(hydroxymethyl)-5-oxidanylidene-1,2,4-triazol-1-yl]-5-fluoranyl-2-[(2~{S})-1,1,1-tris(fluoranyl)propan-2-yl]oxy-benzamide", 13971 },
    { "JAU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-N2-[3-chloranyl-4-[4-(4-methylpiperazin-1-yl)piperidin-1-yl]phenyl]-N4-(2-dimethylphosphorylphenyl)pyrimidine-2,4-diamine", 13972 },
    { "JCU", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-methyl-1,10-diazatricyclo[6.3.1.0^{4,12}]dodeca-4,6,8(12)-trien-11-imine", 13973 },
    { "JHH", "", "", "", "",         ResidueType::NON_POLYMER, false, "Cyclostreptin", 13974 },
    { "JZQ", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(4R)-3-[(2S,3S)-3-{[(2,6-difluorophenoxy)acetyl]amino}-2-hydroxy-4-phenylbutanoyl]-N-[(1S,2R)-2-hydroxy-2,3-dihydro-1H-inden-1-yl]-5,5-dimethyl-1,3-thiazolidine-4-carboxamide", 13975 },
    { "J85", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[[bis(oxidanylmolybdenio)-$l^{3}-oxidanyl]-$l^{1}-oxidanyl-oxidanylidene-molybdenio]-(oxidanylmolybdenio)-$l^{3}-oxidanyl]-tetrakis($l^{1}-oxidanyl)molybdenum", 13976 },
    { "J7U", "", "", "", "",         ResidueType::NON_POLYMER, false, "chromium-5,10,15,20-tetraphenylporphyrin", 13977 },
    { "JNM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,6-dihydroxy-3-propylphenyl)ethan-1-one", 13978 },
    { "JRR", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3R,4R)-4-(2-{[2-(3-fluorophenyl)ethyl]amino}ethoxy)pyrrolidin-3-yl]methyl}-4-methylpyridin-2-amine", 13979 },
    { "JAN", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(S)-AMINO(4-CHLOROPHENYL)(1-METHYL-1H-IMIDAZOL-5-YL)METHYL]-4-(3-CHLOROPHENYL)-1-METHYLQUINOLIN-2(1H)-ONE", 13980 },
    { "J4U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{S},5~{S},6~{S})-2-(hydroxymethyl)-6-[(2~{R},3~{S},4~{R},5~{R},6~{R})-2-(hydroxymethyl)-6-[2-[[(2~{R},3~{S},4~{R},5~{R},6~{S})-6-(hydroxymethyl)-5-[(2~{S},3~{R},4~{S},5~{S},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-3,4-bis(oxidanyl)oxan-2-yl]oxymethyl]-4-[(1~{R},2~{R},4~{S},5'~{R},6~{R},7~{R},8~{R},9~{S},12~{S},13~{R},16~{S})-5',7,9,13-tetramethylspiro[5-oxapentacyclo[10.8.0.0^{2,9}.0^{4,8}.0^{13,18}]icos-18-ene-6,2'-oxane]-16-yl]oxy-butoxy]-4,5-bis(oxidanyl)oxan-3-yl]oxy-oxane-3,4,5-triol", 13981 },
    { "JJS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(6R)-5-ethanoyl-4-methyl-2-oxidanylidene-3-[3-(trifluoromethyl)phenyl]-1,6-dihydropyrimidin-6-yl]pyridine-2-carbonitrile", 13982 },
    { "J02", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-1-[[1-[(4-nitrophenyl)methyl]-1,2,3-triazol-4-yl]methylamino]-1-oxidanylidene-propane-2-sulfonic acid", 13983 },
    { "JHM", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-deoxy-6-O-sulfo-alpha-D-glucopyranose", 13984 },
    { "JKH", "", "", "PRO", "P",         ResidueType::L_PEPTIDE_LINKING, false, "4-amino-Proline", 13985 },
    { "J5X", "", "", "", "",         ResidueType::NON_POLYMER, false, "Gibberellin A9", 13986 },
    { "J1C", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-S-[1-(2-{[(2-amino-7,7-dimethyl-4-oxo-3,4,7,8-tetrahydropteridin-6-yl)carbonyl]amino}ethyl)piperidin-4-yl]-5'-thioadenosine", 13987 },
    { "JX1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(4-methoxyphenyl)-3-[5-(8-methylquinolin-5-yl)-2,4-bis(oxidanyl)phenyl]-1,2-oxazol-5-yl]ethanamide", 13988 },
    { "J0O", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(azetidine-1-carbonyl)-1-methyl-N-[2-(morpholin-4-yl)-1,3-benzothiazol-5-yl]-1H-pyrazole-5-carboxamide", 13989 },
    { "JDY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,3aR,5R,7aS,8S)-hexahydro-4H-3,5-methanofuro[2,3-b]pyran-8-yl [(2S,3R)-4-[{[2-(cyclopropylamino)-1,3-benzothiazol-6-yl]sulfonyl}(2-methylpropyl)amino]-1-(3-fluorophenyl)-3-hydroxybutan-2-yl]carbamate", 13990 },
    { "JJ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3AS,4R,9BR)-4-(4-HYDROXYPHENYL)-6-(METHOXYMETHYL)-1,2,3,3A,4,9B-HEXAHYDROCYCLOPENTA[C]CHROMEN-8-OL", 13991 },
    { "J8A", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{2-[(cyclopropanecarbonyl)amino][1,3]thiazolo[5,4-b]pyridin-5-yl}-N-{4-[(piperazin-1-yl)methyl]-3-(trifluoromethyl)phenyl}benzamide", 13992 },
    { "JTH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,7-dihydroxy-4-(propan-2-yl)cyclohepta-2,4,6-trien-1-one", 13993 },
    { "JGX", "", "", "", "",         ResidueType::NON_POLYMER, false, "Tamsulosin", 13994 },
    { "J0S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS,5R,6aR)-2-oxohexahydro-2H-cyclopenta[d][1,3]oxazol-5-yl [(2S,3R)-3-hydroxy-4-{[(4-methoxyphenyl)sulfonyl](2-methylpropyl)amino}-1-phenylbutan-2-yl]carbamate", 13995 },
    { "JHB", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloranyl-3-methyl-2-[4-[[4-(trifluoromethyloxy)phenyl]methyl]phenyl]-1~{H}-quinolin-4-one", 13996 },
    { "JZX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(6-{[4-(methylsulfonyl)piperazin-1-yl]methyl}-4-morpholin-4-ylthieno[3,2-d]pyrimidin-2-yl)pyridin-2-amine", 13997 },
    { "JMQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(((2R,3R,4S)-3,4-dihydroxy-2-(hydroxymethyl)pyrrolidin-1-yl)methyl)-3H-pyrrolo[3,2-d]pyrimidin-4(5H)-one", 13998 },
    { "J8G", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,4-dihydroxyphenyl)-3,5-dihydroxy-7-methoxy-4H-1-benzopyran-4-one", 13999 },
    { "JCT", "", "", "", "",         ResidueType::NON_POLYMER, false, "biotinylated ruthenium cyclopentadienide", 14000 },
    { "JQA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,4aR,6R,8aR)-1-benzyloctahydro-2H-6,4-(epiminomethano)-3,1-benzoxazin-2-one", 14001 },
    { "J5M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[3-(trifluoromethyl)phenyl]prop-2-yn-1-yl}acetamide", 14002 },
    { "JFC", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 1-(2-morpholin-4-ylethyl)-5-pyridin-4-yl-indole-2-carboxylate", 14003 },
    { "JVN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},9~{R},10~{S})-4-fluoranyl-12-oxa-8-azatricyclo[7.3.1.0^{2,7}]trideca-2(7),3,5-trien-10-ol", 14004 },
    { "J73", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHANOL TRIAZOL ETHYL PHENYL 1O-ALPHA-D-MANNOPYRANOSIDE", 14005 },
    { "JK8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[[5-(2-chlorophenyl)-1,2-benzoxazol-3-yl]oxy]-2-phenyl-ethanamine", 14006 },
    { "J1D", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-{[2-({N-[(2-amino-7,7-dimethyl-4-oxo-3,4,7,8-tetrahydropteridin-6-yl)carbonyl]glycyl}amino)ethyl]sulfonyl}-5'-deoxyadenosine", 14007 },
    { "JGK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(3-azanyl-5-methyl-1,2-oxazol-4-yl)-5-(5-ethanoyl-2-ethoxy-phenyl)phenyl]furan-2-carboxamide", 14008 },
    { "J3H", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3~{R})-3-(4-azanylpyrazolo[3,4-d]pyrimidin-1-yl)piperidin-1-yl]propan-1-one", 14009 },
    { "JWA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({4-[3-(cyclopentylsulfamoyl)-4-methylphenyl]-3-methyl-1,2-oxazol-5-yl}methyl)acetamide", 14010 },
    { "J40", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-1-[oxidanyl-[(2R,3R,5S,6R)-2,3,5,6-tetrakis(oxidanyl)-4-phosphonooxy-cyclohexyl]oxy-phosphoryl]oxy-3-tetradecanoyloxy-propan-2-yl] (5E,8E)-hexadeca-5,8,11,14-tetraenoate", 14011 },
    { "J6S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E,5E)-6-(4-nitrophenyl)-2-oxohexa-3,5-dienoic acid", 14012 },
    { "JZ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-7-(naphthalen-2-ylamino)-1H-[1,2,4]triazolo[1,5-a]pyrimidine-3,8-diium", 14013 },
    { "J0V", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,6,6-trimethyl-10,11-dioxo-6,7,8,9,10,11-hexahydrophenanthro[1,2-b]furan-2-sulfonic acid", 14014 },
    { "JYT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(6-azanyl-8-bromanyl-purin-9-yl)propan-1-ol", 14015 },
    { "JCX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-2-azanyl-3-phenyl-butanoic acid", 14016 },
    { "JUR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-piperazin-1-ylethyl)-5-pyridin-4-yl-indole-2-carboxamide", 14017 },
    { "JWK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[8-azanyl-2-(2-fluoranylpyridin-4-yl)-1,7-naphthyridin-5-yl]propan-2-ol", 14018 },
    { "J64", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5-chlorothiophen-2-yl)methyl]acetamide", 14019 },
    { "JF9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dicyclohexyl-5-cyclopropyl-1,2-oxazole-3-carboxamide", 14020 },
    { "JE8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-3-[1-[[(3~{S})-1-methylpiperidin-3-yl]methyl]indol-6-yl]-1~{H}-pyrazole-4-carbonitrile", 14021 },
    { "JNS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(Z)-2-phenylethenyl]-1,3-benzodioxole-4-carboxylic acid", 14022 },
    { "J9B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-9-[(3-chlorophenyl)methyl]-~{N}-methyl-purin-6-amine", 14023 },
    { "J3F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-[[4-[2-[[7-(diethylamino)-2-oxidanylidene-chromen-4-yl]-methyl-amino]ethoxy]phenyl]methyl]-1,3-thiazolidine-2,4-dione", 14024 },
    { "JW2", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}'-cyclopentyl-~{N}-(pyridin-2-ylmethyl)ethanediamide", 14025 },
    { "JYJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[1-(3-chlorophenyl)cyclopropane-1-carbonyl]piperazin-1-yl}(thiophen-3-yl)methanone", 14026 },
    { "J2F", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S})-2-azanyl-3-[4-[(2-nitrophenyl)methoxy]phenyl]propanoic acid", 14027 },
    { "JJH", "", "", "", "",         ResidueType::NON_POLYMER, false, "cadazolid", 14028 },
    { "J6C", "", "", "", "",         ResidueType::NON_POLYMER, false, "Miltiradiene", 14029 },
    { "JAB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-oxazole-5-carbothioamide", 14030 },
    { "J0J", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-alanyl-N-[(2S,6R)-6-amino-6-carboxy-1-{[(1R)-1-carboxyethyl]amino}-1-oxohexan-2-yl]-D-glutamine", 14031 },
    { "JBF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-(2-fluorophenyl)-1,2,4-oxadiazol-3-yl]benzoic acid", 14032 },
    { "JT7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-borono-3-methylbutyl]-N~2~-(2-chloro-4-methoxybenzene-1-carbonyl)-L-leucinamide", 14033 },
    { "J3R", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[methyl-(4-nitro-2,1,3-benzoxadiazol-7-yl)amino]propanoic acid", 14034 },
    { "JSB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},10~{S})-12-cyclopropyl-1-oxidanyl-10-propan-2-yl-9,12-diazatricyclo[8.2.1.0^{2,7}]trideca-2(7),3,5-trien-11-one", 14035 },
    { "JXT", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-bromanyl-9-pent-4-ynyl-purin-6-amine", 14036 },
    { "JRM", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-(4-phenyl-1,3-thiazol-2-yl)-N-propanoylglycinate", 14037 },
    { "JE7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2,3-dichlorophenyl)sulfanyl]-3H-imidazo[4,5-b]pyridin-2-amine", 14038 },
    { "JCO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-ethyl-2-oxidanylidene-3H-indol-5-yl)cyclohexanesulfonamide", 14039 },
    { "JF4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5S,6R,9aR)-6,9a-dimethyl-3-(prop-1-en-2-yl)octahydro-2H-quinolizinium", 14040 },
    { "JB2", "", "", "", "",         ResidueType::NON_POLYMER, false, "GDP-perosamine", 14041 },
    { "JGQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2~{S},4~{S})-4-ethoxy-1-[(5-methoxy-7-methyl-1~{H}-indol-4-yl)methyl]piperidin-2-yl]benzoic acid", 14042 },
    { "JP8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-pyrrolidin-2-yl]methyl ~{N}-[(3~{S})-2,6-bis(oxidanylidene)piperidin-3-yl]carbamate", 14043 },
    { "JH0", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(HYDROXY-HEXADECANOYL-AMINO)-2-{[(4S)-2-(2-HYDROXY-PHENYL)-4,5-DIHYDRO-OXAZOLE-4-CARBONYL]-AMINO}-HEXANOIC ACID 2-[(3S)-1-(TERT-BUTYL-DIPHENYL-SILANYLOXY)-2-OXO-AZEPAN-3-YLCARBAMOYL]-(1S)-1-METHYL-ETHYL ESTER", 14044 },
    { "JNT", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{S},4~{S})-2,3,4,5-tetrakis(oxidanyl)pentyl] hydrogen phosphate", 14045 },
    { "JKB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,4-dinitrophenyl)-[4-[(4-fluorophenyl)methyl]piperazin-1-yl]methanone", 14046 },
    { "J5D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-fluoro-3-methylphenyl)methyl]acetamide", 14047 },
    { "JG0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(8R,15S,18S)-15-(4-azanylbutyl)-18-(2-carbamimidamidoethyl)-4,7,14,17,20-pentakis(oxidanylidene)-3,6,13,16,19-pentazabicyclo[20.3.1]hexacosa-1(25),22(26),23-trien-8-yl]guanidine", 14048 },
    { "JRY", "", "", "", "",         ResidueType::NON_POLYMER, false, "hexylcarbamic acid", 14049 },
    { "JDJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "23-[4-(2,4,4-trimethylpentan-2-yl)phenoxy]-3,6,9,12,15,18,21-heptaoxatricosan-1-ol", 14050 },
    { "JRV", "", "", "", "",         ResidueType::SACCHARIDE, true, "methyl 6-S-beta-D-glucopyranosyl-6-thio-beta-D-glucopyranoside", 14051 },
    { "JMO", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2R)-4-cyano-2-[(2~{S})-2-(methylamino)propanoyl]oxy-butanoic acid", 14052 },
    { "JMS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2,6-dichloro-3-methyl-phenyl)amino]benzoic acid", 14053 },
    { "JOJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4,5-dichloro-1H-imidazol-1-yl)ethanethioamide", 14054 },
    { "JVP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-1-[(3R)-1-cyanopiperidin-3-yl]-3-[4-(2,4-difluorophenoxy)phenyl]-1H-pyrazole-4-carboxamide", 14055 },
    { "J14", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(3S,4R)-4-[(6-amino-4-methylpyridin-2-yl)methyl]pyrrolidin-3-yl}-N'-[2-(3-fluorophenyl)ethyl]ethane-1,2-diamine", 14056 },
    { "J4L", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,4-dichlorobenzyl)-8-(((1R,4R)-4-hydroxycyclohexyl)amino)-3,7-dimethyl-3,7-dihydro-1H-purine-2,6-dione", 14057 },
    { "JOT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(3~{S})-2,5-bis(oxidanylidene)pyrrolidin-3-yl]-2-phenyl-ethanamide", 14058 },
    { "JB6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5R)-2-(6-aminopurin-9-yl)-5-[2-[[(2S)-3-[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-sulfanyl-phosphoryl]oxy-2-oxidanyl-propoxy]-sulfanyl-phosphoryl]oxyethyl]oxolane-3,4-diol", 14059 },
    { "J24", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 5-hydroxy-4-(morpholin-4-ylmethyl)-2-phenyl-1-benzofuran-3-carboxylate", 14060 },
    { "J1S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,19S) cobalt tetradehydrocorrin", 14061 },
    { "JT1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-(5-cyclopropyl[1,3]thiazolo[4,5-d]pyrimidin-2-yl)-N-[3-fluoro-4-(trifluoromethoxy)benzyl]-1-{[4-(trifluoromethyl)phenyl]sulfonyl}piperazine-2-carboxamide", 14062 },
    { "JGG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-cyanophenyl)methyl]morpholine-4-carboxamide", 14063 },
    { "JW9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({methyl[(1R)-1-(naphthalen-1-yl)ethyl]amino}methyl)phenol", 14064 },
    { "JQD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6aS,12aR)-3-methoxy-6a,10,11,12a-tetrahydro-6H,7H,9H-[1]benzopyrano[4,3-c]pyrazolo[1,2-a]pyrazol-9-one", 14065 },
    { "JJ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-acetamidoethyl)-4-(4-methanoyl-1,3-thiazol-2-yl)benzamide", 14066 },
    { "J6H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-(4-chlorophenyl)-3-(2-oxidanylidene-1~{H}-pyridin-4-yl)propanoic acid", 14067 },
    { "JQI", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-1-[[(2S)-6-azanyl-2-[[(2S)-6-azanyl-2-[2-[3-(4-carbamimidamido-3-oxidanylidene-pentyl)phenyl]ethanoylamino]hexanoyl]amino]hexanoyl]amino]-3-methyl-butyl]boronic acid", 14068 },
    { "JWG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-hydroxy-3-oxopropylamino)-4-oxidanylidene-butanoic acid", 14069 },
    { "JTL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(thiophen-2-yl)methyl]quinoxaline-6-carboxamide", 14070 },
    { "JMU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4R)-6-cyano-2-phenylimidazo[1,2-a]pyridin-7-yl]-1-methyl-4-(morpholine-4-carbonyl)-1H-pyrazole-3-carboxamide", 14071 },
    { "JB3", "", "", "", "",         ResidueType::NON_POLYMER, false, "GDP-N-acetylperosamine", 14072 },
    { "JF1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,5S,8S,9aR)-1,9a-dimethyl-8-(prop-1-en-2-yl)octahydro-2H-quinolizinium", 14073 },
    { "JF0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-((3'-METHYL-[1,1'-BIPHENYL]-4-YL)OXY)PENTYL)-3-(", 14074 },
    { "JBC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(E)-(3-carboxy-4-oxidanyl-phenyl)diazenyl]-2-oxidanyl-benzoic acid", 14075 },
    { "JKL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-N-(4-tert-butylphenyl)-N-[(1R)-2-(cyclohexylamino)-2-oxo-1-(pyridin-3-yl)ethyl]-3-hydroxybutanamide", 14076 },
    { "JJU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-4-[4-(trifluoromethyl)phenyl]pyrazolo[3,4-b]indole-7-carboxylic acid", 14077 },
    { "JG2", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-phenyl-1-[5-(pyridin-2-yl)-1,3,4-oxadiazol-2-yl]heptane-1,1-diol", 14078 },
    { "JDK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-[[4-(piperidin-1-ylmethyl)phenyl]methyl]indol-6-yl]-1~{H}-pyrazol-5-amine", 14079 },
    { "J11", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(3R,4S)-4-[(6-amino-4-methylpyridin-2-yl)methyl]pyrrolidin-3-yl}-N'-[2-(3-fluorophenyl)ethyl]ethane-1,2-diamine", 14080 },
    { "JYU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-tert-butyl-3-methyl-1H-pyrazol-5-yl)-1-phenyl-3-{[(pyridin-2-yl)oxy]methyl}-1H-thieno[2,3-c]pyrazole-5-carboxamide", 14081 },
    { "JQU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-methyl-1-(pyridin-2-yl)-1H-thieno[2,3-c]pyrazol-5-yl]benzamide", 14082 },
    { "J4P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(cyclopentylacetyl)amino]-N-hydroxy-2-(3',4',5'-trifluoro[1,1'-biphenyl]-4-yl)acetamide", 14083 },
    { "JUE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{R})-1-(4-methoxyphenyl)-2-oxidanylidene-2-[(4-propan-2-ylphenyl)amino]ethyl]-2-oxidanylidene-3~{H}-pyridine-5-carboxamide", 14084 },
    { "JDP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(benzylamino)-7,8-dihydro-5H-pyrano[4,3-d]pyrimidin-2-yl]-2-methyl-1H-indole-4-carboxamide", 14085 },
    { "JOY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1H-pyrazol-1-yl)methyl]benzonitrile", 14086 },
    { "JMT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[4-(1,3-benzothiazol-2-yl)piperazin-1-yl]methyl]-1~{H}-indol-5-ol", 14087 },
    { "JEX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-phenyl-5-(trifluoromethyl)thiophen-2-yl]-3-[3-(trifluoromethyl)phenyl]-1,2,4-oxadiazole", 14088 },
    { "JP3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-N-(furan-2-ylmethyl)-4-oxo-3,4-dihydropteridine-7-carboxamide", 14089 },
    { "JPZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "quinazolin-4(1H)-one", 14090 },
    { "JVQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "14-ethyl-4,6-dioxa-10,14-diazatricyclo[7.6.0.0^{3,7}]pentadeca-1(9),2,7-trien-13-one", 14091 },
    { "JCW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-[(1~{R},2~{R},4~{S})-7-azabicyclo[2.2.1]heptan-2-yl]-2-fluoranyl-pyridin-3-yl]pyridine-4-carboxamide", 14092 },
    { "J81", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6S,7S)-5,6-dihydroxy-N-nonyl-7-(octanoylamino)-8-{[(2S,3R,4S,5R,6R)-3,4,5-trihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2-yl]oxy}octanamide (non-preferred name)", 14093 },
    { "J5G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-methyl-1,2-oxazol-3-yl)acetamide", 14094 },
    { "J49", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[[4-[(4-azanyl-6-oxidanyl-pyrimidin-5-yl)carbamoylamino]phenyl]carbonylamino]pentanedioic acid", 14095 },
    { "JG7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-4-[2-chloranyl-4-(4-ethylpiperazin-1-yl)phenyl]sulfonyl-N-[1-(iminomethyl)cyclopropyl]-1-[1-(trifluoromethyl)cyclopropyl]carbonyl-pyrrolidine-2-carboxamide", 14096 },
    { "JG8", "", "", "", "",         ResidueType::NON_POLYMER, false, "BENZOFURO[3,2-D]PYRIMIDIN-4(3H)-ONE", 14097 },
    { "J0T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R},4~{S},5~{R},6~{R})-4-[4-(3-fluorophenyl)-1,2,3-triazol-1-yl]-2-[(2~{R})-3-[4-(3-fluorophenyl)-1,2,3-triazol-1-yl]-2-oxidanyl-propyl]sulfanyl-6-(hydroxymethyl)oxane-3,5-diol", 14098 },
    { "J55", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-{(2S)-2-[(6-bromopyridin-2-yl)carbamoyl]-1,3-thiazolidin-3-yl}-2-oxoethyl)-1H-pyrazolo[3,4-b]pyridine-3-carboxamide", 14099 },
    { "JF5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(phenylmethyl) 1~{H}-pyrazole-4-carboxylate", 14100 },
    { "JDE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-methoxy-5-pyridin-3-yl-phenyl)methyl 1~{H}-pyrazole-4-carboxylate", 14101 },
    { "J5V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-phenylprop-2-yn-1-yl)acetamide", 14102 },
    { "J5R", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-chloranyl-9-oxidanylidene-xanthene-3-carboxylic acid", 14103 },
    { "J6Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-butane-2-sulfonate", 14104 },
    { "J34", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(1S)-1-carboxy-5-({[2-({4,44-dioxo-48-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]-7,10,13,16,19,22,25,28,31,34,37,40-dodecaoxa-3,43-diazaoctatetracont-1-yl}oxy)phenyl]carbamoyl}amino)pentyl]carbamoyl}-L-glutamic acid", 14105 },
    { "JM4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~5~-{3-[(1-methylethyl)sulfanyl]propanimidoyl}-L-ornithine", 14106 },
    { "JS5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4R,5R,6R)-5-AMINO-2-(AMINOMETHYL)-6-((2R,3R,4R,5S)-5-((1R,2R,3S,5R,6S)-3,5-DIAMINO-2-((2S,3R,4R,5S,6R)-3-AMINO-4,5-DIHYDROXY-6-(HYDROXYMETHYL)-TETRAHYDRO-2H-PYRAN-2-YLOXY)-6-HYDROXYCYCLOHEXYLOXY)-2-(HYDROXYMETHYL)-4-(2-((R)-PIPERIDIN-3-YLMETHYLAMINO)ETHOXY)-TETRAHYDROFURAN-3-YLOXY)-TETRAHYDRO-2H-PYRAN-3,4-DIOL", 14107 },
    { "J7T", "", "", "", "",         ResidueType::NON_POLYMER, false, "molybdate cluster", 14108 },
    { "JVM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-{5-[(piperidin-4-yl)methoxy]-3-[4-(1H-pyrazol-4-yl)phenyl]pyrazin-2-yl}phenyl)methanamine", 14109 },
    { "JDF", "", "", "", "",         ResidueType::NON_POLYMER, false, "steviol-19-o-glucoside", 14110 },
    { "JY2", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-methyl-9-pent-4-ynyl-purin-6-amine", 14111 },
    { "JRK", "", "", "", "",         ResidueType::NON_POLYMER, false, "prFMN cofactor and butynoic acid adduct", 14112 },
    { "JDC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-7-hydroxy-N-{(2S)-1-[(3R,4R)-4-(3-hydroxyphenyl)-3,4-dimethylpiperidin-1-yl]-3-methylbutan-2-yl}-1,2,3,4-tetrahydroisoquinoline-3-carboxamide", 14113 },
    { "J30", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(naphthalen-1-ylmethyl)piperazin-1-yl]-4-oxobutane-1-thiol", 14114 },
    { "J1V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-2-(hydroxyamino)-2-oxo-1-(3',4',5'-trifluoro[1,1'-biphenyl]-4-yl)ethyl]cyclohexanecarboxamide", 14115 },
    { "J3L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-methyl-2-[[(2S,4R)-1-methyl-4-[(2E,4E)-octa-2,4-dienoyl]-3,5-bis(oxidanylidene)pyrrolidin-2-yl]methyl]-2-oxidanyl-butanoic acid", 14116 },
    { "J43", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[6-chloro-5-formyl-2-(methylsulfanyl)pyrimidin-4-yl]amino}benzenesulfonamide", 14117 },
    { "J80", "", "", "", "",         ResidueType::NON_POLYMER, false, "(METHYLPYRIDAZINE PIPERIDINE BUTYLOXYPHENYL)ETHYLACETATE", 14118 },
    { "JU0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R},6~{R})-2-(5-bromanylpyridin-3-yl)sulfanyl-6-(hydroxymethyl)-4-[4-[3,4,5-tris(fluoranyl)phenyl]-1,2,3-triazol-1-yl]oxane-3,5-diol", 14119 },
    { "JVS", "", "", "GLC", "",         ResidueType::D_SACCHARIDE, false, "1-deoxy-1-fluoro-2-O-phosphono-alpha-D-gluco-hept-2-ulopyranose", 14120 },
    { "JQJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Polyoxidovanadate complex", 14121 },
    { "JD9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6,11-trimethoxy-4,7,9-tris(oxidanyl)-1,12-bis[(2R)-2-oxidanylpropyl]perylene-3,10-dione", 14122 },
    { "J6E", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-fluoranyl-3-(3-morpholin-4-ylimidazo[1,2-a]pyrimidin-7-yl)phenyl]pyrrolidine-1-carboxamide", 14123 },
    { "JMJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-(methylsulfanyl)-1,3,4-thiadiazol-2-yl]furan-2-carboxamide", 14124 },
    { "J9Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(1-benzothiophen-2-ylcarbonyl)amino]-3-phenylpropyl phosphate", 14125 },
    { "JKK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3-chlorobenzyl)amino]ethanesulfonic acid", 14126 },
    { "JU9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(~{E})-2-[4-methoxy-2-[(4-oxidanylidene-3,5-dihydropyrrolo[3,2-d]pyrimidin-7-yl)sulfanyl]phenyl]ethenyl]phosphonic acid", 14127 },
    { "J7R", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{S},2~{R})-2-[[4-bromanyl-2-(methylcarbamoyl)-6-nitro-phenyl]amino]cyclohexyl]isoquinoline-4-carboxamide", 14128 },
    { "JQQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{S})-5-[(16~{S})-16-[(1~{S})-1-fluoranyl-2-phenyl-ethyl]-11,12,14,14-tetramethyl-5-oxidanyl-3-oxidanylidene-1,4,6,8-tetrazatetracyclo[7.7.1.0^{2,7}.0^{13,17}]heptadeca-2(7),5,9(17),10,12-pentaen-8-yl]-2,3,4-tris(oxidanyl)pentyl] dihydrogen phosphate", 14129 },
    { "JLZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluoro-4-methylbenzenecarboximidamide", 14130 },
    { "JAX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-3-(1H-indol-3-yl)-2-oxidanyl-but-2-enoic acid", 14131 },
    { "JGR", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-(4-fluoranyl-2,6-dimethyl-phenoxy)-3-[2-[4-(2-hydroxyethyloxy)-3,5-dimethyl-phenyl]-5-methyl-4-oxidanylidene-furo[3,2-c]pyridin-7-yl]phenyl]ethanesulfonamide", 14132 },
    { "JJG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(phenylsulfanyl)ethyl]morpholine", 14133 },
    { "J12", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[4-(3-AMINO-PROPYL)-PIPERAZIN-1-YL]-PROPYL}-3-(2-THIOPHEN-2-YL-ACETYLAMINO)-5-(3,4,5-TRIHYDROXY-6-HYDROXYMETHYL-TETRAHYDRO-PYRAN-2-YLOXY)-BENZAMIDE", 14134 },
    { "JQN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(4-methylphenyl)sulfanylethanoyl]-1,3-dihydroindol-2-one", 14135 },
    { "JUS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-CYANOPHENOXY)-5-HEXYLPHENOL", 14136 },
    { "JAD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-4-[(3S,3aS,4S)-4-hydroxy-3-methoxy-3a,4,5,6-tetrahydro-3H-pyrrolo[1,2-b]pyrazol-2-yl]-3-methylbenzonitrile", 14137 },
    { "JZ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-1H-pyrazole", 14138 },
    { "J4O", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-ethyl-2-methyl-5-(6-morpholin-4-yl-1H-benzimidazol-2-yl)-1H-pyrrol-3-yl]ethanone", 14139 },
    { "JFS", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(1H-benzimidazol-1-yl)phenyl]methanol", 14140 },
    { "J3A", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-methylpiperazin-1-yl)-N-(5-methyl-1H-pyrazol-3-yl)-2-[(E)-2-phenylethenyl]pyrimidin-4-amine", 14141 },
    { "JDW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-2-[(1-ethylquinolin-2-yl)methyl]quinoline", 14142 },
    { "JX7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-carbamimidamido-2-oxopentanoic acid", 14143 },
    { "JOX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-bis(chloranyl)cyclohexa-2,5-diene-1,4-dione", 14144 },
    { "JW7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(cyclohexylamino)-2-phenyl-6-(1H-1,2,4-triazol-5-yl)-3(2H)-pyridazinone", 14145 },
    { "J9Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1,3-oxazol-5-yl)aniline", 14146 },
    { "J0G", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-aminoethyl)amino]-N-[(1R)-1-(3-methoxyphenyl)ethyl]-4-(pyridin-4-yl)benzamide", 14147 },
    { "JWX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-N-[(1H-indol-3-yl)methyl]-N-methyl-1-(naphthalen-1-yl)ethan-1-amine", 14148 },
    { "JU6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-5-[(3S)-3-fluoropyrrolidin-1-yl]-2-(3-methylquinoxalin-2-yl)-N-(oxan-4-yl)pyrazolo[1,5-a]pyrimidin-7-amine", 14149 },
    { "J7J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-amino-2-chloropyridin-4-yl)-N'-(4-bromo-3-{[3-(hydroxymethyl)phenyl]ethynyl}-1,2-thiazol-5-yl)urea", 14150 },
    { "JBA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-{(5S)-3-[4-(cyclopropylethynyl)phenyl]-2-oxo-1,3-oxazolidin-5-yl}-N-hydroxy-2-methyl-2-(methylsulfonyl)propanamide", 14151 },
    { "JA8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromanyl-1,3-benzothiazol-2-amine", 14152 },
    { "JK7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2S,3S,4R)-3-hydroxy-1,2,3,4-tetrahydro-1,4-epoxynaphthalen-2-yl]cyclobutanecarboxamide", 14153 },
    { "JTB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-2-(2~{H}-1,2,3-triazol-4-yl)phenol", 14154 },
    { "J6W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-methyl-1-benzothiophen-2-yl)methanol", 14155 },
    { "JSR", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3R,4S)-4-(2-{[2-(3-fluorophenyl)ethyl]amino}ethoxy)pyrrolidin-3-yl]methyl}-4-methylpyridin-2-amine", 14156 },
    { "JUC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8R)-5-[(3R)-3-fluoropyrrolidin-1-yl]-N-methyl-2-(3-methylquinoxalin-2-yl)-N-(oxan-4-yl)pyrazolo[1,5-a]pyrimidin-7-amine", 14157 },
    { "JV3", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-pyridin-4-ylbenzoate", 14158 },
    { "JZN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[3-(4-{[(2R)-4-(5-fluoro-2-methoxyphenyl)-2-hydroxy-4-methyl-2-(trifluoromethyl)pentyl]amino}-6-methyl-1H-indazol-1-yl)phenyl]carbonyl}-D-prolinamide", 14159 },
    { "JQ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4R)-4-hydroxy-1,1-dioxo-3,4-dihydro-1lambda~6~,2-benzothiazin-2(1H)-yl]acetamide", 14160 },
    { "JQ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-2-acetyloxy-3-[[(2~{S})-3-[(2~{R},3~{S},4~{S},5~{S},6~{S})-6-(hydroxymethyl)-3-(octadecanoylamino)-4,5-bis(oxidanyl)oxan-2-yl]oxy-1-oxidanylidene-1-(pentylamino)propan-2-yl]oxy-oxidanyl-phosphoryl]oxy-propyl] ethanoate", 14161 },
    { "JSC", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1,2,3,4,5-eta)-1-(4-{[carboxy(4-carboxy-5,5-dimethyl-1,3-thiazolidin-2-yl)methyl]amino}-4-oxobutanoyl)cyclopentadienyl][(1,2,3,4,5-eta)-cyclopentadienyl]ruthenium", 14162 },
    { "J88", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z)-1-[(6-fluoro-4H-1,3-benzodioxin-8-yl)methyl]-4-phenyl-1H-indole-2,3-dione 3-oxime", 14163 },
    { "J5U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[[2-methyl-5-[6-[2-(4-methylpiperazin-1-yl)ethyl]pyridin-3-yl]phenyl]-propyl-amino]-1,3-thiazol-4-yl]pyrimidine-4,6-diamine", 14164 },
    { "J52", "", "", "", "",         ResidueType::NON_POLYMER, false, "dicyano-(oxidaniumylidynemethylnickelio)-(oxidanylidenemethylidene)iron", 14165 },
    { "JJ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3,4-dichlorophenyl)methyl]-5-[2-(dimethylamino)ethyl]pyrrolo[3,2-c]pyridin-4-one", 14166 },
    { "J7B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[[3-[3-(aminomethyl)phenyl]phenyl]carbonylamino]phenyl]ethanoic acid", 14167 },
    { "JZU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-deoxy-5'-(sulfamoylamino)adenosine", 14168 },
    { "JMK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(1~{H}-indol-3-ylmethyl)piperazin-1-yl]-1,3-benzothiazole", 14169 },
    { "J8Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-oxo-N-[3-(1H-tetrazol-5-yl)phenyl]-6-(trifluoromethyl)-1,2-dihydropyridine-3-carboxamide", 14170 },
    { "JON", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-pyrrolidin-2-yl]methyl ~{N}-[(3~{S})-2,5-bis(oxidanylidene)pyrrolidin-3-yl]carbamate", 14171 },
    { "J26", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-1-[(4-cyanophenyl)amino]-4-cyclopropyl-1-oxidanylidene-butan-2-yl]-3,6,6-trimethyl-4-oxidanylidene-5,7-dihydro-1H-indole-2-carboxamide", 14172 },
    { "JXD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(acetylamino)-4-O-[2-(acetylamino)-2-deoxy-beta-D-mannopyranosyl]-2-deoxy-1-O-[(S)-{[(R)-{[(2Z,6Z,10Z,14E,18E)-3,7,11,15,19,23-hexamethyltetracosa-2,6,10,14,18,22-hexaen-1-yl]oxy}(hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]-alpha-D-glucopyranose", 14173 },
    { "JWC", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclopropyl-3-methoxy-N-{2-[3-(pyridin-3-yl)-1H-1,2,4-triazol-5-yl]ethyl}pyrazine-2-carboxamide", 14174 },
    { "JZP", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(4R)-3-[(2S,3S)-3-{[(2,6-dichlorophenoxy)acetyl]amino}-2-hydroxy-4-phenylbutanoyl]-N-[(1S,2R)-2-hydroxy-2,3-dihydro-1H-inden-1-yl]-5,5-dimethyl-1,3-thiazolidine-4-carboxamide", 14175 },
    { "J8U", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(~{Z})-1-cyano-2-[4-[2-(dimethylamino)ethyl-methyl-amino]phenyl]ethenyl]benzenecarbonitrile", 14176 },
    { "JJF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-3-(pyrrolidin-1-yl)quinoxaline", 14177 },
    { "JXH", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-bromanyl-9-[(2~{R})-oxan-2-yl]purin-6-amine", 14178 },
    { "JRA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-[(~{Z})-[5-[(~{Z})-[(3~{S},4~{R})-3-ethenyl-4-methyl-5-oxidanylidene-pyrrolidin-2-ylidene]methyl]-3-(3-hydroxy-3-oxopropyl)-4-methyl-pyrrol-2-ylidene]methyl]-5-[(~{Z})-(4-ethenyl-3-methyl-5-oxidanylidene-pyrrol-2-ylidene)methyl]-4-methyl-1~{H}-pyrrol-3-yl]propanoic acid", 14179 },
    { "J6T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[[3-[3-[(1~{S})-1-azanyl-2-oxidanyl-ethyl]phenyl]phenyl]methoxy]phenyl]ethanoic acid", 14180 },
    { "JWM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-1-(hydroxyamino)-3-methyl-3-(methylsulfonyl)-1-oxobutan-2-yl]-4-(6-hydroxyhexa-1,3-diyn-1-yl)benzamide", 14181 },
    { "J2W", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-carbamimidoylphenyl)-3-methoxy-2-oxidanyl-benzamide", 14182 },
    { "JM1", "", "", "", "",         ResidueType::NON_POLYMER, false, "FLUORINATED PYRIDOCARBAZOLE CYCLOPENTADIENYL RU(CO) COMPLEX", 14183 },
    { "J2O", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-methyl-2-oxa-4-thia-6,7-diaza-3$l^{3}-auratricyclo[7.4.0.0^{3,7}]trideca-1(13),5,9,11-tetraen-5-amine", 14184 },
    { "JDS", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-[(7-chloranyl-1,2,3,4-tetrahydroacridin-9-yl)amino]butyl]-2-[(~{Z})-hydroxyiminomethyl]pyridin-3-ol", 14185 },
    { "J1W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-Bromopalmitic acid", 14186 },
    { "JOA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,4R,5R,6R)-4,6-dimethoxy-2-(methylsulfonyl)-2-azabicyclo[3.3.1]nonane", 14187 },
    { "JXS", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{[3-(1-methyl-1H-pyrazol-3-yl)phenyl]methoxy}-1H-[1,2,3]triazolo[4,5-b]pyridin-5-amine", 14188 },
    { "JB9", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{R},3~{R},4~{R},5~{S},6~{R})-5-[(2~{S},3~{R},4~{S},5~{S},6~{R})-4-[[1-[[3-[(~{Z})-3-[bis(azanyl)methylideneamino]prop-1-enyl]phenyl]methyl]-1,2,3-triazol-4-yl]methoxy]-6-(hydroxymethyl)-3,5-bis(oxidanyl)oxan-2-yl]oxy-6-(hydroxymethyl)-4-oxidanyl-2-prop-2-enoxy-oxan-3-yl]ethanamide", 14189 },
    { "JDB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(7-methoxynaphthalen-2-yl)ethyl]-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 14190 },
    { "JZG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{1-[3-(biphenyl-4-ylamino)-3-oxopropyl]-1H-1,2,3-triazol-4-yl}-6-hydroxy-1-methyl-2-phenyl-1H-indole-5-carboxylic acid", 14191 },
    { "JMF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-(iminomethyl)-N-[1-[4-(pent-4-ynylcarbamoyl)phenyl]imidazol-4-yl]pyrrolidine-3-carboxamide", 14192 },
    { "JY7", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-fluoro-6-methoxy-3-methyl-1-(3-methylpyridin-4-yl)-3H-pyrazolo[3,4-c]cinnoline", 14193 },
    { "JIY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(4-methoxy-3,5-dimethylpyridin-2-yl)methyl]sulfanyl}-1,5,6,7-tetrahydroimidazo[4,5-f]indole", 14194 },
    { "JQW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[6,7-bis(chloranyl)-1~{H}-indol-3-yl]pyrimidin-2-amine", 14195 },
    { "JVC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(8R,15S,18S)-15-[[3-(aminomethyl)phenyl]methyl]-18-(4-azanylbutyl)-4,7,14,17,20-pentakis(oxidanylidene)-3,6,13,16,19-pentazabicyclo[20.3.1]hexacosa-1(25),22(26),23-trien-8-yl]guanidine", 14196 },
    { "JAY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(2-fluorophenyl)-3-[2-[4-[(2R)-2-(2-fluorophenyl)-4-oxidanylidene-1,2-dihydroquinazolin-3-yl]piperidin-1-yl]ethyl]-1,2-dihydroquinazolin-4-one", 14197 },
    { "JOZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-dihydroisoquinolin-1(2H)-one", 14198 },
    { "J8H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-[3-[[1,1-bis(oxidanylidene)-3,4-dihydro-5,1$l^{6},2-benzoxathiazepin-2-yl]methyl]-4-methyl-phenyl]-3-(7-methoxy-1-methyl-benzotriazol-5-yl)propanoic acid", 14199 },
    { "J3Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-{[(1S)-1-(5-fluoropyridin-2-yl)ethyl]amino}-1-(5-methyl-1H-pyrazol-3-yl)-1H-pyrrolo[2,3-b]pyridin-3-yl](morpholin-4-yl)methanone", 14200 },
    { "JSO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-6-methyl-3~{H}-pteridin-4-one", 14201 },
    { "JMA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5,6-dichloro-1H-benzimidazol-1-yl)butan-1-ol", 14202 },
    { "JRB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-PIPERAZIN-1-YL-ANILINE", 14203 },
    { "JE4", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-amino-4-methylpiperidin-1-yl)-3-(2,3-dichlorophenyl)-5-methyl-1,5-dihydro-4H-pyrazolo[3,4-d]pyrimidin-4-one", 14204 },
    { "J8E", "", "", "", "",         ResidueType::NON_POLYMER, false, "oxidanyl-[[2,2,4,4,4-pentakis($l^{1}-oxidanyl)-1-(oxidanylmolybdenio)-1$l^{3},3-dioxa-2$l^{5},4$l^{5}-dimolybdacyclobut-2-yl]oxy]molybdenum", 14205 },
    { "J60", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(E)-(5-CHLORO-2-OXO-1,2-DIHYDRO-3H-INDOL-3-YLIDENE)METHYL]-N-[2-(DIETHYLAMINO)ETHYL]-2,4-DIMETHYL-1H-PYRROLE-3-CARBOXAMIDE", 14206 },
    { "JP7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6aR,12aR)-3-methoxy-6a,10,11,12a-tetrahydro-6H,7H,9H-[1]benzopyrano[4,3-c]pyrazolo[1,2-a]pyrazol-9-one", 14207 },
    { "J4W", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl (1-hydroxy-1,3-dihydro-2,1-benzoxaborol-6-yl)carbamate", 14208 },
    { "JL9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-((pyridin-4-yl)methyl)piperazin-1-yl)-3,4,5,6,7,8-hexahydroquinazolin-4-one", 14209 },
    { "JIK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclopentylpyrazolo[3,4-b]pyridine-5-carboxylic acid", 14210 },
    { "JYQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{S}-[4-(6-aminopurin-9-yl)butyl] ethanethioate", 14211 },
    { "JZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2E)-(methoxyimino)(2-{[({(1Z)-1-[3-(trifluoromethyl)phenyl]ethylidene}amino)oxy]methyl}phenyl)ethanoate", 14212 },
    { "JWO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-tert-butylphenyl)-N-[(1R)-2-(cyclohexylamino)-2-oxo-1-(pyridin-3-yl)ethyl]-2-hydroxy-2-methylpropanamide", 14213 },
    { "J7V", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-(7-diethylaminocoumarin-3-carbonylamino)-3'-deoxy-ADP", 14214 },
    { "JOR", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoranyl-2-(methylsulfonylamino)benzoic acid", 14215 },
    { "JKP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dichloropyridine-4-carboxylic acid", 14216 },
    { "JDH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-3-[1-[[4-[(4-methylpiperazin-1-yl)methyl]phenyl]methyl]indol-6-yl]-1~{H}-pyrazole-4-carbonitrile", 14217 },
    { "J2V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[3-(6-methoxypyridin-3-yl)-1H-pyrrolo[3,2-b]pyridin-2-yl]pyridin-2-yl}acetamide", 14218 },
    { "J3P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-[1-(1-benzyl-1H-pyrazol-4-yl)-3-(3,4-dihydro-2H-1-benzopyran-6-yl)isoquinolin-4-yl](tert-butoxy)acetic acid", 14219 },
    { "JXY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-(4-hydroxyphenyl)-6,8-dimethyl-5,7-bis(oxidanyl)-2,3-dihydrochromen-4-one", 14220 },
    { "JN5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1,3-benzothiazol-2-yl{2-[(2-pyridin-3-ylethyl)amino]pyrimidin-4-yl}ethanenitrile", 14221 },
    { "JUY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(1,3-benzothiazole-2-carbonyl)amino]-4-{[5-(1,8-naphthyridin-2-yl)pentanoyl]amino}butanoic acid", 14222 },
    { "JL4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-methyl-1,3-thiazol-4-yl)thiophene-2-carboxylic acid", 14223 },
    { "JGZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-{[4-(4-cyano-2,6-dimethylphenoxy)pyrimidin-2-yl]amino}piperidin-1-yl)benzenesulfonamide", 14224 },
    { "JHN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-3-[[4-(3,4-dihydro-2~{H}-pyrano[2,3-c]pyridin-6-ylmethylamino)piperidin-1-yl]methyl]-1,4,7-triazatricyclo[6.3.1.0^{4,12}]dodeca-6,8(12),9-triene-5,11-dione", 14225 },
    { "JSL", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}4-(2,4-dimethoxyphenyl)-~{N}2-(2-propan-2-ylsulfonylphenyl)-1,3,5-triazine-2,4-diamine", 14226 },
    { "JZH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(4-hydroxyphenyl)-1,5-dihydro-1,5,12-triazabenzo[4,5]cycloocta[1,2,3-cd]inden-4(3H)-one", 14227 },
    { "JLC", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1-methylpyrazol-4-yl)-5-phenyl-pyrazolo[1,5-a]pyrimidine-7-carboxamide", 14228 },
    { "J3J", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dihydroxypropan-2-yl butanoate", 14229 },
    { "JO3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-methylbutanedioic acid", 14230 },
    { "JGV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,3-dihydro-1,2,3-benzothiadiazol-5-yl)(morpholin-4-yl)methanone", 14231 },
    { "JK3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-N-(3-chloro-2-(4-(prop-2-ynyl)piperazin-1-yl)phenyl)furan-2-carboxamide", 14232 },
    { "JNE", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-~{N}-(phenylmethyl)pyridin-2-amine", 14233 },
    { "J27", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-chloranyl-4-(4-fluoranyl-2-methyl-phenyl)phenyl]methylazanium", 14234 },
    { "JYZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-2-cyano-~{N}-(2-hydroxyphenyl)-3-(3-methoxy-4-oxidanyl-phenyl)prop-2-enamide", 14235 },
    { "JNW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(3~{S})-2,6-bis(oxidanylidene)piperidin-3-yl]carbamoyl]benzoic acid", 14236 },
    { "JEW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[6-(5-azanyl-1~{H}-pyrazol-3-yl)indol-1-yl]methyl]benzenecarbonitrile", 14237 },
    { "JPB", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(3~{S})-2,5-bis(oxidanylidene)pyrrolidin-3-yl]-2,4,6-tris(chloranyl)benzamide", 14238 },
    { "JV8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-isoquinolin-6-yl-2-(2-methylphenoxy)ethanamide", 14239 },
    { "JT3", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(~{E})-2-[2-[(4-oxidanylidene-3,5-dihydropyrrolo[3,2-d]pyrimidin-7-yl)sulfanyl]-6-[2,3,4,5,6-pentakis(fluoranyl)phenoxy]phenyl]ethenyl]phosphonic acid", 14240 },
    { "JYS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(benzenecarbonyl)piperazin-1-yl]-2-(4-bromo-7-fluoro-1H-indol-3-yl)ethane-1,2-dione", 14241 },
    { "JKX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(6-fluoropyridin-2-yl)piperidin-4-one", 14242 },
    { "JY6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{Z})-3-(3-oxidanylidene-1~{H}-indol-2-ylidene)-1~{H}-indol-2-one", 14243 },
    { "J4K", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-chloranylphenoxy)methyl]-1H-1,2,3,4-tetrazole", 14244 },
    { "J94", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-6,6-dimethyl-5-[(6R)-8-oxo-6,8-dihydrofuro[3,4-e][1,3]benzodioxol-6-yl]-5,6,7,8-tetrahydro[1,3]dioxolo[4,5-g]isoquinolin-6-ium", 14245 },
    { "JYR", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-oxidanyl-5-[oxidanyl(oxidanylidene)-$l^{4}-azanyl]-1-benzothiophene-2-carboxylate", 14246 },
    { "JEV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[(8S)-1,6,7,8-tetrahydro-2H-indeno[5,4-b]furan-8-yl]ethyl}propanamide", 14247 },
    { "JJQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{a}~{R},8~{b}~{S})-2,2,3~{a},8~{b}-tetramethyl-3,4-dihydro-1~{H}-pyrrolo[2,3-b]indole", 14248 },
    { "JHF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-6-[5-(3,5-dimethyl-1,2-oxazol-4-yl)-1-[(3R)-1-methylsulfonylpyrrolidin-3-yl]benzimidazol-2-yl]-1-(3-fluoranyl-4-methoxy-phenyl)piperidin-2-one", 14249 },
    { "JOG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,4R,5R,6S)-4,6-dihydroxy-N-phenyl-2-azabicyclo[3.3.1]nonane-2-carboxamide", 14250 },
    { "J9O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1S)-1-[4-[2-(4-chloranylphenoxy)ethanoyl]piperazin-1-yl]ethyl]-3-(2-ethoxyphenyl)quinazolin-4-one", 14251 },
    { "JRN", "", "", "", "",         ResidueType::NON_POLYMER, false, "prFMN cofactor and pentafluorocinnamic acid adduct", 14252 },
    { "JIS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(naphthalen-1-yl)methyl]-7-(piperidin-1-yl)-3H-[1,2,3]triazolo[4,5-d]pyrimidine", 14253 },
    { "JPN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,4-DICHLOROPHENOXY)-5-(3-PHENYLPROPYL)PHENOL", 14254 },
    { "JY5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[6-azanyl-9-[(2~{R})-oxan-2-yl]purin-8-yl]prop-2-yn-1-ol", 14255 },
    { "JP2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-4-oxo-1,4-dihydropteridine-7-carboxylic acid", 14256 },
    { "JGW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-3-[4-[[4-(trifluoromethyloxy)phenyl]methyl]phenyl]-3~{H}-quinolin-4-one", 14257 },
    { "JP1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-CHLORO-4-(4-CHLORO-2-HYDROXYPHENOXY)PHENYL]MORPHOLINE-4-CARBOXAMIDE", 14258 },
    { "JZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-{heptane-1,7-diylbis[oxy(3,5-dichlorobenzene-4,1-diyl)imino]}dibenzoic acid", 14259 },
    { "JRW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},10~{S})-12-cyclobutyl-5-methyl-1-oxidanyl-10-propan-2-yl-9,12-diazatricyclo[8.2.1.0^{2,7}]trideca-2(7),3,5-trien-11-one", 14260 },
    { "JQP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3,5-dimethylphenyl)-4-[4-(4-fluorophenyl)-1-(piperidin-4-yl)-1H-imidazol-5-yl]pyrimidin-2-amine", 14261 },
    { "JY8", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-ethyl-8-methyl-purin-6-amine", 14262 },
    { "JYE", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(3-azidopropyl)-8-bromanyl-purin-6-amine", 14263 },
    { "J4B", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}'-[(2~{S})-2-[3,5-bis(fluoranyl)phenyl]-2-oxidanyl-ethanoyl]-2-ethyl-3-methyl-4-oxidanyl-benzohydrazide", 14264 },
    { "JQ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-6-(2-tert-butoxy-2-oxoethyl)-4-(4-chlorophenyl)-2,3,9-trimethyl-6,7-dihydrothieno[3,2-f][1,2,4]triazolo[4,3-a][1,4]diazepin-10-ium", 14265 },
    { "J7D", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-deoxy-1-[formyl(hydroxy)amino]-5-O-phosphono-D-ribitol", 14266 },
    { "JUK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-1-[(furan-2-yl)methyl]-5-oxo-3-({[(2S)-oxolan-2-yl]methyl}carbamoyl)-5H-dipyrido[1,2-a:2',3'-d]pyrimidin-1-ium", 14267 },
    { "JRF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-Hydroxy-3-(trifluoromethyl)pyrido[1,2-a]benzimidazole-4-carbonitrile", 14268 },
    { "JHU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[[2-chloranyl-6-(methylamino)purin-9-yl]methyl]phenyl]methanol", 14269 },
    { "JJK", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-[(S)-hydroxy(pyridin-3-yl)methyl]-L-cysteine", 14270 },
    { "JAI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({(1R,2R)-3-oxo-2-[(2Z)-pent-2-en-1-yl]cyclopentyl}acetyl)-L-isoleucine", 14271 },
    { "JIA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{R},5~{R})-2-[(1~{S},2~{S},3~{R},4~{S},6~{R})-3-[(2~{R},3~{R},4~{R},5~{S},6~{R})-6-(aminomethyl)-3-azanyl-4,5-bis(oxidanyl)oxan-2-yl]oxy-4,6-bis(azanyl)-2-oxidanyl-cyclohexyl]oxy-5-methyl-4-(methylamino)oxane-3,5-diol", 14272 },
    { "JTN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-[3,5-bis(chloranyl)phenyl]-3-fluoranyl-phenyl]cyclopropane-1-carboxylic acid", 14273 },
    { "J2T", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,3-dihydro-1H-inden-5-yl)tetrazolo[1,5-b]pyridazin-6-amine", 14274 },
    { "JJL", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-[(S)-hydroxy(5-methoxypyridin-3-yl)methyl]-L-cysteine", 14275 },
    { "JWS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4,6-diamino-1,3,5-triazin-2-yl)-4-methoxyphenol", 14276 },
    { "J5E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R},6~{S})-4-[4-[3,4-bis(fluoranyl)phenyl]-1,2,3-triazol-1-yl]-2-(hydroxymethyl)-6-(4-methylphenyl)sulfanyl-oxane-3,5-diol", 14277 },
    { "JWL", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-azido-N-[(2R)-1-oxidanylidene-1-[[(2S,3R)-3-oxidanyl-1-oxidanylidene-butan-2-yl]amino]-3-phenyl-propan-2-yl]hexanamide", 14278 },
    { "J5W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R},6~{S})-4-[4-(2-fluorophenyl)-1,2,3-triazol-1-yl]-2-(hydroxymethyl)-6-(4-methylphenyl)sulfanyl-oxane-3,5-diol", 14279 },
    { "J8Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(1-benzothiophen-2-ylcarbonyl)amino]-3-(3-methylphenyl)propyl phosphate", 14280 },
    { "JBS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-{6-(3,5-dimethyl-1,2-oxazol-4-yl)-4-[(3S)-3-phenylmorpholin-4-yl]quinazolin-2-yl}-1H-pyrazol-1-yl)-2-methylpropan-2-ol", 14281 },
    { "JPV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5R,6S)-2,3,4,5,6,7-hexahydro-1H-2,6-methanoazocino[5,4-b]indol-5-ol", 14282 },
    { "JCG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-{4-[4-(benzyloxy)-2-fluorophenyl]-2-oxopyridin-1(2H)-yl}-N-hydroxy-2-methyl-2-(methylsulfonyl)butanamide", 14283 },
    { "JMV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-chlorophenoxy)acetic acid", 14284 },
    { "JQ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-[(3~{a}~{R},6~{R},8~{a}~{S})-6-(2-methylpropyl)-8-oxidanylidene-1,2,3,3~{a},6,8~{a}-hexahydropyrrolo[2,3-c]azepin-7-yl]ethanoate", 14285 },
    { "JLH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[5-[3-chloranyl-2-methyl-4-[2-(4-methylpiperazin-1-yl)ethoxy]phenyl]-6-ethyl-thieno[2,3-d]pyrimidin-4-yl]oxy-3-phenyl-propanoic acid", 14286 },
    { "JSD", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1,2,3,4,5-eta)-1-(4-{[(4-carboxy-5,5-dimethyl-1,3-thiazolidin-2-yl)methyl]amino}-4-oxobutanoyl)cyclopentadienyl][(1,2,3,4,5-eta)-cyclopentadienyl]ruthenium", 14287 },
    { "JQE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2,5-bis(chloranyl)-1-benzothiophen-3-yl]ethanoic acid", 14288 },
    { "J5P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-acetyl-2-[(3R)-1,1-dioxo-1lambda~6~-thiolan-3-yl]acetohydrazide", 14289 },
    { "JHJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-methoxyphenyl)-N'-pyridin-4-ylurea", 14290 },
    { "JBY", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-{(4Z)-2-(aminomethyl)-4-[(4-hydroxyphenyl)methylidene]-5-oxo-4,5-dihydro-1H-imidazol-1-yl}propanoic acid", 14291 },
    { "JBU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,5R)-4,5,6-tris(oxidanyl)-2-oxidanylidene-hexanoic acid", 14292 },
    { "JQ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(cyclopentylmethoxy)pyrimidin-2-amine", 14293 },
    { "J5B", "", "", "GLC", "",         ResidueType::D_SACCHARIDE, false, "(3R)-3-hydroxybutyl alpha-D-glucopyranoside", 14294 },
    { "J4F", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-[[1-[(4-chloranyl-1H-indol-2-yl)methyl]-3,7-dimethyl-2,6-bis(oxidanylidene)purin-8-yl]amino]-6-methyl-pyrimidin-2-yl]propanoic acid", 14295 },
    { "JI1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({(3S,4S)-4-[(6-aminopyridin-2-yl)methyl]pyrrolidin-3-yl}amino)propan-1-ol", 14296 },
    { "JRQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-[(2~{R})-1-[(4-methylphenyl)methyl]-3-oxidanylidene-piperazin-2-yl]ethanoate", 14297 },
    { "JN1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R)-5,6-dihydro-1H-2,6-methano-1lambda~6~-1lambda~6~,2,5-benzothiadiazocine-1,1,4(3H)-trione", 14298 },
    { "JUF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-~{N}-(2-methoxyethyl)-5-phenyl-thiophene-3-carboxamide", 14299 },
    { "JVH", "", "", "", "",         ResidueType::NON_POLYMER, false, " 2-(exo-3,5-Dioxo-4-aza-tricyclo[5.2.1.02,6]dec-4-yl)-N-((1R,9R,10S)-10-hydroxy-12-oxa-8-aza-tricyclo[7.3.1.02,7]trideca-2(7),3,5-trien-4-ylmethyl)-acetamide", 14300 },
    { "J62", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R},6~{S})-4-[4-(4-fluoranyl-3-methyl-phenyl)-1,2,3-triazol-1-yl]-2-(hydroxymethyl)-6-(4-methylphenyl)sulfanyl-oxane-3,5-diol", 14301 },
    { "JM5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~5~-[2-(propylsulfanyl)ethanimidoyl]-L-ornithine", 14302 },
    { "JOB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-2-[(3~{S})-2,5-bis(oxidanylidene)pyrrolidin-3-yl]isoindole-1,3-dione", 14303 },
    { "J2J", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-[(2,3-dihydroxybenzene-1-carbonyl)oxy](hydroxy)phosphoryl]adenosine", 14304 },
    { "J7Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "tetrakis($l^{1}-oxidanyl)-[[2,2,2,4,4,4,4,6,6,6,8-undecakis($l^{1}-oxidanyl)-8-(oxidanylmolybdeniooxy)-6-[tris($l^{1}-oxidanyl)molybdeniooxy]-1,3,5,7-tetraoxa-2$l^{6},4$l^{6},6$l^{6},8$l^{4}-tetramolybdacyclooct-2-yl]oxy]molybdenum", 14305 },
    { "JJI", "", "", "JIZ", "",         ResidueType::PEPTIDE_LIKE, false, "(4S,11S,18S)-4-[[(2,4-dinitrophenyl)disulfanyl]methyl]-11,18-dimethyl-6,13,20-trithia-3,10,17,22,23,24-hexazatetracyclo[17.2.1.1^{5,8}.1^{12,15}]tetracosa-1(21),5(24),7,12(23),14,19(22)-hexaene-2,9,16-trione", 14306 },
    { "JPW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-azanylcyclohexyl)methyl ~{N}-[(3~{S})-2,6-bis(oxidanylidene)piperidin-3-yl]carbamate", 14307 },
    { "JNV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,4-dichlorophenyl)propan-2-one", 14308 },
    { "JFM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-phenylethyl)methanesulfonamide", 14309 },
    { "JFA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1H-benzimidazol-2-yl)methyl]-4-[(2,4-dichlorophenyl)methyl]-1,3-dihydro-2H-imidazol-2-one", 14310 },
    { "JJD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4R)-4-(4-cyanophenyl)-5-ethanoyl-6-methyl-2-oxidanylidene-1-[3-(trifluoromethyl)phenyl]-4H-pyrimidin-3-yl]ethanoic acid", 14311 },
    { "J01", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3Z,5R)-3-(2-HYDROXYETHYLIDENE)-7-OXO-4-OXA-1-AZABICYCLO[3.2.0]HEPTANE-2-CARBOXYLIC ACID", 14312 },
    { "JIV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-8-chloro-5,7-dimethyl-2-{2-[1-methyl-3-(pyrrolidin-1-yl)-1H-1,2,4-triazol-5-yl]ethyl}[1,2,4]triazolo[1,5-c]pyrimidine", 14313 },
    { "JIR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[2-chloranyl-6-(methylamino)purin-9-yl]methyl]benzenecarbonitrile", 14314 },
    { "J04", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methoxy-6-(sulfamoyloxy)-2-[(3,4,5-trimethoxyphenyl)methyl]isoquinolin-2-ium", 14315 },
    { "JHK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N},~{N}-dimethyl-2-[4-[4-(2,6-naphthyridin-4-yl)phenyl]pyrazol-1-yl]ethanamide", 14316 },
    { "JT0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-[4-(4-methoxyphenyl)-1,3-thiazol-2-yl]-N-(3-methoxypropyl)acetamide", 14317 },
    { "JXQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-hex-5-ynylpurin-6-amine", 14318 },
    { "JHE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-1-oxidanyl-2-[4-[[4-(trifluoromethyloxy)phenyl]methyl]phenyl]quinolin-4-one", 14319 },
    { "J7W", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[[4-[4,6-bis(azanyl)pyrimidin-2-yl]-1,3-thiazol-2-yl]amino]-4-methyl-phenyl]-4-[(4-methylpiperazin-1-yl)methyl]benzamide", 14320 },
    { "J92", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-[(4-chloranyl-2-cyclohexylsulfanyl-5-sulfamoyl-phenyl)carbonylamino]butanoate", 14321 },
    { "JQL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-4-[(2R)-2-methylpyrrolidine-1-carbonyl]-N-[(4R)-2-phenylimidazo[1,2-a]pyridin-7-yl]-1H-pyrazole-5-carboxamide", 14322 },
    { "JPD", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (1S,3S,4R)-4-hydroxy-3-[(1S)-1-hydroxypropyl]-2-azabicyclo[2.2.2]octane-2-carboxylate", 14323 },
    { "J48", "", "", "", "",         ResidueType::NON_POLYMER, false, "CMBL3a", 14324 },
    { "JE0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-[(1R)-1-(4-chloranyl-1H-indol-3-yl)ethyl]-2-(methylamino)-1,3-oxazol-4-one", 14325 },
    { "JW8", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[(azetidin-1-yl)sulfonyl]phenyl}boronic acid", 14326 },
    { "J1R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,19R) cobalt tetradehydrocorrin", 14327 },
    { "J7I", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[[5-[3-methoxy-4-(4-methylpiperazin-1-yl)sulfonyl-phenyl]-2-methyl-phenyl]-propyl-amino]-1,3-thiazol-4-yl]pyrimidine-4,6-diamine", 14328 },
    { "J9W", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-benzoxazine-2,4-dione", 14329 },
    { "J6Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-(4-chloranyl-3-methyl-phenyl)-3-(1-methylbenzotriazol-5-yl)propanoic acid", 14330 },
    { "JCP", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclopropyl-N-[4-(methylcarbamoyl)pyridin-3-yl]-3-[(pyrimidin-5-yl)amino]pyridine-2-carboxamide", 14331 },
    { "J8O", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(~{Z})-1-cyano-2-[5-[2-hydroxyethyl(methyl)amino]pyrazin-2-yl]ethenyl]benzenecarbonitrile", 14332 },
    { "JVK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[2-(4-chlorophenyl)sulfanylethanoylamino]-3-methyl-butanoic acid", 14333 },
    { "JQY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3,4-dimethylphenyl)-4-[4-(4-fluorophenyl)-1-(piperidin-4-yl)-1H-imidazol-5-yl]pyrimidin-2-amine", 14334 },
    { "J9C", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-N-(3-methyl-1-phenyl-1H-pyrazol-5-yl)-3-[(pyrimidin-5-yl)amino]pyridine-2-carboxamide", 14335 },
    { "J6K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-(7-methoxy-1-methyl-benzotriazol-5-yl)-3-[4-methyl-3-[[methyl(phenylsulfonyl)amino]methyl]phenyl]propanoic acid", 14336 },
    { "JGY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-N-{[(2S)-oxolan-2-yl]methyl}-1H-pyrazole-3-carboxamide", 14337 },
    { "JBK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-3-nitro-phenol", 14338 },
    { "JSW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(5~{S})-5-[3,5-bis(fluoranyl)phenyl]pyrazolidin-1-yl]-[1-(5-methyl-1,3,4-oxadiazol-2-yl)piperidin-4-yl]methanone", 14339 },
    { "JAK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-1-(piperidin-4-yl)-1,6-dihydroimidazo[4,5-d]pyrrolo[2,3-b]pyridine", 14340 },
    { "JYO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-4-(2-azanylethyl)-6-phenyl-7-[3-(trifluoromethyloxy)phenyl]-3,4-dihydropyrrolo[1,2-a]pyrazin-1-ol", 14341 },
    { "J2L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-8-(methanesulfonyl)-2,3-dimethyl-6-{2-[1-methyl-3-(pyrrolidin-1-yl)-1H-1,2,4-triazol-5-yl]ethyl}imidazo[1,2-b]pyridazine", 14342 },
    { "JBI", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-cyclopentyl-N~8~-(2-fluorophenyl)-N~2~-(4-methoxyphenyl)-9H-purine-2,8-diamine", 14343 },
    { "JHV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-N~1~-(pyridin-4-yl)benzene-1,2-diamine", 14344 },
    { "J45", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(6-chloro-5-nitropyrimidin-4-yl)amino]benzenesulfonamide", 14345 },
    { "JAR", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(3S,4S)-1-benzyl-4-methylpyrrolidin-3-yl]-1-(1-methylethyl)-1,5-dihydro-4H-pyrazolo[3,4-d]pyrimidin-4-one", 14346 },
    { "J57", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-3-[4-oxidanyl-3-(3-propan-2-ylphenyl)phenyl]prop-2-enoic acid", 14347 },
    { "JCL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(6-CHLORO-2,4-DIOXO-1,2,3,4-TETRAHYDROPYRIMIDIN-5-YL) BUTYL PHOSPHATE", 14348 },
    { "JVO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[(2~{S})-3-[(6-chloranyl-1-propan-2-yl-benzimidazol-2-yl)amino]-2-oxidanyl-propoxy]phenyl]ethanenitrile", 14349 },
    { "JEQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-3-[1-[[(3~{R})-1-(phenylmethyl)piperidin-3-yl]methyl]indol-6-yl]-1~{H}-pyrazole-4-carbonitrile", 14350 },
    { "JKC", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-azanyl-5-(phenylmethoxycarbonylamino)pentanoic acid", 14351 },
    { "JXV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-2-{[6-(2,3-dihydro-1,4-benzodioxin-6-yl)pyrimidin-4-yl]amino}-1-phenylethan-1-ol", 14352 },
    { "J5N", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-1-[(3~{R},3~{a}~{R},6~{R},6~{a}~{R})-6-ethynyl-3-oxidanyl-2,3,3~{a},5,6,6~{a}-hexahydrofuro[3,2-b]pyrrol-4-yl]-4-methyl-1-oxidanylidene-pentan-2-yl]-4-[5-fluoranyl-2-(4-methylpiperazin-1-yl)-1,3-thiazol-4-yl]benzamide", 14353 },
    { "JW6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(8R,15S,18S)-15-(4-azanylbutyl)-18-[(3-azanyl-4-oxidanyl-phenyl)methyl]-4,7,14,17,20-pentakis(oxidanylidene)-3,6,13,16,19-pentazabicyclo[20.3.1]hexacosa-1(25),22(26),23-trien-8-yl]guanidine", 14354 },
    { "J5F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-N-[(2S,3S)-2-azanyl-3-methyl-pentyl]-N-[4-(4-propylphenyl)phenyl]-2-pyridin-2-yl-cyclopropane-1-carboxamide", 14355 },
    { "JUX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropyl-N-(4-methyl-1,3-thiazol-2-yl)-2-[(6-phenylpyridazin-3-yl)sulfanyl]acetamide", 14356 },
    { "JRE", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[5-chloranyl-4-[(1~{S})-1-oxidanylethyl]pyridin-3-yl]-3,4-dihydro-2~{H}-1,8-naphthyridine-1-carboxamide", 14357 },
    { "J06", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3S,6Z,10Z,14Z,18Z,22Z,26Z,30Z,34Z,39S,43S)-3,7,11,15,19,23,27,31,35,39,43,47-dodecamethyloctatetraconta-6,10,14,18,22,26,30,34-octaenyl] dihydrogen phosphate", 14358 },
    { "JYF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{Z})-1,2-bis(chloranyl)ethene", 14359 },
    { "JR2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(pyrrolidin-1-yl)-7H-pyrrolo[2,3-d]pyrimidin-2-amine", 14360 },
    { "JPA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2,4-DICHLOROPHENOXY)-2'-METHYLBIPHENYL-3-OL", 14361 },
    { "JVJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-{3-[4-(furan-3-yl)phenyl]-5-[(piperidin-4-yl)methoxy]pyrazin-2-yl}phenyl)methanamine", 14362 },
    { "J0L", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3-dimethyl-7-(methylamino)-1H-indol-2-one", 14363 },
    { "JU5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[(3~{S})-1-[[2-[7-(diethylamino)-2-oxidanylidene-chromen-3-yl]-1,3-thiazol-4-yl]methyl]piperidin-3-yl]methyl]-~{N}-[2-(dimethylamino)ethyl]naphthalene-2-carboxamide", 14364 },
    { "JE2", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(4R)-3-{(2S,3S)-2-hydroxy-3-[(3-hydroxy-2-methylbenzoyl)amino]-4-phenylbutanoyl}-5,5-dimethyl-N-(2-methylbenzyl)-1,3-thiazolidine-4-carboxamide", 14365 },
    { "JZR", "", "", "BGC", "",         ResidueType::D_SACCHARIDE, false, "hexyl beta-D-glucopyranoside", 14366 },
    { "JHR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[(2~{S})-2-[2-(4-fluorophenyl)ethanoylamino]-3-[(4-fluorophenyl)methylamino]-3-oxidanylidene-propyl]phenyl] dihydrogen phosphate", 14367 },
    { "JZ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "o-cresol", 14368 },
    { "J4H", "", "", "", "",         ResidueType::NON_POLYMER, false, "CMBL4", 14369 },
    { "JOF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-8-hydroxy-2-methyl-1,4-dihydropyrrolo[3,4-b]indol-3(2H)-one", 14370 },
    { "JTG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3S,4R)-3,4-dihydroxy-1-{[4-O-(prop-2-en-1-yl)-alpha-D-galactopyranosyl]oxy}octadecan-2-yl]hexacosanamide", 14371 },
    { "JDG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyclohexyl-7-methoxy-N-[1-(propan-2-yl)piperidin-4-yl]-8-[3-(pyrrolidin-1-yl)propoxy]-3H-1,4-benzodiazepin-5-amine", 14372 },
    { "JVI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(ethylamino)-6,7-dihydro-5H-cyclopenta[d]pyrimidin-4-yl]-7-methoxy-3,4-dihydroquinoxalin-2(1H)-one", 14373 },
    { "JLQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-3-[2-azanylethoxy(oxidanyl)phosphoryl]oxy-2-tetradecanoyloxy-propyl] hexadecanoate", 14374 },
    { "JJA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(phenylsulfonyl)-4-propoxy-3-({[4-(pyrimidin-2-yl)benzoyl]amino}methyl)benzamide", 14375 },
    { "JKY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-chlorophenyl)methyl]methanesulfonamide", 14376 },
    { "JSX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-hydroxyphenyl)benzoic acid", 14377 },
    { "JKD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-7-methyl-2,5-bis{2-[1-methyl-5-(pyrrolidin-1-yl)-1H-1,2,4-triazol-3-yl]ethyl}[1,2,4]triazolo[1,5-c]pyrimidine", 14378 },
    { "JU3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(3-methylbut-2-enyl)-2,4-bis(oxidanyl)phenyl]-5,7-bis(oxidanyl)chromen-4-one", 14379 },
    { "JD2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-3-[1-(pyridin-2-ylmethyl)indol-6-yl]-1~{H}-pyrazole-4-carbonitrile", 14380 },
    { "J2B", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-[(1R,2R,3R)-5-{[(S)-{[(2R,3R,4R,5R)-2-(2-amino-6-oxo-3,6-dihydro-9H-purin-9-yl)-4-hydroxy-5-(hydroxymethyl)tetrahydrofuran-3-yl]oxy}(sulfanyl)phosphoryl]oxy}-1-(6-amino-9H-purin-9-yl)-1,2-dihydroxypentan-3-yl] dihydrogen (R)-phosphorothioate", 14381 },
    { "JUA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2,6-bis(azanyl)-~{N}-[3-[2-[[4-[(2,5-dimethoxyphenyl)amino]-1,3,5-triazin-2-yl]amino]phenyl]sulfonylpropyl]hexanamide", 14382 },
    { "JG9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-2,3,5-trimethyl-6-[2-(1-methyl-4-phenyl-1H-imidazol-2-yl)ethyl]imidazo[1,2-a]pyridine", 14383 },
    { "JSV", "", "", "", "",         ResidueType::SACCHARIDE, true, "methyl 2-S-beta-D-glucopyranosyl-2-thio-beta-D-glucopyranoside", 14384 },
    { "JB5", "", "", "", "",         ResidueType::NON_POLYMER, false, "quinoxalin-6-amine", 14385 },
    { "J7G", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-{[(2-chloropyridin-4-yl)carbamoyl]amino}pyridin-2-yl)ethynyl]benzoic acid", 14386 },
    { "JAQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-azanylpyrimidin-2-yl)-N-[2-methyl-5-[4-[2-(4-methylpiperazin-1-yl)ethyl]phenyl]phenyl]-1,3-thiazol-2-amine", 14387 },
    { "JVR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(cyclopropylamino)-6,7-dihydro-5H-cyclopenta[d]pyrimidin-4-yl]-7-methoxy-3,4-dihydroquinoxalin-2(1H)-one", 14388 },
    { "J3M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-tert-butoxy[3-(3,4-dihydro-2H-1-benzopyran-6-yl)-1-phenylisoquinolin-4-yl]acetic acid", 14389 },
    { "JSE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1,2,3,4,5-eta)-1-(4-{[carboxy(4-carboxy-5,5-dimethyl-1,3-thiazolidin-2-yl)methyl]amino}-4-oxobutanoyl)cyclopentadienyl][(1,2,3,4,5-eta)-cyclopentadienyl]ruthenium", 14390 },
    { "J7X", "", "", "", "",         ResidueType::NON_POLYMER, false, "Mn-5,10,15,20-Tetraphenylporphyrin", 14391 },
    { "JJZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(anthracen-9-ylmethylidene)hydrazino]-N-(3-chlorophenyl)-4-oxobutanamide", 14392 },
    { "JHO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(3-ethyl-[1,2,4]triazolo[4,3-b]pyridazin-6-yl)amino]-3-(1H-indol-3-yl)propan-1-ol", 14393 },
    { "JA6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-cyclopentyl-2-[cyclopropyl(ethanoyl)amino]-2-(4-fluorophenyl)ethanamide", 14394 },
    { "JOP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R,2S,4S)-bicyclo[2.2.1]heptan-2-yl]-N'-[(2R)-2-hydroxypropyl]thiourea", 14395 },
    { "JLW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[4-[[(1~{R})-2,2-dimethyl-1-(5-methylfuran-2-yl)propyl]amino]-1,1-bis(oxidanylidene)-1,2,5-thiadiazol-3-yl]amino]-~{N},~{N},6-trimethyl-2-oxidanyl-benzamide", 14396 },
    { "JC2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-4-azanyl-2-[[(2~{S})-4-methyl-2-[[oxidanyl(phenylmethoxycarbonylaminomethyl)phosphoryl]amino]pentanoyl]amino]butanoic acid", 14397 },
    { "JHZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S,6R)-4-amino-4,6-dimethyl-5-oxotetrahydro-2H-pyran-2-yl [(2R,3S,5R)-3-hydroxy-5-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)tetrahydrofuran-2-yl]methyl dihydrogen diphosphate (non-preferred name)", 14398 },
    { "JKJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R,4S)-3-(methoxymethyl)-2-(methylsulfonyl)-2-azabicyclo[2.2.2]octan-4-ol", 14399 },
    { "JO8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyl-2-[[(3~{S})-2,5-bis(oxidanylidene)pyrrolidin-3-yl]carbamoyl]benzoic acid", 14400 },
    { "JK0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-2-(benzylamino)-2-oxo-1-(pyridin-3-yl)ethyl]-N-(4-tert-butylphenyl)-3-hydroxypropanamide", 14401 },
    { "JTI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[(2~{S})-3-[[6-chloranyl-1-(2-methoxyethyl)benzimidazol-2-yl]amino]-2-oxidanyl-propoxy]phenyl]ethanenitrile", 14402 },
    { "J1A", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-S-[1-(2-{[(2-amino-4-oxo-3,4-dihydropteridin-6-yl)methyl]amino}ethyl)piperidin-4-yl]-5'-thioadenosine", 14403 },
    { "JHA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-4-(4-methylpiperidin-1-yl)aniline", 14404 },
    { "J8L", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(~{Z})-1-cyano-2-[5-[2-(dimethylamino)ethyl-methyl-amino]pyrazin-2-yl]ethenyl]benzenecarbonitrile", 14405 },
    { "J1Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "thieno[3,2-b]thiophene", 14406 },
    { "JOS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4R,6S)-6-{[(2R,3S,4R,5R,6S)-6-{[(4R,5S,6S,7R,9R,10S,12E,14Z,16R)-4-(ACETYLOXY)-10-HYDROXY-5-METHOXY-9,16-DIMETHYL-2-OXO-7-(2-OXOETHYL)OXACYCLOHEXADECA-12,14-DIEN-6-YL]OXY}-4-(DIMETHYLAMINO)-5-HYDROXY-2-METHYLTETRAHYDRO-2H-PYRAN-3-YL]OXY}-4-HYDROXY-2,4-DIMETHYLTETRAHYDRO-2H-PYRAN-3-YL 3-METHYLBUTANOATE", 14407 },
    { "JBZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methoxy-1,3-benzothiazole-2-carboxylic acid", 14408 },
    { "J1E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R},4~{S},5~{R},6~{R})-4-[4-(3-fluorophenyl)-1,2,3-triazol-1-yl]-2-[(2~{S})-3-[4-(3-fluorophenyl)-1,2,3-triazol-1-yl]-2-oxidanyl-propyl]sulfanyl-6-(hydroxymethyl)oxane-3,5-diol", 14409 },
    { "JTV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(2S,3S,4R)-1-[(4-O-benzyl-alpha-D-galactopyranosyl)oxy]-3,4-dihydroxyoctadecan-2-yl}hexacosanamide", 14410 },
    { "J3X", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-((5-bromofuran-2-yl)methyl)-8-(2-chloroacetyl)-1-thia-4,8-diazaspiro[4.5]decan-3-one", 14411 },
    { "JQZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "prFMN cofactor and phenylpropiolic acid", 14412 },
    { "JU1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3S,4R)-1-({4-O-[(4-tert-butylphenyl)methyl]-alpha-D-galactopyranosyl}oxy)-3,4-dihydroxyoctadecan-2-yl]hexacosanamide", 14413 },
    { "J82", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(2-METHYL-2,3-DIHYDRO-INDOL-1-YL)-2-OXO-ETHYL]-6-MORPHOLIN-4-YL-3H-PYRIMIDIN-4-ONE", 14414 },
    { "J0E", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3~{R})-3-[4-azanyl-3-(4-hydroxyphenyl)pyrazolo[3,4-d]pyrimidin-1-yl]piperidin-1-yl]propan-1-one", 14415 },
    { "JFE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-[(3-methoxyphenyl)methyl]indol-6-yl]-1~{H}-pyrazol-5-amine", 14416 },
    { "JXA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4R)-2-{[4-(3,5-dichlorophenyl)-1H-1,2,3-triazol-1-yl]methyl}pyrrolidine-3,4-diol", 14417 },
    { "JC8", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[5-[(1~{R},2~{R},4~{S})-7-azabicyclo[2.2.1]heptan-2-yl]-2-fluoranyl-pyridin-3-yl]pyridine-3-carboxamide", 14418 },
    { "JEK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-3-[1-[[4-(piperidin-1-ylmethyl)phenyl]methyl]indol-6-yl]-1~{H}-pyrazole-4-carbonitrile", 14419 },
    { "JL3", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-3-[2-azanylethoxy(oxidanyl)phosphoryl]oxy-2-pentadecanoyloxy-propyl] pentadecanoate", 14420 },
    { "J8J", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(5-cyclopropyl-2-oxo-1,2-dihydropyridine-3-carbonyl)amino]-N-(oxetan-3-yl)-2-phenyl-1H-benzimidazole-6-carboxamide", 14421 },
    { "J9E", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,6-difluoro-N-(spiro[5.5]undecan-3-yl)-1H-indole-2-carboxamide", 14422 },
    { "J9D", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({4-amino-6-[4-(2-hydroxyethyl)-1H-imidazol-1-yl]pyrimidin-2-yl}amino)benzonitrile", 14423 },
    { "JMH", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "3-Methylcytidine- 5'-monophosphate", 14424 },
    { "JTQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[6,7-bis(chloranyl)-1-methyl-indol-3-yl]pyrimidin-4-amine", 14425 },
    { "J9H", "", "", "", "",         ResidueType::NON_POLYMER, false, "pentacoordinate Pt(II) compound", 14426 },
    { "JW5", "", "", "", "N",         ResidueType::RNA_LINKING, false, "6-(HYDROXYMETHYL)URIDINE 5'-(DIHYDROGEN PHOSPHATE)", 14427 },
    { "JCB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(P-TOLUENESULFONYL)-INDOLE", 14428 },
    { "JJ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3,4-dichlorophenyl)methyl]-7~{H}-pyrrolo[3,2-c]pyridin-4-one", 14429 },
    { "JT5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(biphenyl-4-ylsulfonyl)-N-hydroxy-N~2~-(2-hydroxyethyl)glycinamide", 14430 },
    { "JCY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-{4-fluoro-2-[2-(1,3,5-trimethyl-1H-pyrazol-4-yl)ethoxy]phenyl}-1-methyl-1H-indazol-3-yl)-N,N-dimethylmethanamine", 14431 },
    { "J35", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[4-methoxy-3-({[4-(trifluoromethyl)benzoyl]amino}methyl)benzyl]pentanoic acid", 14432 },
    { "JEC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-[1-(4-bromophenyl)-5-phenyl-pyrazol-3-yl]phenoxy]butanoic acid", 14433 },
    { "JUJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[9-(6-aminopyridin-3-yl)-6,7-dichloro-1,3,4,5-tetrahydro-2H-pyrido[4,3-b]indol-2-yl]-2-hydroxyethan-1-one", 14434 },
    { "JH5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-benzyl-4-(benzylamino)-1H-1,2,4-triazol-4-ium", 14435 },
    { "J3B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-~{N}-(4-carbamimidoylphenyl)-2-oxidanylidene-piperidine-3-carboxamide", 14436 },
    { "JCH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-[(4-methoxyphenyl)methyl]indol-6-yl]-1~{H}-pyrazol-5-amine", 14437 },
    { "J7F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-~{tert}-butylphenoxy)-~{N}-(4-hydroxyphenyl)ethanamide", 14438 },
    { "J20", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(4-hydroxyphenyl)ethynyl]-9,9-bis(4-methoxyphenyl)-7-oxidanyl-fluorene-2-carbaldehyde", 14439 },
    { "J6F", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-hexyl-3-methyl-8-sulfanylidene-9H-purine-2,6-dione", 14440 },
    { "JBH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-dihydroquinazolin-4-ol", 14441 },
    { "JXK", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(3-azanylpropyl)-8-bromanyl-purin-6-amine", 14442 },
    { "JM6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~5~-[4-(methylsulfanyl)butanimidoyl]-L-ornithine", 14443 },
    { "JWE", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromanyl-2-(2-fluoranylpyridin-4-yl)-1,7-naphthyridin-8-amine", 14444 },
    { "JSS", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3S,4S)-4-(2-{[2-(3-fluorophenyl)ethyl]amino}ethoxy)pyrrolidin-3-yl]methyl}-4-methylpyridin-2-amine", 14445 },
    { "JIT", "", "", "", "",         ResidueType::NON_POLYMER, false, "beta-D-manno-configured cyclophellitol aziridine", 14446 },
    { "JIB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[2-chloranyl-6-(methylamino)purin-9-yl]methyl]benzoic acid", 14447 },
    { "JAW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1~{H}-indole-5-carboxamide", 14448 },
    { "JN7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyclopentyl 6-ethenyl 2-[(thiophen-2-ylacetyl)amino]-4,7-dihydrothieno[2,3-c]pyridine-3,6(5H)-dicarboxylate", 14449 },
    { "J2U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-6-(4-hydroxyphenyl)-2-[(4-hydroxyphenyl)methyl]-4-(phenylmethyl)-2,3-dihydroinden-1-one", 14450 },
    { "JYY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{3-[{4-[(R)-cyano(phenyl)methyl]piperidin-1-yl}(oxo)acetyl]-4-methoxy-1H-pyrrolo[2,3-c]pyridin-7-yl}-N-(2-hydroxyethyl)-1,3-thiazole-2-carboxamide", 14451 },
    { "JMG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-phenylthiophene-2-carboxylic acid", 14452 },
    { "JMY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3S,3aS,8bS)-5-fluoro-3-(hydroxymethyl)-2,3,3a,8b-tetrahydro-1H-[1]benzofuro[3,2-b]pyrrol-1-yl]ethan-1-one", 14453 },
    { "JNY", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-2-oxo-4-(trifluoromethyl)-1,2-dihydropyridine-3-carbonitrile", 14454 },
    { "J4D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-hydroxy-3-nitro-5-(nitrosulfonyl)phenyl]-N'-(pentafluorophenyl)urea", 14455 },
    { "J50", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(2-chloroacetyl)-4-((5-phenylfuran-2-yl)methyl)-1-thia-4,8-diazaspiro[4.5]decan-3-one", 14456 },
    { "JFF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-[2-(aminomethyl)-3-azanyl-1-[4-[2-(2-chloranylethanoylamino)ethylcarbamoyl]phenyl]prop-1-enyl]sulfanyl-2-(carboxyamino)propanoic acid", 14457 },
    { "JK4", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3R,4R)-4-(2-{[2-(2,3-difluorophenyl)-2,2-difluoroethyl]amino}ethoxy)pyrrolidin-3-yl]methyl}-4-methylpyridin-2-amine", 14458 },
    { "JLP", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-azanyl-6-[E-[5-(hydroxymethyl)-2-methyl-3-oxidanyl-pyridin-4-yl]methylideneamino]hexanoic acid", 14459 },
    { "JXJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(~{Z})-[1-(2-azanyl-1,3-thiazol-4-yl)-2-[[(2~{S})-3-methyl-1-oxidanylidene-3-(sulfooxyamino)butan-2-yl]amino]-2-oxidanylidene-ethylidene]amino]oxycyclopropane-1-carboxylic acid", 14460 },
    { "J0F", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromanyl-2-methyl-6-propyl-7H-pyrrolo[2,3-d]pyrimidine", 14461 },
    { "JYA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10S)-2-methoxy-7-methyl-9-propylimidazo[1,5-a]pyrido[3,2-e]pyrazine-6-carbonitrile", 14462 },
    { "JDO", "", "", "", "",         ResidueType::NON_POLYMER, false, "rebaudioside D", 14463 },
    { "JD3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-2-azanyl-3-(1H-indol-3-yl)butanoic acid", 14464 },
    { "J0X", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "2-[[2-oxidanylidene-1-[(2R,4S,5R)-4-oxidanyl-5-(phosphonooxymethyl)oxolan-2-yl]pyrimidin-4-yl]amino]ethanoic acid", 14465 },
    { "JXX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-4-(morpholin-4-yl)quinazoline", 14466 },
    { "JR8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(8-chloranyl-2',3',4',5',6'-pentamethyl-4-oxidanyl-7-oxidanylidene-spiro[1$l^{4},8$l^{4}-diaza-9$l^{7}-iridabicyclo[4.3.0]nona-1,3,5-triene-9,1'-1$l^{7}-iridapentacyclo[2.2.0.0^{1,3}.0^{1,5}.0^{2,6}]hexane]-8-yl)propyl]benzenesulfonamide", 14467 },
    { "JQ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3S,4R)-3-[(1S)-1-hydroxypropyl]-2-(methylsulfonyl)-2-azabicyclo[2.2.2]octan-4-ol", 14468 },
    { "JVE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-(2-fluorophenyl)-2,4,6,7,8,9-hexahydro-5H-pyrazolo[3,4-b][1,7]naphthyridin-5-one", 14469 },
    { "J8Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-butyl-4-chloranyl-2-(2-phenylethylsulfanyl)-5-sulfamoyl-benzamide", 14470 },
    { "JQO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(4-fluorophenyl)sulfonylamino]-3-methyl-N-[(2S)-4-methyl-1-oxidanyl-pentan-2-yl]butanamide", 14471 },
    { "JIZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S},11~{S},18~{S})-4,11-dimethyl-18-(sulfanylmethyl)-6,13,20-trithia-3,10,17,22,23,24-hexazatetracyclo[17.2.1.1^{5,8}.1^{12,15}]tetracosa-1(21),5(24),7,12(23),14,19(22)-hexaene-2,9,16-trione", 14472 },
    { "JXI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-6-{2-[(4R)-1-methyl-4-phenyl-4,5-dihydro-1H-imidazol-2-yl]ethyl}-1,2,3,5-tetrahydro-4H-pyrazolo[3,4-d]pyrimidin-4-one", 14473 },
    { "JTA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxy-8-nitroquinoline-3-carboxylic acid", 14474 },
    { "J3T", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[(4~{S})-4-oxidanyl-5-oxidanylidene-1,3,2-dioxaborolan-2-yl]phenyl]methyl carbamimidothioate", 14475 },
    { "J03", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},5~{R})-5-(2-azanyl-6-methoxy-purin-9-yl)-2-(hydroxymethyl)oxolan-3-ol", 14476 },
    { "JBT", "", "", "", "",         ResidueType::NON_POLYMER, false, "GDP-N-acetylperosamine-coenzyme A", 14477 },
    { "J83", "", "", "", "",         ResidueType::NON_POLYMER, false, "Co-5,10,15,20-Tetraphenylporphyrin ", 14478 },
    { "J0B", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3~{R})-3-(4-azanyl-3-iodanyl-pyrazolo[3,4-d]pyrimidin-1-yl)piperidin-1-yl]propan-1-one", 14479 },
    { "JIE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(4-azanylimidazo[4,5-c]pyridin-1-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl N-[(2S)-2-azanyl-4-methyl-pentanoyl]sulfamate", 14480 },
    { "JZT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{(3S,13S,16aS,17aR,17bS)-13-[({(1S)-1-[(4,4-dimethyl-2,6-dioxopiperidin-1-yl)methyl]-2,2-dimethylpropyl}carbamoyl)amino]-17,17-dimethyl-1,14-dioxooctadecahydro-2H-cyclopropa[3,4]pyrrolo[1,2-a][1,4]diazacyclohexadecin-3-yl}-2-hydroxy-N-prop-2-en-1-ylethanamide", 14481 },
    { "J28", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(E)-(2-amino-4-hydroxy-5-methylphenyl)diazenyl]-2,4-dimethylbenzenesulfonic acid", 14482 },
    { "JG3", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "1-[(2S,3S)-3-amino-2-hydroxy-4-phenylbutyl]-L-proline", 14483 },
    { "JDD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(methylamino)-2-oxidanylidene-ethyl]-2-(4-pyrazol-1-ylphenyl)-N-(1-pyridin-2-ylpiperidin-4-yl)ethanamide", 14484 },
    { "JCF", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-hydroxy-2-methylquinoline-6-carboxamide", 14485 },
    { "JS0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[8-[3-(4-prop-2-ynylpiperazin-1-yl)propoxy]quinolin-2-yl]methanol", 14486 },
    { "JZA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1,1-dioxido-1,2-thiazetidin-2-yl)carbonyl]morpholine", 14487 },
    { "J77", "", "", "", "",         ResidueType::NON_POLYMER, false, "(METHYLPYRIDAZINE PIPERIDINE ETHYLOXYPHENYL)ETHYLACETATE", 14488 },
    { "JD8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-3-[1-[[(2~{R})-1-methylpiperidin-2-yl]methyl]indol-6-yl]-1~{H}-pyrazole-4-carbonitrile", 14489 },
    { "JMD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-hydroxyethyl)benzonitrile", 14490 },
    { "JHS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-phenyloxan-4-yl)methyl]acetamide", 14491 },
    { "JAA", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(1R,2R)-3-oxo-2-[(2Z)-pent-2-en-1-yl]cyclopentyl}acetic acid", 14492 },
    { "J37", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({(1S)-6-(4-bromobenzyl)-1-carboxy-7,47-dioxo-52-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]-10,13,16,19,22,25,28,31,34,37,40,43-dodecaoxa-6,46-diazadopentacont-1-yl}carbamoyl)-L-glutamic acid", 14493 },
    { "JFW", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{[(4-methoxy-3,5-dimethylpyridin-2-yl)methyl]sulfanyl}-8H-imidazo[4,5-g][1,3]benzothiazole", 14494 },
    { "JUP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-AMINO-5-{4-[(DIMETHYLAMINO)METHYL]THIOPHEN-2-YL}PYRIDIN-3-YL)-2-{(1R)-1-[2-(TRIFLUOROMETHYL)PHENYL]ETHOXY}BENZAMIDE", 14495 },
    { "J1Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-[[(3~{S})-3-(aminomethyl)-3,4-dihydro-1~{H}-isoquinolin-2-yl]carbonyl]phenyl]-~{N},~{N}-dibutyl-5-methyl-pyrazole-3-carboxamide", 14496 },
    { "JC7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2'-{[2-(acetylamino)-2-deoxy-beta-D-galactopyranosyl]oxy}-6'-(trifluoromethyl)[1,1'-biphenyl]-3-yl]methanesulfonamide", 14497 },
    { "JIC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~-cyclopropyl-1-methyl-N~5~-[(4R)-2-phenylimidazo[1,2-a]pyridin-7-yl]-1H-pyrazole-4,5-dicarboxamide", 14498 },
    { "JI6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6~{S})-6-[(1~{R})-1-oxidanylethyl]-2,4-dioxa-7$l^{4}-aza-3$l^{3}-cupratricyclo[7.4.0.0^{3,7}]trideca-1(13),7,9,11-tetraen-5-one", 14499 },
    { "JWW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-heptylquinoline-3,4-diol", 14500 },
    { "JBE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-nitropyridin-2-amine", 14501 },
    { "J8S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-benzylpiperidin-1-yl)[2-methoxy-4-(methylsulfanyl)phenyl]methanone", 14502 },
    { "J18", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(8R,9S,10S)-9-(2',3'-dimethyl[1,1'-biphenyl]-4-yl)-6-{[2-(trifluoromethyl)phenyl]sulfonyl}-1,6-diazabicyclo[6.2.0]decan-10-yl]methanol", 14503 },
    { "JFD", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-5-bromo-1,2,3,4-tetrahydropyrimidine-2,4-dione", 14504 },
    { "JZW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-(6-{[4-(methylsulfonyl)piperazin-1-yl]methyl}-4-morpholin-4-ylthieno[3,2-d]pyrimidin-2-yl)phenyl]methanol", 14505 },
    { "JMR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-bromo-4-chlorophenyl)-N-{(3S)-1-[(E)-iminomethyl]pyrrolidin-3-yl}methanesulfonamide", 14506 },
    { "JKE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-sulfanylbenzoic acid", 14507 },
    { "JA2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1H-benzimidazol-2-yl)pentan-1-amine", 14508 },
    { "JYP", "", "", "", "",         ResidueType::NON_POLYMER, false, "Adenophostin A", 14509 },
    { "J4Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2-methylsulfonylimidazol-1-yl)methyl]-1,3-thiazole", 14510 },
    { "JK5", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3R,4R)-4-(2-{[2-(3-chloro-5-fluorophenyl)-2,2-difluoroethyl]amino}ethoxy)pyrrolidin-3-yl]methyl}-4-methylpyridin-2-amine", 14511 },
    { "JX9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclohexyl-N-methyl-7H-purin-6-amine", 14512 },
    { "JPK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-methylphenyl)-~{N}-[[2-(oxan-4-yl)-7-oxidanyl-pyrazolo[1,5-a]pyrimidin-5-yl]methyl]ethanamide", 14513 },
    { "J4M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-(2,4-difluorophenyl)ethyl]-3-(5-methyl-1H-pyrazol-3-yl)imidazo[1,2-b]pyridazin-6-amine", 14514 },
    { "JBN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-oxazole-5-carboxamide", 14515 },
    { "JNN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-[(3,4-dichlorophenyl)carbonylamino]ethyl]-~{N}-oxidanyl-1,2-oxazole-3-carboxamide", 14516 },
    { "JKW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1-methylpiperidin-4-yl)methylamino]-5-[[2-[4-(trifluoromethyloxy)phenyl]-1,3-thiazol-4-yl]methyl]-1,3-thiazol-4-one", 14517 },
    { "JNX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},5~{S})-5-(aminocarbonyloxymethyl)-2-[(1~{S})-1-methoxy-2-oxidanyl-2-oxidanylidene-1-(2-thiophen-2-ylethanoylamino)ethyl]-5,6-dihydro-2~{H}-1,3-thiazine-4-carboxylic acid", 14518 },
    { "J8N", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-~{N}-(3-oxidanylpropyl)-2-phenylsulfanyl-5-sulfamoyl-benzamide", 14519 },
    { "JJ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4S)-2-phenyl[1,2,4]triazolo[1,5-a]pyridin-7-yl]methanol", 14520 },
    { "JO5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-2-[(3~{S})-2,5-bis(oxidanylidene)pyrrolidin-3-yl]isoindole-1,3-dione", 14521 },
    { "J1K", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-hydroxyethylcarbamoyl)benzoic acid", 14522 },
    { "JCZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1~{H}-indol-6-yl)-1~{H}-pyrazol-5-amine", 14523 },
    { "JD6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-dimethylquinoxalin-6-amine", 14524 },
    { "JYH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(8-phenylnaphthalen-2-yl)carbonyl]amino}benzoic acid", 14525 },
    { "JBB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(thiophen-2-ylsulfanylmethyl)benzoic acid", 14526 },
    { "J67", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z)-1-[(6-fluoro-4H-1,3-benzodioxin-8-yl)methyl]-4-[(E)-2-phenylethenyl]-1H-indole-2,3-dione 3-oxime", 14527 },
    { "J95", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-butyl-4-chloranyl-2-(cyclohexylamino)-5-sulfamoyl-benzamide", 14528 },
    { "JFU", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-ethyl-6-(4-methylpiperazin-1-yl)-3-oxidanylidene-2,7-diazatricyclo[6.3.1.0^{4,12}]dodeca-1(12),4,6,8,10-pentaen-9-yl]-2,4-bis(fluoranyl)benzenesulfonamide", 14529 },
    { "J2G", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxy-3-{[2-(piperidin-1-yl)-4-(trifluoromethyl)phenyl]sulfamoyl}benzoic acid", 14530 },
    { "JLG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(thiophen-2-yl)-1,3-thiazole-4-carboxylic acid", 14531 },
    { "JI0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[(2~{S})-3-[(3-ethyl-4-fluoranyl-phenyl)methylamino]-2-[2-(4-fluorophenyl)ethanoylamino]-3-oxidanylidene-propyl]phenyl] dihydrogen phosphate", 14532 },
    { "JZC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5E,9E,11E)-14,16-dihydroxy-3,4,7,8-tetrahydro-1H-2-benzoxacyclotetradecine-1,11(12H)-dione 11-[O-(2-oxo-2-piperidin-1-ylethyl)oxime]", 14533 },
    { "JYM", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(cyclohexylmethoxy)-8-(trifluoromethyl)-9H-purin-2-amine", 14534 },
    { "JZJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-[4-(4-bromophenyl)-1H-imidazol-2-yl]-1,2,3,4-tetrahydroisoquinoline", 14535 },
    { "JCA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[[4-(4-azanylpyrimidin-2-yl)-1,3-thiazol-2-yl]amino]-4-methyl-phenyl]-4-[(4-methylpiperazin-1-yl)methyl]benzamide", 14536 },
    { "JWT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-amino-1-benzyl-2,4-dioxo-1,2,3,4-tetrahydropyrimidin-5-yl)-4-fluoro-N-methylbenzenesulfonamide", 14537 },
    { "JX2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-[(4~{a}~{R},8~{a}~{S})-3-cycloheptyl-4-oxidanylidene-4~{a},5,8,8~{a}-tetrahydrophthalazin-1-yl]-2-methoxy-phenyl]-~{N}-(furan-2-ylmethyl)prop-2-ynamide", 14538 },
    { "JCQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-methoxyphenyl)methyl 1~{H}-pyrazole-4-carboxylate", 14539 },
    { "JO0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-9-[(3-chlorophenyl)methyl]-~{N}-cyclopropyl-7,8-dihydropurin-6-amine", 14540 },
    { "JU2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-6-bromo-4-oxo-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidine-5-carbonitrile", 14541 },
    { "J71", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(6-methoxy-5-nitropyrimidin-4-yl)amino]methyl}benzenesulfonamide", 14542 },
    { "JM2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~5~-[2-(methylsulfanyl)ethanimidoyl]-L-ornithine", 14543 },
    { "J0P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2,3-dihydro-1,4-benzodioxin-5-yl)methyl]-4-(pyridin-4-yl)benzamide", 14544 },
    { "JML", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-benzyl-6,6-dimethyl-1H-imidazo[4,5-h]isoquinoline-7,9(6H,8H)-dione", 14545 },
    { "JV4", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "6-deoxy-6-fluoro-1-O-phosphono-alpha-D-glucopyranose", 14546 },
    { "JOC", "", "", "", "",         ResidueType::NON_POLYMER, false, "Trioxacarcin A, bound form", 14547 },
    { "JIW", "", "", "", "",         ResidueType::NON_POLYMER, false, "beta-D-manno-configured cyclophellitol aziridine, reacted form", 14548 },
    { "JM0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(10S)-2-methoxy-7-methyl-9-propylimidazo[1,5-a]pyrido[3,2-e]pyrazin-6-yl]methanesulfonamide", 14549 },
    { "JO6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6,8-dichloro-2-[2-(5-chloro-1,3-benzothiazol-2-yl)ethyl]-5-methyl[1,2,4]triazolo[1,5-a]pyridine", 14550 },
    { "J5S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(E)-(4-methylphenyl)methylidene]acetamide", 14551 },
    { "J4I", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(5-methoxy-3,4,6-trimethylpyridin-2-yl)methyl]sulfanyl}-2H,5H-[1,3]dioxolo[4,5-f]benzimidazole", 14552 },
    { "JM7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~5~-[2-(ethylsulfanyl)ethanimidoyl]-L-ornithine", 14553 },
    { "JBW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-cyano-2-methyl-1H-benzimidazol-1-yl)-N-cyclopropylthiophene-2-carboxamide", 14554 },
    { "JE6", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[(3~{S})-3-cyano-3-cyclopropyl-2-oxidanylidene-pyrrolidin-1-yl]-6-methyl-pyridin-2-yl]-2-phenyl-ethanamide", 14555 },
    { "JI4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(3S,4S)-4-[(6-amino-4-methylpyridin-2-yl)methyl]pyrrolidin-3-yl}-N'-[2-(3-fluorophenyl)ethyl]ethane-1,2-diamine", 14556 },
    { "JYN", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(4-azidobutyl)purin-6-amine", 14557 },
    { "J6D", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[ethyl(methylsulfonyl)amino]-2-(4-fluorophenyl)-N-methyl-5-(3-{[1-(pyrimidin-2-yl)cyclopropyl]carbamoyl}phenyl)-1-benzofuran-3-carboxamide", 14558 },
    { "JSZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 4-({(2S)-2-hydroxy-3-[(1-methylethyl)amino]propyl}oxy)-3-methyl-1-benzofuran-2-carboxylate", 14559 },
    { "JKG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({[(thiophen-2-yl)methyl]amino}methyl)phenol", 14560 },
    { "J19", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,5Z)-2-[(2-chlorophenyl)imino]-5-(4-hydroxy-3-methoxybenzylidene)-1,3-thiazolidin-4-one", 14561 },
    { "JDT", "", "", "DT", "",         ResidueType::DNA_LINKING, false, "2'-deoxy-5-ethyluridine 5'-(dihydrogen phosphate)", 14562 },
    { "JJV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-6-(4-cyano-2-methylsulfonyl-phenyl)-4-methyl-2-oxidanylidene-3-[3-(trifluoromethyl)phenyl]-1,6-dihydropyrimidine-5-carbonitrile", 14563 },
    { "JG6", "", "", "", "",         ResidueType::NON_POLYMER, false, "{3-[(2S,4R)-4-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)-2-(hydroxymethyl)pyrrolidin-1-yl]-3-oxopropyl}phosphonic acid", 14564 },
    { "JA1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-HEXYL-2-(4-NITROPHENOXY)PHENOL", 14565 },
    { "J15", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[4-(3-AMINO-PROPYL)-PIPERAZIN-1-YL]-PROPYL}-3-NITRO-5-(GALACTOPYRANOSYL)-ALPHA-BENZAMIDE", 14566 },
    { "JU7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclohexylhexyl beta-D-glucopyranoside", 14567 },
    { "JP0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-methoxyphenyl)methyl]-N-[(4-oxo-3,4-dihydroquinazolin-2-yl)methyl]-N'-phenylurea", 14568 },
    { "J2I", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,6-difluoro-4-methoxyphenyl)-1-(4-{4-[(3-methyl-1H-pyrazol-5-yl)amino]pyrrolo[2,1-f][1,2,4]triazin-2-yl}piperazin-1-yl)ethanone", 14569 },
    { "JMM", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(cyclopropanecarbonyl)piperazin-1-yl](furan-2-yl)methanone", 14570 },
    { "JNF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclohexyl-4-imidazo[1,2-a]pyridin-3-yl-N-methylpyrimidin-2-amine", 14571 },
    { "J8T", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{R})-4-azanyl-2,2-dimethyl-3-oxidanyl-4-oxidanylidene-butyl] dihydrogen phosphate", 14572 },
    { "JLI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-5-{[(4R)-2-phenylimidazo[1,2-a]pyrimidin-7-yl]carbamoyl}-1H-pyrazole-4-carboxylic acid", 14573 },
    { "JTO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[(4-oxidanylidene-3,5-dihydropyrrolo[3,2-d]pyrimidin-7-yl)sulfanyl]phenoxy]methylphosphonic acid", 14574 },
    { "J0C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-5-[[2-(3-but-3-ynyl-1,2-diazirin-3-yl)ethylamino]methyl]-1,7-dihydropyrrolo[2,3-d]pyrimidin-4-one", 14575 },
    { "JZD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-{undecane-1,11-diylbis[oxy(3,5-dichlorobenzene-4,1-diyl)imino]}dibenzoic acid", 14576 },
    { "J07", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[5-chloro-4-(1H-indol-3-yl)pyrimidin-2-yl]amino}-N-ethylpiperidine-1-carboxamide", 14577 },
    { "J3S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-6,8-disulfanyloctanamide", 14578 },
    { "J97", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({4-[(2,6-dichlorophenyl)sulfanyl]-2-oxo-6-(trifluoromethyl)-1,2-dihydropyridine-3-carbonyl}amino)benzoic acid", 14579 },
    { "J53", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{4-butoxy-3-[({4-[(3S,5S,7S)-tricyclo[3.3.1.1~3,7~]dec-1-yl]benzoyl}amino)methyl]benzyl}butanoic acid", 14580 },
    { "J9G", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-benzyl-6-[(2,4-difluorophenyl)amino]-1,3-dihydro-2H-imidazo[4,5-b]pyridin-2-one", 14581 },
    { "JDU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(5-methyl-2-phenyl-1,3-oxazol-4-yl)ethyl]-2-oxo-N-(pyrimidin-5-yl)-1,2-dihydropyridine-3-carboxamide", 14582 },
    { "JMB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-chloranyl-4-phenyl-phenyl)methyl-propyl-azanium", 14583 },
    { "JE3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-[(1R)-1-(4-fluoranyl-1H-indol-3-yl)ethyl]-2-(methylamino)-1,3-oxazol-4-one", 14584 },
    { "J2C", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(2-chloroacetyl)-4-(furan-2-ylmethyl)-1-thia-4,8-diazaspiro[4.5]decan-3-one", 14585 },
    { "JJ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3,4-dichlorophenyl)methyl]imidazole", 14586 },
    { "J0M", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-galactonic acid", 14587 },
    { "NG9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-N-[[1-[4-[(4-chlorophenyl)amino]-2,2,6,6-tetramethyl-oxan-4-yl]carbonylpiperidin-4-yl]methyl]ethanamide", 14588 },
    { "NHH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-{4-[2-(DIAMINOMETHYLIDENE)HYDRAZONO]CYCLOHEXYLIDEN}AMINOMETHANEHYDRAZONAMIDE", 14589 },
    { "NCD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-CARBAMOYL-L-ASPARTATE", 14590 },
    { "NKB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6,7-tris(bromanyl)-1~{H}-benzotriazole", 14591 },
    { "NJB", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[4-(2-chlorophenyl)-5-(5-ethoxypyridin-2-yl)-1,2,4-triazol-3-yl]cyclobutyl]-1,5-naphthyridine-4-carboxamide", 14592 },
    { "NPO", "", "", "", "",         ResidueType::NON_POLYMER, false, "P-NITROPHENOL", 14593 },
    { "N16", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z,5S)-5-benzyl-3-[1-(phenylamino)ethylidene]pyrrolidine-2,4-dione", 14594 },
    { "N8G", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{S},5~{R})-5-(4-azanyl-5-fluoranyl-2-oxidanylidene-pyrimidin-1-yl)-1,3-oxathiolan-2-yl]methoxy-oxidanyl-phosphoryl] phosphono hydrogen phosphate", 14595 },
    { "N5N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(2S)-4-[[(3S)-1-carbamimidoylpiperidin-3-yl]methylamino]-2-(naphthalen-2-ylsulfonylamino)-4-oxidanylidene-butanoyl]-cyclopropyl-amino]ethanoic acid", 14596 },
    { "N0L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-N-[3-[1-[4-[(4-chlorophenyl)amino]oxan-4-yl]carbonylpiperidin-4-yl]propyl]ethanamide", 14597 },
    { "NA8", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "(1S)-1-CARBOXY-2-NAPHTHALEN-2-YLETHANAMINIUM", 14598 },
    { "N9W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2-methyl-3,4-dihydro-1~{H}-pyrido[4,3-b]indol-5-yl)methyl]-~{N}-oxidanyl-benzamide", 14599 },
    { "NPP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-AMINO-ETHYL)-4,6-DINITRO-N'-(2,2,6,6-TETRAMETHYL-1-OXY-PIPERIDIN-4-YL)-BENZENE-1,3-DIAMINE", 14600 },
    { "NOX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(PARA-GLUTARAMIDOPHENYL-ETHYL)-PIPERIDINIUM-N-OXIDE", 14601 },
    { "NAR", "", "", "", "",         ResidueType::NON_POLYMER, false, "NARINGENIN", 14602 },
    { "NK4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5'-O-(5-amino-5-deoxy-beta-D-ribofuranosyl)-5'-C-[(2S,5S,6S)-5-carboxy-6-heptadecyl-1,4-dimethyl-3-oxo-1,4-diazepan-2-yl]uridine", 14603 },
    { "NK1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,5S,6S,7R,8S)-1-THIONIABICYCLO[4.3.0]NONAN-5,7,8-TRIOL", 14604 },
    { "NC6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(CYCLOHEXYLAMINO)CARBONYL]AMINO}HEXANOIC ACID", 14605 },
    { "N9B", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2,3,9-tetramethoxy-6-methylidene-5~{H}-cyclohepta[a]naphthalen-8-one", 14606 },
    { "N0G", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(Z)-[(2-hydroxynaphthalen-1-yl)methylidene]amino}-N-[(1S)-1-phenylethyl]benzamide", 14607 },
    { "ND6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-({4-[(2R)-1-hydroxypropan-2-yl]phenyl}acetyl)piperazin-1-yl]pyridazine-3-carbonitrile", 14608 },
    { "N3U", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "L-xylulose-5-phosphate", 14609 },
    { "N8W", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(6~{S},7~{R},8~{S},8~{a}~{R})-7,8-bis(oxidanyl)-3-oxidanylidene-1,5,6,7,8,8~{a}-hexahydro-[1,3]oxazolo[3,4-a]pyridin-6-yl]ethanamide", 14610 },
    { "N64", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-methyl-1,2-oxazol-3-yl)-N'-[3-(4-phenylpiperazin-1-yl)propyl]urea", 14611 },
    { "NRC", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2R)-2-(3-chlorophenyl)-3-[(4-methylpyridin-3-yl)amino]-3-oxopropanoate", 14612 },
    { "NW1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-CYCLOHEXYLMETHYLOXY-5-NITROSO-PYRIMIDINE-2,4-DIAMINE", 14613 },
    { "NIO", "", "", "", "",         ResidueType::NON_POLYMER, false, "NICOTINIC ACID", 14614 },
    { "NF9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-N-[2-[1-[4-[(4-chlorophenyl)amino]oxan-4-yl]carbonylpiperidin-4-yl]ethyl]ethanamide", 14615 },
    { "NMC", "", "", "GLY", "G",         ResidueType::L_PEPTIDE_LINKING, false, "N-CYCLOPROPYLMETHYL GLYCINE", 14616 },
    { "N28", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[[4-(aminomethyl)phenyl]carbamoyl-(4-oxidanylbutyl)amino]methyl]-~{N}-oxidanyl-benzamide", 14617 },
    { "NV2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[1-(1,3-dimethoxypropan-2-yl)-5-morpholin-4-yl-benzimidazol-2-yl]-1,3-dimethyl-pyridin-2-one", 14618 },
    { "NC1", "NC2", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "NITROCEFIN ACYL-SERINE", 14619 },
    { "NBM", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(4-nitrophenyl)methyl]sulfanyl}-9-beta-D-ribofuranosyl-9H-purine", 14620 },
    { "NA9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(CARBOXYMETHYL)-3-CYCLOHEXYL-D-ALANYL-N-({6-[AMINO(IMINO)METHYL]PYRIDIN-3-YL}METHYL)-N~2~-METHYL-L-ALANINAMIDE", 14621 },
    { "N4D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,4-dimethyl-3-[(1-phenyl-1H-pyrazolo[3,4-d]pyrimidin-4-yl)amino]benzamide", 14622 },
    { "N5D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropyl-2-(4-{[(5-methyl-1,2-oxazol-3-yl)carbamoyl]amino}-1H-pyrazol-1-yl)acetamide", 14623 },
    { "NS3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-cyclopentyl-6-methyl-7-[(4-methylpiperazin-1-yl)sulfonyl]-3,4-dihydro-2H-1,2,4-benzothiadiazine 1,1-dioxide", 14624 },
    { "NVN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[6,8-bis(fluoranyl)-2-methyl-quinolin-4-yl]-3-[4-(dimethylamino)phenyl]urea", 14625 },
    { "NO6", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[(pyridin-2-yl)methyl]-L-cysteine", 14626 },
    { "NL7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(5-methoxypyridin-3-yl)sulfamoyl]benzene-1-sulfonic acid", 14627 },
    { "NGA", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-acetamido-2-deoxy-beta-D-galactopyranose", 14628 },
    { "N0F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(4-hydroxypiperidin-1-yl)-N-(4-methylpyridin-3-yl)-3-(thiophen-3-yl)propanamide", 14629 },
    { "N6E", "", "", "", "",         ResidueType::NON_POLYMER, false, "N6-Methyladenosine 5'-triphosphate", 14630 },
    { "NDD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-DICARBOXYNAPHTHALENE", 14631 },
    { "N82", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-[4-[[4-[[1,3-bis(oxidanylidene)isoindol-2-yl]methyl]phenyl]amino]-7~{H}-pyrrolo[2,3-d]pyrimidin-5-yl]-2-[2-(dimethylamino)ethoxy]phenyl]propanamide", 14632 },
    { "N76", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(6-CYCLOHEXYLMETHOXY-9H-PURIN-2-YLAMINO)-BENZENESULFONAMIDE", 14633 },
    { "NCU", "", "", "DC", "",         ResidueType::DNA_LINKING, false, "[(1R,5R,7R,8S)-7-(4-amino-5-methyl-2-oxopyrimidin-1(2H)-yl)-8-hydroxy-3-methyl-2,6-dioxa-3-azabicyclo[3.2.1]oct-5-yl]methyl dihydrogen phosphate", 14634 },
    { "N0H", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-hydroxyphenyl)-2-phenoxy-ethanamide", 14635 },
    { "NW8", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(4-chlorophenyl)-2-phenyl-imidazo[1,2-a]pyridine", 14636 },
    { "NE6", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(1E,5R)-5-{(3S)-3-[(2E,4E)-2,5-dimethylocta-2,4-dienoyl]-2,4-dioxo-3,4-dihydro-2H-pyran-6-yl}hexylidene]carbamate", 14637 },
    { "N39", "", "", "", "",         ResidueType::NON_POLYMER, false, "O1-tert-butyl O2-ethyl O5-methyl (E,5R)-5-(1-methylindol-2-yl)-5-[(4-methylphenyl)sulfonylamino]pent-2-ene-1,2,5-tricarboxylate", 14638 },
    { "NFP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1E,3S)-5-phenyl-1-(phenylsulfonyl)pent-1-en-3-amine", 14639 },
    { "NFQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(E)-iminomethyl]-L-aspartic acid", 14640 },
    { "NI", "", "", "", "",         ResidueType::NON_POLYMER, false, "NICKEL (II) ION", 14641 },
    { "N70", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[2-[(4-hydroxyphenyl)amino]-6-methyl-pyrimidin-4-yl]amino]phenol", 14642 },
    { "NWG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(diaminomethylidene)amino]-2-oxopentanoic acid", 14643 },
    { "NR9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z)-5-(quinolin-6-ylmethylidene)-2-[(thiophen-2-ylmethyl)amino]-1,3-thiazol-4(5H)-one", 14644 },
    { "N86", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-quinolin-7-ylprop-2-enamide", 14645 },
    { "NYK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3S)-2-oxo-2,3-dihydro-1H-indol-3-yl]acetonitrile", 14646 },
    { "NXU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-2-[(1R)-2-hydroxy-1-{[(2-hydroxynaphthalen-1-yl)carbonyl]amino}ethyl]-5,5-dimethyl-1,3-thiazolidine-4-carboxylic acid", 14647 },
    { "NLV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(6-chloropyridin-2-yl)sulfamoyl]benzene-1-sulfonic acid", 14648 },
    { "NT3", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nitroprusside ion", 14649 },
    { "N4F", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(6,7-dihydro-4~{H}-[1,3]thiazolo[5,4-c]pyridin-5-yl)propan-1-one", 14650 },
    { "NX9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-(1H-pyrazol-4-yl)acetamide", 14651 },
    { "N25", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-BIS-(4-METHOXY-BENZENESULFONYL)-5,5-DIMETHYL-HEXAHYDRO-PYRIMIDINE-2-CARBOXYLIC ACID HYDROXYAMIDE", 14652 },
    { "NWX", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(4-azanylpyrrolo[2,1-f][1,2,4]triazin-7-yl)-5-cyano-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] phosphono hydrogen phosphate", 14653 },
    { "NKT", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-bis(bromanyl)-1~{H}-benzotriazole", 14654 },
    { "NPL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-METHYL-4-DEOXY-4-AMINO-PYRIDOXAL-5-PHOSPHATE", 14655 },
    { "NEL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-(1H-indazol-4-yl)acetamide", 14656 },
    { "N6Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(pyridin-3-yl)aniline", 14657 },
    { "NYQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromanyl-1,3-dihydroindol-2-one", 14658 },
    { "NT9", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-1-(4-thiophen-2-ylphenyl)methanamine", 14659 },
    { "NS8", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans beta nitrostyrene", 14660 },
    { "NJ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-{[(5S)-3-(4-carbamimidoylphenyl)-2-oxo-1,3-oxazolidin-5-yl]methyl}piperazin-1-yl)propanoic acid", 14661 },
    { "N2V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(3S,8S)-3-{4-[(3,4-dichlorophenyl)methoxy]phenyl}-7-[(1S)-1-phenylpropyl]-2,3,6,7,8,9-hexahydro[1,4]dioxino[2,3-g]isoquinoline-8-carbonyl}-4-(2,3-dimethylpyridin-4-yl)-L-phenylalanine", 14662 },
    { "N1K", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-methyl-1,2,3,4-tetrazol-5-yl)-1-pentyl-pyrrolo[2,3-b]pyridine-4-carboxamide", 14663 },
    { "NSY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~,N~6~-bis(biphenyl-4-ylacetyl)-L-lysyl-D-arginyl-N-(2-phenylethyl)-L-phenylalaninamide", 14664 },
    { "NFC", "", "", "", "",         ResidueType::NON_POLYMER, false, "NI-FE ACTIVE CENTER A-FORM", 14665 },
    { "NEH", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHANAMINE", 14666 },
    { "N3G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[4-(6-amino-9H-purin-9-yl)butyl]sulfamoyl}-5-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanamide", 14667 },
    { "N8J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-(benzylsulfonyl)-4-(cyclobutylmethyl)-2-(2,4-dichlorophenyl)-3,4-dihydro-2H-1,4-benzoxazine-6-carboxamide", 14668 },
    { "NKG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[3-hydroxy-6-(naphthalen-1-yl)pyridin-2-yl]carbonyl}glycine", 14669 },
    { "NX8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)-~{N}-(piperidin-4-ylmethyl)oxolane-2-carboxamide", 14670 },
    { "N7G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-hydroxy-N-{3-[(5-methoxypentyl)amino]-3-oxopropyl}-3,3-dimethylbutanamide", 14671 },
    { "N1E", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl quinoline-6-carboxylate", 14672 },
    { "NRP", "", "", "LEU,TYR,GLY", "LYG",         ResidueType::L_PEPTIDE_LINKING, false, "{4-[(4-hydroxyphenyl)methylidene]-2-[(1E)-3-methylbutanimidoyl]-5-oxo-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 14673 },
    { "NST", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(3-NITROANILINE]SULFONYL}THIOPHENE-2-CARBOXYLIC ACID", 14674 },
    { "N8Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methoxyquinazolin-4-amine", 14675 },
    { "NUI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3~{a}~{S},4~{S},6~{a}~{R})-2-oxidanylidene-1,3,3~{a},4,6,6~{a}-hexahydrothieno[3,4-d]imidazol-4-yl]-~{N}-[2-[[20-[2-[5-[(3~{a}~{S},4~{S},6~{a}~{R})-2-oxidanylidene-1,3,3~{a},4,6,6~{a}-hexahydrothieno[3,4-d]imidazol-4-yl]pentanoylamino]ethanoylamino]-2$l^{3},4,12,14$l^{3},16,24,25$l^{3},27$l^{3}-octathia-1$l^{4},3$l^{4},13$l^{4},15$l^{4}-tetraferranonacyclo[11.11.1.1^{1,13}.1^{6,10}.1^{18,22}.0^{2,15}.0^{3,14}.0^{3,25}.0^{15,27}]octacosa-6(28),7,9,18,20,22(26)-hexaen-8-yl]amino]-2-oxidanylidene-ethyl]pentanamide", 14676 },
    { "NDJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4R,5S)-N-butyl-3,4,5-trihydroxy-2-(hydroxymethyl)piperidine-1-carbothioamide", 14677 },
    { "NXF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2M)-2-[(4M)-4-{4-(aminomethyl)-1-oxo-8-[(2R)-oxolan-2-yl]-1,2-dihydrophthalazin-6-yl}-1-methyl-1H-pyrazol-5-yl]-1-benzothiophene-3-carbonitrile", 14678 },
    { "N1I", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-(3,5-dichlorophenyl)-2H-tetrazol-2-yl]propanoic acid", 14679 },
    { "N2Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5P)-5-(5-methylfuran-2-yl)-1H-pyrazole", 14680 },
    { "N6C", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-nitrohexane", 14681 },
    { "NBL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N2-[(BENZYLOXY)CARBONYL]-N1-[(3S)-1-CYANOPYRROLIDIN-3-YL]-L-LEUCINAMIDE", 14682 },
    { "NN5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[[6-(3,5-dimethyl-4-oxidanyl-phenyl)-[1,2,4]triazolo[1,5-a]pyridin-2-yl]amino]phenyl]-morpholin-4-yl-methanone", 14683 },
    { "NOZ", "", "MNM", "", "",         ResidueType::NON_POLYMER, true, "(2S,3S,4R,5R)-5-(hydroxymethyl)piperidine-2,3,4-triol", 14684 },
    { "N3W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-3-(4~{H}-1,2,4-triazol-3-yl)aniline", 14685 },
    { "NNY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-chloropyridin-2-yl)methanamine", 14686 },
    { "N5S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-methyl-1,2-oxazol-3-yl)-N'-[(3S)-4,4,4-trifluoro-3-hydroxy-3-(5-methylfuran-2-yl)butyl]urea", 14687 },
    { "NVE", "", "", "", "",         ResidueType::NON_POLYMER, false, "diethyl ({4-[2-(11-ethyl-5-methyl-6-oxo-6,11-dihydro-5H-dipyrido[3,2-b:2',3'-e][1,4]diazepin-8-yl)ethyl]phenoxy}methyl)phosphonate", 14688 },
    { "NP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXY-3-NITROPHENYLACETYL-EPSILON-AMINOCAPROIC ACID", 14689 },
    { "N9Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[(1-methylcyclopropyl)amino]-2-[(1-methylpyrazol-4-yl)amino]pyrido[3,2-d]pyrimidin-6-yl]ethanenitrile", 14690 },
    { "N66", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2,6-diethylphenyl)-2-[[2-methoxy-4-(4-methylpiperazin-1-yl)phenyl]amino]-5,6-dihydropyrimido[4,5-e]indolizine-7-carboxamide", 14691 },
    { "NRV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-diethyl-2-[(8-fluoro-5-methyl-5H-[1,2,4]triazino[5,6-b]indol-3-yl)sulfanyl]ethan-1-amine", 14692 },
    { "ND", "", "", "", "",         ResidueType::NON_POLYMER, false, "Neodymium Ion", 14693 },
    { "NEW", "", "PCQ", "", "",         ResidueType::NON_POLYMER, true, "3,3',5,5'-TETRACHLOROBIPHENYL-4,4'-DIOL", 14694 },
    { "NKH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-CHLORO-2,5-DIMETHOXYPHENYL)QUINOLINE-8-CARBOXAMIDE", 14695 },
    { "NCW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,3S,4R,5R)-2,3,4-trihydroxy-N-octyl-6-oxa-8-azabicyclo[3.2.1]octane-8-carbothioamide", 14696 },
    { "N04", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[[3-[[3-[(Z)-(2,4-dioxo-1,3-thiazolidin-5-ylidene)methyl]phenoxy]methyl]phenyl]carbonylamino]pentanedioic acid", 14697 },
    { "NZL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[(1S,2S)-2-(6-azanylhexanoylamino)-2,3-dihydro-1H-inden-1-yl]methyl]-1,3-benzodioxole-4-carboxylic acid", 14698 },
    { "NWK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3,4-bis(chloranyl)-5-methyl-1~{H}-pyrrol-2-yl]carbonylamino]-4-(2-morpholin-4-ylethoxy)-1,3-benzothiazole-6-carboxylic acid", 14699 },
    { "N00", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(6-chloro-1-methyl-9H-carbazol-2-yl)propanoic acid", 14700 },
    { "NKA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,3aR,5R,7aS,8S)-hexahydro-4H-3,5-methanofuro[2,3-b]pyran-8-yl {(2S,3R)-1-(4-fluorophenyl)-3-hydroxy-4-[(2-methylpropyl)({2-[(propan-2-yl)amino]-1,3-benzoxazol-6-yl}sulfonyl)amino]butan-2-yl}carbamate", 14701 },
    { "NR2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({[4-(AMINOSULFONYL)PHENYL]AMINO}CARBONYL)-4-METHYLBENZENESULFONAMIDE", 14702 },
    { "NXT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5,6,7-tetrahydro-1-benzofuran-3-carboxylic acid", 14703 },
    { "NS7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-cyclopentyl-6-methyl-7-[(4-methylpiperazin-1-yl)sulfonyl]-3,4-dihydro-2H-1,2-benzothiazine 1,1-dioxide", 14704 },
    { "NJ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-1-[3-[(2R,6S)-4-[(4-chlorophenyl)amino]-2,6-dimethyl-oxan-4-yl]carbonyl-3,9-diazaspiro[5.5]undecan-9-yl]ethanone", 14705 },
    { "NEJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl [(2S,3R)-3-hydroxy-4-{({4-[(1S)-1-hydroxyethyl]phenyl}sulfonyl)[(2S)-2-methylbutyl]amino}-1-phenylbutan-2-yl]carbamate", 14706 },
    { "N3R", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoro-N-[2-(2-methoxyphenoxy)ethyl]-2-oxo-1,2-dihydroquinoline-4-carboxamide", 14707 },
    { "NZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(5-{4-fluoro-2-[2-(1H-imidazol-1-yl)ethoxy]phenyl}-1H-indazol-3-yl)methyl]dimethylamine", 14708 },
    { "NQ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[[1-[4-azanyl-1-(4-chloranylphenoxy)cyclohexyl]carbonylpiperidin-4-yl]methyl]-2-chloranyl-ethanamide", 14709 },
    { "NJV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-cyclopropyl-1H-imidazol-1-yl)-2-fluoro-4-methyl-N-{6-[4-(propan-2-yl)-4H-1,2,4-triazol-3-yl]pyridin-2-yl}benzamide", 14710 },
    { "NOP", "", "", "", "",         ResidueType::NON_POLYMER, false, "PYRIDOXAL-5'-PHOSPHATE-N-OXIDE", 14711 },
    { "NO", "NMO", "", "", "",         ResidueType::NON_POLYMER, false, "NITRIC OXIDE", 14712 },
    { "NI0", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6-diethyl-2-{5-[(4-methylpiperazin-1-yl)sulfonyl]-2-propoxyphenyl}pyrimidin-4(3H)-one", 14713 },
    { "NPV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[8-(3-nitrophenyl)-1,7-naphthyridin-6-yl]benzoic acid", 14714 },
    { "NAM", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, true, "NAM NAPTHYLAMINOALANINE", 14715 },
    { "NNH", "", "", "ARG", "R",         ResidueType::L_PEPTIDE_LINKING, false, "NOR-N-OMEGA-HYDROXY-L-ARGININE", 14716 },
    { "ND1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-N,N-dimethyl-4-{[2-({5-[(1Z)-4,4,4-trifluoro-1-(3-fluoro-2H-indazol-5-yl)-2-phenylbut-1-en-1-yl]pyridin-2-yl}oxy)ethyl]amino}but-2-enamide", 14717 },
    { "NJX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-dimethyl-6-(2-oxidanyl-6-oxidanylidene-cyclohexen-1-yl)carbonyl-3-(3-trimethylsilylprop-2-ynyl)quinazoline-2,4-dione", 14718 },
    { "NUQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[5-(4-fluorophenyl)-1~{H}-imidazol-4-yl]-1-methyl-pyridin-2-one", 14719 },
    { "NE7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl [(2S,3R)-3-hydroxy-4-{({4-[(1R)-1-hydroxyethyl]phenyl}sulfonyl)[(2S)-2-methylbutyl]amino}-1-phenylbutan-2-yl]carbamate", 14720 },
    { "NK3", "", "", "", "",         ResidueType::NON_POLYMER, false, "OTS964", 14721 },
    { "NO5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-3-methyl-2-(sulfamoylamino)butanoic acid", 14722 },
    { "N9I", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-methylpyridin-3-yl)-N-(1,2,3,4-tetrahydroisoquinolin-8-yl)acetamide", 14723 },
    { "N2M", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-AMINO-NAPHTALENE-2-MONOSULFONATE", 14724 },
    { "NT0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-Benzyl-5-phenylpyrazin-2-yl)-2-(furan-2-yl)acetamide", 14725 },
    { "NNM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3,31-dimethyl-7,11,15,19,23,27-hexamethylidenedotriacont-31-en-1-yl dihydrogen phosphate", 14726 },
    { "N20", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-CYCLOHEXYLMETHYLOXY-2-(4'-HYDROXYANILINO)PURINE", 14727 },
    { "NE4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8alpha,9beta,10alpha,13alpha)-kaur-16-en-18-oic acid", 14728 },
    { "NWM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S,5R,6S,10R,11R,12R)-11-(acetyloxy)-1-(benzyloxy)-14-[formyl(methyl)amino]-5-hydroxy-4,6,10,12-tetramethyl-9-oxotetradecan-3-yl propanoate", 14729 },
    { "NYH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-nitrocyclohexene", 14730 },
    { "NZA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-CHLORO-1-(4-CHLOROBENZYL)-3-(PHENYLTHIO)-1H-INDOLE-2-CARBOXYLIC ACID", 14731 },
    { "NV8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1-(phenylsulfonyl)-1,8-diazaspiro[4.5]decan-8-yl]-1,3-benzoxazole", 14732 },
    { "N6G", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "((2R,3S,4R,5S)-5-(2,6-DIAMINO-9H-PURIN-9-YL)-3,4-DIHYDROXY-TETRAHYDROFURAN-2-YL)METHYL DIHYDROGEN PHOSPHATE", 14733 },
    { "NO7", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-{5-O-[(S)-hydroxy(phosphonooxy)phosphoryl]-alpha-D-ribofuranosyl}-N-(prop-2-yn-1-yl)-9H-purin-6-amine", 14734 },
    { "N1D", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(3,4-dimethoxyphenyl)-5-methyl-2-(4-methylsulfonylpiperazin-1-yl)carbonyl-thieno[3,2-c]pyridin-4-one", 14735 },
    { "N71", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-methyl-1,2-oxazol-3-yl)-N'-[2-(phenylsulfonyl)ethyl]urea", 14736 },
    { "NNC", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-[2-(1,3-dioxo-1,3-dihydro-2H-isoindol-2-yl)ethyl] (4-chlorophenyl)thiocarbamate", 14737 },
    { "NKL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-1-[2-[4-[(4-chlorophenyl)amino]oxan-4-yl]carbonyl-2,7-diazaspiro[3.5]nonan-7-yl]ethanone", 14738 },
    { "N2J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,3aR,6aR)-5-hexyl-4-phenyl-3a-(1-phenylethenyl)-1,2,3,3a,6,6a-hexahydropentalen-1-yl]sulfuric diamide", 14739 },
    { "NDH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R, 2S)-CIS 1,2 DIHYDROXY-1,2-DIHYDRONAPHTHALENE", 14740 },
    { "NOF", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl 7'-[5-[(3aS,4S,6aR)-2-oxidanylidene-1,3,3a,4,6,6a-hexahydrothieno[3,4-d]imidazol-4-yl]pentanoylamino]-1-chloranyl-2,3,4,5,6-pentamethyl-spiro[1$l^{8}-iridapentacyclo[2.2.0.0^{1,3}.0^{1,5}.0^{2,6}]hexane-1,2'-3-aza-1-azonia-2$l^{8}-iridatricyclo[6.3.1.0^{4,12}]dodeca-1(11),4,6,8(12),9-pentaene]-3'-carboxylate", 14741 },
    { "N84", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxy-3-({[(pyridin-4-yl)methyl]carbamoyl}amino)benzene-1-sulfonamide", 14742 },
    { "NQT", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[5-chloranyl-2-(3,5-dimethylpyrazol-1-yl)pyrimidin-4-yl]amino]-1-methyl-3-(3-methyl-3-oxidanyl-butyl)benzimidazol-2-one", 14743 },
    { "N4R", "", "", "", "",         ResidueType::NON_POLYMER, false, "NEXTURASTAT A", 14744 },
    { "NIW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxyethyl propan-2-yl 2,6-dimethyl-4-(3-nitrophenyl)pyridine-3,5-dicarboxylate", 14745 },
    { "N4W", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}1-[(~{S})-(3-chlorophenyl)-pyridin-2-yl-methyl]-4-methylsulfonyl-~{N}2-pyrimidin-2-yl-benzene-1,2-diamine", 14746 },
    { "NTV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-(3-chloro-2-methylphenyl)oxolane-2-carboxamide", 14747 },
    { "NJT", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-chloranyl-5-propyl-11~{H}-pyrido[2,3-b][1,4]benzodiazepin-6-one", 14748 },
    { "NHD", "", "", "", "",         ResidueType::NON_POLYMER, false, "NICOTINAMIDE PURIN-6-OL-DINUCLEOTIDE", 14749 },
    { "NOO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-oxocyclohex-1-en-1-yl)octanamide", 14750 },
    { "NOB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(dihydroxyboranyloxy-hydroxy-boranyl)oxylithium", 14751 },
    { "NKK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(naphthalen-2-ylcarbonyl)-L-lysyl-N-[(1S)-4-carbamimidamido-1-formylbutyl]-L-lysinamide", 14752 },
    { "NSJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(thiomorpholin-4-yl)methyl]phenol", 14753 },
    { "NYC", "", "", "THR,TRP,GLY", "TWG",         ResidueType::L_PEPTIDE_LINKING, true, "[(4E)-2-[(1R,2S)-1-AMINO-2-HYDROXYPROPYL]-4-(1H-INDOL-3-YLMETHYLENE)-5-OXO-4,5-DIHYDRO-1H-IMIDAZOL-1-YL]ACETIC ACID", 14754 },
    { "N0D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dimethylphenol", 14755 },
    { "NPW", "", "", "", "",         ResidueType::NON_POLYMER, false, "BETA-6-HYDROXY-1,4,5,6-TETRAHYDRONICOTINAMIDE ADENINE DINUCLEOTIDE PHOSPHATE", 14756 },
    { "NZS", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(1,1-dioxidothiomorpholin-4-yl)-N-(3-methoxyphenyl)-1-methyl-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 14757 },
    { "NRZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-(3,5-dimethylphenyl)-1-(4-methoxyphenyl)sulfonyl-pyrrolidine-2-carboxamide", 14758 },
    { "NMT", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "1-(O2-(METHYLCARBAMOYL)-O5-HYDROXYPHOSPHINYL-BETA-D-RIBOFURANOSYL)THYMINE", 14759 },
    { "NN6", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[azanyl(azanylidene)methylidene]-5-fluoranyl-8-[2,4,6-tris(fluoranyl)phenyl]-3,4-dihydro-1~{H}-isoquinoline-2-carboxamide", 14760 },
    { "NQ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-methoxy-5-[7-[2-[4-(2-oxidanylpropan-2-yl)piperidin-1-yl]ethoxy]-1,3-dihydro-2-benzofuran-5-yl]pyridin-3-yl]methanesulfonamide", 14761 },
    { "NVV", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(3S,4R)-4-(3-iodanylphenyl)carbonylpyrrolidin-3-yl]-3H-quinazolin-4-one", 14762 },
    { "NO2", "", "", "", "",         ResidueType::NON_POLYMER, false, "NITRITE ION", 14763 },
    { "NQ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1M,3P)-1-(3-chlorophenyl)-3-(4-methylpyridin-3-yl)-1,3-dihydro-2H-imidazol-2-one", 14764 },
    { "NBE", "", "", "", "",         ResidueType::NON_POLYMER, false, "NITROSOBENZENE", 14765 },
    { "NGY", "", "", "NDG", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-acetamido-2-deoxy-6-O-sulfo-alpha-D-glucopyranose", 14766 },
    { "NDC", "", "", "", "",         ResidueType::NON_POLYMER, false, "NICOTINAMIDE ADENINE DINUCLEOTIDE CYCLOHEXANONE", 14767 },
    { "NM0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-[(4R)-imidazo[1,2-a]pyridin-3-yl]acetamide", 14768 },
    { "NI7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aS,7aS)-1,4-bis(3-hydroxybenzyl)hexahydro-1H-pyrrolo[3,4-b]pyrazine-2,3-dione", 14769 },
    { "N2G", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-N-(naphthalen-1-ylmethyl)guanosine 5'-(dihydrogen phosphate)", 14770 },
    { "NVJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl benzylcarbamate", 14771 },
    { "NC0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2,3-dihydro-1H-indole-1-carbonyl)amino]benzoic acid", 14772 },
    { "N8I", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4-{[(4S)-2,7-diphenylimidazo[1,2-a]pyridin-3-yl]amino}phenyl)methyl]phosphonic acid", 14773 },
    { "NBQ", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "2-HYDROXY-5-({1-[(2-NAPHTHYLOXY)METHYL]-3-OXOPROP-1-ENYL}AMINO)TYROSINE", 14774 },
    { "N53", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[6,6-dimethyl-5-[(2S)-4-methyl-2-(phenylmethyl)piperazin-1-yl]carbonyl-2,4-dihydropyrrolo[3,4-c]pyrazol-3-yl]-3-phenoxy-benzamide", 14775 },
    { "N38", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyclohexyl-N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-N~2~-{[3-(4-methoxyphenoxy)propyl]sulfonyl}-L-alaninamide", 14776 },
    { "NKD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{S})-1-[[(2~{S},3~{S})-3-[[(2~{S})-2-azanyl-3-(3-hydroxyphenyl)propanoyl]-methyl-amino]-1-[[(~{Z})-[(3~{S},4~{R},5~{R})-5-[2,4-bis(oxidanylidene)pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-ylidene]methyl]amino]-1-oxidanylidene-butan-2-yl]amino]-4-methylsulfanyl-1-oxidanylidene-butan-2-yl]carbamoylamino]-3-(3-hydroxyphenyl)propanoic acid", 14777 },
    { "NF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-(3,7-DIAZANONYLENE)-BIS-NAPHTHALIMIDE", 14778 },
    { "NEB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-DEOXY-D-STREPTAMINE", 14779 },
    { "NIB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[7-(2-chloranylethanoyl)-7-azaspiro[3.5]nonan-2-yl]-4-[(4-chlorophenyl)amino]oxane-4-carboxamide", 14780 },
    { "NET", "E4N", "", "", "",         ResidueType::NON_POLYMER, false, "TETRAETHYLAMMONIUM ION", 14781 },
    { "N9A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5S)-5-[(2R)-2-amino-2-carboxyethyl]-1-(3-ethylphenyl)pyrazolidine-3-carboxylic acid", 14782 },
    { "NN2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-CYCLOPROPYLETHYL)-3-(1,1-DIOXIDO-2H-1,2,4-BENZOTHIADIAZIN-3-YL)-6-FLUORO-4-HYDROXYQUINOLIN-2(1H)-ONE", 14783 },
    { "NEZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-AMINO-4-[2-(4-METHYLPHENYL)ETHYL]-1,7-DIHYDRO-8H-IMIDAZO[4,5-G]QUINAZOLIN-8-ONE", 14784 },
    { "NB1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3AR,5R,6S,7R,7AR)-5-(HYDROXYMETHYL)-2-PROPYL-5,6,7,7A-TETRAHYDRO-3AH-PYRANO[3,2-D][1,3]THIAZOLE-6,7-DIOL", 14785 },
    { "NLD", "", "", "", "",         ResidueType::NON_POLYMER, false, "NICOTINE-11-YL-METHYL-(4-ETHYLAMINO-4-OXO)-BUTANOATE", 14786 },
    { "NBC", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-4-NITROBUTYRYL-COA", 14787 },
    { "NSM", "", "", "", "",         ResidueType::NON_POLYMER, false, "NITROSOMETHANE", 14788 },
    { "NQL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-N-[[1-(4-phenylazanylpiperidin-4-yl)carbonylpiperidin-4-yl]methyl]ethanamide", 14789 },
    { "NG2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(4-ethylpiperazin-1-yl)methyl]-3-(trifluoromethyl)phenyl}-4-methyl-3-(1H-pyrrolo[2,3-b]pyridin-4-yloxy)benzamide", 14790 },
    { "N95", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-(6-chloropyrimidin-4-yl)-1H-pyrazol-4-yl]boronic acid", 14791 },
    { "NTU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N1,N14-BIS((S-METHYL)ISOTHIOUREIDO)TETRADECANE", 14792 },
    { "N10", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "O-[(HEXYLAMINO)CARBONYL]-L-SERINE", 14793 },
    { "NIH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[3,5-BIS(TRIFLUOROMETHYL)BENZYL]AMINO}-N-HYDROXY-6-OXO-1,6-DIHYDROPYRIMIDINE-5-CARBOXAMIDE", 14794 },
    { "NFU", "", "", "", "",         ResidueType::NON_POLYMER, false, "formyl[bis(hydrocyanato-1kappaC)]ironnickel(Fe-Ni)", 14795 },
    { "NU9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[4-(4-phenyl-1,3-thiazol-2-yl)tetrahydro-2H-pyran-4-yl]methyl}-3-[5-(trifluoromethyl)-1,2,4-oxadiazol-3-yl]benzamide", 14796 },
    { "N46", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-hydroxy-3,4-dioxopentyl dihydrogen phosphate", 14797 },
    { "NDR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(14beta,17alpha)-17-ethynyl-17-hydroxyestr-4-en-3-one", 14798 },
    { "NEM", "", "HIC", "HIS", "H",         ResidueType::L_PEPTIDE_LINKING, true, "NE2-METHYLATED HISTIDINE", 14799 },
    { "N5R", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(4-chloroanilino)naphthalene-1-sulfonic acid", 14800 },
    { "N6D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(methoxymethyl)phenyl]-N'-(5-methyl-1,2-oxazol-3-yl)urea", 14801 },
    { "N6O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3P)-N-[(1S)-3-amino-1-(3-chlorophenyl)-3-oxopropyl]-3-(2-fluorophenyl)-1H-pyrazole-4-carboxamide", 14802 },
    { "NR0", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(3R,4R)-4-aminooxolan-3-yl]-2-(6-amino-9H-purin-9-yl)-N-(2-oxoethyl)acetamide", 14803 },
    { "N12", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-2-[(1-{[({6-[AMINO(IMINO)METHYL]PYRIDIN-3-YL}METHYL)AMINO]CARBONYL}CYCLOPENTYL)AMINO]-1-(CYCLOHEXYLMETHYL)-2-OXOETHYL]GLYCINE", 14804 },
    { "N90", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(diphenylmethyl)-4-[(2E)-3-phenylprop-2-en-1-yl]piperazine", 14805 },
    { "N59", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(3-chlorophenyl)piperazin-1-yl]-3-[(3-fluorophenyl)sulfonylamino]benzoic acid", 14806 },
    { "NE5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2~{R})-2-(4-nitrophenyl)-4-oxidanyl-5-oxidanylidene-3-(phenylcarbonyl)-2~{H}-pyrrol-1-yl]-2-oxidanyl-benzoic acid", 14807 },
    { "N1P", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-nitropropane", 14808 },
    { "NON", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL NONANOATE (ESTER)", 14809 },
    { "NI2", "", "", "", "",         ResidueType::NON_POLYMER, true, "NICKEL (II) ION, 2 WATERS COORDINATED", 14810 },
    { "N07", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3'-(5-methyl-1,3,4-oxadiazol-2-yl)[1,1'-biphenyl]-3-yl](piperidin-1-yl)methanone", 14811 },
    { "N3A", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dihydroxy-3-({3-[(2R,4aR,8S,8aR,9R)-9-hydroxy-8-methyl-3-methylidene-7-oxo-1,3,4,7,8,8a-hexahydro-2H-2,4a-ethanonaphthalen-8-yl]propanoyl}amino)benzoic acid", 14812 },
    { "NTS", "", "", "", "",         ResidueType::NON_POLYMER, false, "NAPHTHALENE TRISULFONATE", 14813 },
    { "NZ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-N,N-dimethyl-2,9-dioxa-6-azaspiro[4.5]decane-6-carboxamide", 14814 },
    { "NEU", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-NEOPTERIN", 14815 },
    { "N1Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "hydrogen [(1S)-1-hydroxy-2-(3-octyl-1H-imidazol-3-ium-1-yl)-1-phosphonoethyl]phosphonate", 14816 },
    { "NJD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1H-indazol-5-yl)-N'-[2-(1H-indol-3-yl)ethyl]-6-methoxy-1,3,5-triazine-2,4-diamine", 14817 },
    { "N4L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(2-methoxyphenoxy)ethyl]-5-methyl-2-oxo-1,2-dihydroquinoline-4-carboxamide", 14818 },
    { "NG5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[5-(5-ethoxypyridin-2-yl)-4-(2-fluorophenyl)-1,2,4-triazol-3-yl]cyclobutyl]-1,5-naphthyridine-4-carboxamide", 14819 },
    { "N", "ROB", "", "", "N",         ResidueType::RNA_LINKING, false, "ANY 5'-MONOPHOSPHATE NUCLEOTIDE", 14820 },
    { "NC", "", "", "", "",         ResidueType::NON_POLYMER, true, "METHYLAMINE GROUP", 14821 },
    { "NFL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[3-(TRIFLUOROMETHYL)PHENYL]AMINO}NICOTINIC ACID", 14822 },
    { "NWL", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-1-benzyl-5-(ethylamino)pyrimidine-2,4(1H,3H)-dione", 14823 },
    { "N05", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-[3-[(4~{S})-6-azanyl-5-cyano-3-methyl-4-propan-2-yl-2~{H}-pyrano[2,3-c]pyrazol-4-yl]-5-fluoranyl-phenyl]piperidin-4-yl]propanoic acid", 14824 },
    { "NS1", "", "", "", "",         ResidueType::NON_POLYMER, false, "15-trans-1,2-dihydroneurosporene", 14825 },
    { "NGJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-3-ethylisoquinolin-1(2H)-one", 14826 },
    { "NRG", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-OMEGA-NITRO-L-ARGININE", 14827 },
    { "NZU", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2H-indazol-4-yl)-1-methyl-N-[3-(methylsulfonyl)propyl]-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 14828 },
    { "NXE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(trifluoromethyl)-1,2-oxazol-5-yl]ethanamide", 14829 },
    { "NY5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6,7,8-tetrahydronaphthalene-2-carboxylic acid", 14830 },
    { "NQM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1E)-4-oxobut-1-ene-1,2,4-tricarboxylic acid", 14831 },
    { "NQ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-N-[[1-[1-[(4-chlorophenyl)amino]cyclopropyl]carbonylpiperidin-4-yl]methyl]ethanamide", 14832 },
    { "NDQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-[(4-azanyl-2-methoxy-pyrimidin-5-yl)methyl]-4-methyl-1,3-thiazol-5-yl]ethyl phosphono hydrogen phosphate", 14833 },
    { "NP8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(5-methoxypyridin-3-yl)-3-methyl-8-[(piperidin-4-yl)amino]-1,2-dihydro-1,7-naphthyridin-2-one", 14834 },
    { "NOM", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-HYDROXY-5-METHYL-3,3A,5,11B-TETRAHYDRO-1,4-DIOXA-CYCLOPENTA[A]ANTHRACENE-2,6,11-TRIONE", 14835 },
    { "N62", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[(2~{S},3~{S},4~{R},5~{S},6~{R})-4-[[5,6-bis(fluoranyl)-2-oxidanylidene-chromen-3-yl]methoxy]-6-(hydroxymethyl)-3,5-bis(oxidanyl)oxan-2-yl]methyl]-4-fluoranyl-naphthalene-1-carboxamide", 14836 },
    { "NQY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methoxy-4-{[(6aR)-5-methyl-6-oxo-6,6a,7,8,9,10-hexahydro-5H-dipyrido[1,2-a:3',2'-e]pyrazin-2-yl]amino}-N-(1-methylpiperidin-4-yl)benzamide", 14837 },
    { "NDV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4S)-2-[(1R)-1-{[(2R)-2-amino-2-phenylacetyl]amino}-2-oxoethyl]-5,5-dimethyl-1,3-thiazolidine-4-carboxylic acid", 14838 },
    { "NM8", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{5-[(Z)-(2,4-dioxo-1,3-thiazolidin-5-ylidene)methyl]furan-2-yl}-N-{3-[(4-ethylpiperazin-1-yl)methyl]-5-(trifluoromethyl)phenyl}naphthalene-1-carboxamide", 14839 },
    { "NGN", "", "", "", "",         ResidueType::NON_POLYMER, true, "NITROGEN", 14840 },
    { "N78", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-[4-[[4-[[1,3-bis(oxidanylidene)isoindol-2-yl]methyl]phenyl]amino]-7~{H}-pyrrolo[2,3-d]pyrimidin-5-yl]-2-(2-hydroxyethyloxy)phenyl]propanamide", 14841 },
    { "NTE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3,3'-{7-ethenyl-3,8,13,17-tetramethyl-12-[(E)-2-nitroethenyl]porphyrin-2,18-diyl-kappa~4~N~21~,N~22~,N~23~,N~24~}dipropanoato(2-)]iron", 14842 },
    { "NVR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1P,18Z)-5-hydroxy-16,21-dioxa-3,8,28-triazatetracyclo[20.3.1.1~2,6~.1~11,15~]octacosa-1(26),2(28),5,11(27),12,14,18,22,24-nonaene-4,7-dione", 14843 },
    { "N2N", "", "", "", "",         ResidueType::NON_POLYMER, false, "dichloro{4,5-di(amino-kappaN)-N-[9-(4-hydroxy-3,5-dimethoxyphenyl)-8-oxo-5,5a,6,8,8a,9-hexahydro-2H-furo[3',4':6,7]naphtho[2,3-d][1,3]dioxol-5-yl]pentanamide}platinum", 14844 },
    { "NH7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(S)-(4-chlorophenyl)(hydroxy)(1-methyl-1H-imidazol-5-yl)methyl]-N-morpholin-4-yl-7-phenyl-1-benzofuran-5-carboxamide", 14845 },
    { "NB4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(cyclopentylmethyl)-N'-{5-fluoro-6-[(9aS)-hexahydropyrazino[2,1-c][1,4]oxazin-8(1H)-yl]-2-methylpyrimidin-4-yl}-3-[hydroxy(hydroxymethyl)amino]propanehydrazide", 14846 },
    { "NZ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3P)-4-[4-(hydroxymethyl)phenyl]-3-(2H-tetrazol-5-yl)pyridine-2-sulfonamide", 14847 },
    { "N80", "", "", "PRO", "P",         ResidueType::L_PEPTIDE_LINKING, false, "1-ethenyl-L-proline", 14848 },
    { "NPX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(6-methoxynaphthalen-2-yl)propanoic acid", 14849 },
    { "NC8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-({(4-aminobenzyl)[(4-aminophenyl)acetyl]amino}methyl)-5-{[(4-bromobenzoyl)oxy]methyl}-2,3,4,7-tetrahydro-1H-azepinium", 14850 },
    { "NCC", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYTIDINE-5'-MONOPHOSPHATE-5-N-ACETYLNEURAMINIC ACID", 14851 },
    { "NMA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-HYDROXY-2-METHYL-5-PHOSPHONOOXYMETHYL-PYRIDIN-4-YLMETHYL]-2-METHYLALANINE", 14852 },
    { "NNI", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-[2-(1,3-dioxo-1,3-dihydro-2H-isoindol-2-yl)ethyl] (4-iodophenyl)thiocarbamate", 14853 },
    { "NVD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[4-(dimethylamino)phenyl]methyl}-4H-1,2,4-triazol-4-amine", 14854 },
    { "NOT", "", "", "LEU", "",         ResidueType::L_PEPTIDE_LINKING, false, "6-azido-L-norleucine", 14855 },
    { "N8Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(2~{S})-oxolan-2-yl]methyl]-3-pyridin-3-yl-1~{H}-1,2,4-triazole-5-thione", 14856 },
    { "N34", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[1-(3,3-Dimethyl-butyl)-4-hydroxy-2-oxo-1,2,4a,5,6,7-hexahydro-pyrrolo[1,2-b]pyridazin-3-yl]-1,1-dioxo-1,2-dihydro-1lambda6-benzo[1,2,4]thiadiazin-7-yl}-methanesulfonamide", 14857 },
    { "NIJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-fluorophenyl)-N-(4-methylpyridin-3-yl)propanamide", 14858 },
    { "NRF", "", "", "", "",         ResidueType::NON_POLYMER, false, "Norflurazon", 14859 },
    { "NPZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-3-naphthalen-2-yl-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 14860 },
    { "NTX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(trans-4-aminocyclohexyl)-3,5-bis[(3-carbamimidoylbenzyl)oxy]benzamide", 14861 },
    { "NKP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-hydroxy-3-(phosphonooxy)propyl (9E)-octadec-9-enoate", 14862 },
    { "NZF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-N-[3-(trifluoromethoxy)benzyl]-1-{2-[(3,4,5-trimethoxyphenyl)amino]pyrimidin-4-yl}piperidine-3-carboxamide", 14863 },
    { "N09", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-chloro-3-methoxyphenyl)-2-(4-oxochromeno[4,3-c]pyrazol-1(4H)-yl)acetamide", 14864 },
    { "NEV", "", "NVP", "", "",         ResidueType::NON_POLYMER, true, "NEVIRAPINE", 14865 },
    { "NBD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N6-BENZYL-NICOTINAMIDE-ADENINE-DINUCLEOTIDE", 14866 },
    { "NZ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methoxy-1,3-benzothiazol-2-amine", 14867 },
    { "N4Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}1-[(~{S})-[2,2-bis(fluoranyl)-1,3-benzodioxol-4-yl]-(3-chloranylpyridin-2-yl)methyl]-~{N}2-(4-methoxy-6-piperazin-1-yl-1,3,5-triazin-2-yl)-4-methylsulfonyl-benzene-1,2-diamine", 14868 },
    { "NFM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-amino-2-methylpyrimidin-5-yl)methyl]formamide", 14869 },
    { "N2C", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "N,S-DIMETHYLCYSTEINE", 14870 },
    { "NQH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-4-(cyclopropylmethylamino)pyridine-3-carbonitrile", 14871 },
    { "NMB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,7-DIBENZYL-1,1-DIOXO-3,6-BIS-PHENOXYMETHYL-[1,2,7]THIADIAZEPANE-4,5-DIOL", 14872 },
    { "NYN", "", "", "", "",         ResidueType::NON_POLYMER, false, "chlorido(1,2-diaminoethane-k2N,N')(1,4,7-trithiacyclononane-k3S,S',S'')ruthenium(II) trifluoromethanesulfonate", 14873 },
    { "NKX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2,3-bis(nitrooxy)propyl ethyl[(4S,6S)-6-methyl-7,7-dioxido-2-sulfamoyl-5,6-dihydro-4H-thieno[2,3-b]thiopyran-4-yl]carbamate", 14874 },
    { "NUD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-(2-amino-4-hydroxy-5-methylphenyl)diazenyl]-N-(pyridin-2-yl)benzenesulfonamide", 14875 },
    { "NMN", "", "", "", "",         ResidueType::NON_POLYMER, false, "BETA-NICOTINAMIDE RIBOSE MONOPHOSPHATE", 14876 },
    { "NNN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{[4-(benzylamino)-8-(1-methylethyl)pyrazolo[1,5-a][1,3,5]triazin-2-yl]amino}butan-1-ol", 14877 },
    { "NW5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[[3-[(3~{S})-3-azanyl-2,3-dihydro-1-benzofuran-5-yl]-5-(2-cyanopropan-2-yl)phenyl]methoxy]phenyl]ethanoic acid", 14878 },
    { "NYU", "", "", "", "",         ResidueType::NON_POLYMER, false, "11alpha-{4-[2-(dimethylamino)ethoxy]phenyl}estra-1(10),2,4-triene-3,17beta-diol", 14879 },
    { "N5Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-naphthalen-2-yl-1,3-thiazol-2-yl)amino]-2-oxidanyl-benzoic acid", 14880 },
    { "NFG", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "2,4-dinitrophenyl 2-deoxy-2-fluoro-beta-D-glucopyranoside", 14881 },
    { "NQ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(pyridin-2-yl)-L-asparagine", 14882 },
    { "N67", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-5-({[(5-methyl-1,2-oxazol-3-yl)carbamoyl]amino}methyl)thiophene-2-sulfonamide", 14883 },
    { "NGQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-carbamimidoyl-L-glutamic acid", 14884 },
    { "NHW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-oxopentadecyl-CoA", 14885 },
    { "NV9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-(4-phenylpyridin-3-yl)acetamide", 14886 },
    { "N17", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-methyl-1H-imidazol-1-yl)-N-[4-(pyridin-4-yloxy)phenyl]benzamide", 14887 },
    { "NAW", "", "", "", "",         ResidueType::NON_POLYMER, true, "SODIUM ION, 3 WATERS COORDINATED", 14888 },
    { "NYS", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-{5-[(1R)-2-amino-1-hydroxyethyl]-2,3-dihydroxyphenyl}-L-cysteine", 14889 },
    { "NYW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-[2,6-bis(azanyl)purin-9-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]methylphosphonic acid", 14890 },
    { "NQI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(2S)-2-{[(2R)-4-ETHOXY-2-HYDROXY-4-OXOBUTANOYL]AMINO}PENT-4-ENOYL]-L-ARGINYL-L-TRYPTOPHANAMIDE", 14891 },
    { "N9L", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-phenylpyridin-2-yl)prop-2-enamide", 14892 },
    { "NP6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(3R,4R,5S,6R)-3-(BUTANOYLAMINO)-4,5-DIHYDROXY-6-(HYDROXYMETHYL)OXAN-2-YLIDENE]AMINO] N-PHENYLCARBAMATE", 14893 },
    { "N18", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-(2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carbonyl)-beta-alaninate", 14894 },
    { "NZN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-Ethyl 4-((1-cycloheptyl-1,2-dihydropyrazol-3-one-5-yl)-amino)-4-oxo-butanamide", 14895 },
    { "N6L", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-phenylalanyl-N-(2,5-dichlorobenzyl)-L-prolinamide", 14896 },
    { "NUH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-methoxyphenyl)-1-methyl-pyridin-2-one", 14897 },
    { "NAB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-((4'-HYDROXYNAPHTHYL)-AZO)BENZOIC ACID", 14898 },
    { "NTG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1,4-oxazepan-4-yl)pyridine-2-carbonitrile", 14899 },
    { "NTA", "", "", "", "",         ResidueType::NON_POLYMER, false, "NITRILOTRIACETIC ACID", 14900 },
    { "N2O", "", "", "", "",         ResidueType::NON_POLYMER, false, "NITROUS OXIDE", 14901 },
    { "NDB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-hydroxyethyl)-N,N-dimethyl-3-sulfopropan-1-aminium", 14902 },
    { "NTO", "", "", "", "",         ResidueType::SACCHARIDE, true, "TRISULFOAMINO HEPARIN PENTASACCHARIDE", 14903 },
    { "NAC", "", "A3D", "", "",         ResidueType::NON_POLYMER, true, "3-ACETYL PYRIDINE ADENINE DINUCLEOTIDE", 14904 },
    { "N91", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-METHYLBENZIMIDAZOL-5-YL)ACETAMIDE", 14905 },
    { "NVS", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-hydroxy-3-(4-methoxyphenyl)-3,4-dihydro-2H-1,3-benzoxazin-2-one", 14906 },
    { "NPY", "", "", "", "",         ResidueType::NON_POLYMER, false, "NAPHTHALENE", 14907 },
    { "NI1", "", "", "", "",         ResidueType::NON_POLYMER, true, "NICKEL ION, 1 WATER COORDINATED", 14908 },
    { "N7M", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(2-hydroxyethyl)carbamoyl]amino}benzene-1-sulfonamide", 14909 },
    { "N5O", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-N-(2-HYDROXYL)ETHYL CARBOXYAMIDO ADENOSINE", 14910 },
    { "N9M", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl (carboxyoxy)carbamate", 14911 },
    { "N8C", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-nitrooctane", 14912 },
    { "NK", "", "", "", "",         ResidueType::NON_POLYMER, false, "SALICYLALDEHYDE", 14913 },
    { "N1G", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-diphenyl-N-(1H-tetrazol-5-yl)-1H-pyrazole-3-carboxamide", 14914 },
    { "N69", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(CYCLOHEXYLMETHOXY)-8-ISOPROPYL-9H-PURIN-2-AMINE", 14915 },
    { "NCX", "", "", "", "N",         ResidueType::DNA_LINKING, false, "1-(2-DEOXY-5-O-PHOSPHONO-BETA-D-ERYTHRO-PENTOFURANOSYL)-5-NITRO-1H-INDOLE-3-CARBOXAMIDE", 14916 },
    { "NTB", "", "", "", "",         ResidueType::NON_POLYMER, false, "TERTIARY-BUTYLAMINE", 14917 },
    { "NMK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl Lysine", 14918 },
    { "N1T", "", "", "", "",         ResidueType::NON_POLYMER, false, "1'-DEAZO-THIAMIN DIPHOSPHATE", 14919 },
    { "NPT", "", "", "", "",         ResidueType::NON_POLYMER, false, "NEOPENTYLAMINE", 14920 },
    { "NBK", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-fluoranyl-4-(1-methylcyclopropyl)oxy-~{N}-[1-(1-methylpiperidin-4-yl)pyrazol-4-yl]-6-(2-methylpyrimidin-5-yl)pyrido[3,2-d]pyrimidin-2-amine", 14921 },
    { "NN4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3R,4S,5S,7S)-4-{[2-(4-METHOXYPHENOXY)-2-METHYLPROPANOYL]AMINO}ADAMANTANE-1-CARBOXAMIDE", 14922 },
    { "NS5", "", "", "", "",         ResidueType::NON_POLYMER, false, "15-cis-1,2-dihydroneurosporene", 14923 },
    { "NKO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-hydroxy-3-(phosphonooxy)propyl hexadecanoate", 14924 },
    { "NBA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3-{[3-(METHYLAMINO)PROPYL]AMINO}PROPYL)AMINO]PROPANE-1,1-DIOL", 14925 },
    { "NL8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-aminocarbonylphenyl)-~{N}-methyl-2,4-bis(oxidanyl)benzamide", 14926 },
    { "NGS", "", "", "NAG", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-acetamido-2-deoxy-6-O-sulfo-beta-D-glucopyranose", 14927 },
    { "N2Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-1-[(6-chloropyridin-3-yl)methyl]imidazolidin-2-imine", 14928 },
    { "NH4", "", "", "", "",         ResidueType::NON_POLYMER, false, "AMMONIUM ION", 14929 },
    { "NN7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-1-[[1-(4-fluorophenyl)indazol-4-yl]amino]propan-2-yl]-2,4,6-trimethyl-benzenesulfonamide", 14930 },
    { "N6Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[6-azanyl-5-[2-[methyl(propanoyl)amino]ethoxy]pyrimidin-4-yl]-5-fluoranyl-2-methyl-phenyl]-4-cyclopropyl-2-fluoranyl-benzamide", 14931 },
    { "N1R", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-N-[3-[1-[2-(4-chloranylphenoxy)-2-methyl-propanoyl]piperidin-4-yl]propyl]ethanamide", 14932 },
    { "NZ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-acetylphenyl)morpholine-4-carboxamide", 14933 },
    { "NMS", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "1-(O2-(2-METHYLAMINO-2-OXO-ETHYL)-O5-HYDROXYPHOSPHINYL-BETA-D-RIBOFURANOSYL)THYMINE", 14934 },
    { "NHA", "", "", "", "",         ResidueType::NON_POLYMER, false, "C-DEHYDROXY-C-AMINO-ASPARAGINE", 14935 },
    { "NHX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(2R)-2-[2-(hydroxyamino)-2-oxoethyl]-4-methylpentanoyl}-3-naphthalen-2-yl-L-alanyl-L-alaninamide", 14936 },
    { "N4B", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-BUTYLBENZENE", 14937 },
    { "N21", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[[4-[[4-[(Z)-(2,4-dioxo-1,3-thiazolidin-5-ylidene)methyl]phenoxy]methyl]phenyl]sulfonylamino]pentanedioic acid", 14938 },
    { "N99", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-pyrazolo[1,5-a]pyridin-2-ylprop-2-enamide", 14939 },
    { "N26", "", "", "", "",         ResidueType::NON_POLYMER, false, "naphthalene-2,6-diyl bis[dihydrogen (phosphate)]", 14940 },
    { "NED", "", "IDG", "", "",         ResidueType::D_SACCHARIDE, true, "2,6-DIAMINO-2,6-DIDEOXY-ALPHA-D-GLUCOPYRANOSE", 14941 },
    { "N96", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(6,7-dihydro-4~{H}-pyrano[4,3-d][1,3]thiazol-2-yl)propanamide", 14942 },
    { "N4M", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-({(1R)-1-[(6S,7S)-2-amino-7-methyl-4-oxo-1,4,5,6,7,8-hexahydropteridin-6-yl]ethyl}amino)phenyl]-1-deoxy-5-O-{5-O-[(R)-{[(1R)-1,3-dicarboxypropyl]oxy}(hydroxy)phosphoryl]-alpha-D-ribofuranosyl}-D-xylitol", 14943 },
    { "NB2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-N-{(1Z,2S)-1-imino-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-6,6-dimethyl-3-[3-methyl-N-({1-[(2-methylpropane-2-sulfonyl)methyl]cyclohexyl}carbamoyl)-L-valyl]-3-azabicyclo[3.1.0]hexane-2-carboxamide", 14944 },
    { "NCI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6-Bis{3-[(2R)-(2-ethylpiperidino)]propionamido}acridine", 14945 },
    { "N5H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{E},5~{R},10~{E},12~{E},15~{S},19~{R})-20-[[(2~{R},3~{R})-3-aminocarbonyloxy-2-methyl-butanoyl]amino]-3,5,15-trimethyl-7-methylidene-19-oxidanyl-17-oxidanylidene-icosa-2,10,12-trienoic acid", 14946 },
    { "N9P", "", "", "ALA", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-pyridin-4-yl-L-alanine", 14947 },
    { "NYT", "", "", "", "",         ResidueType::SACCHARIDE, true, "beta-D-fructofuranosyl-(2->1)-beta-D-fructofuranosyl-(2->1)-beta-D-fructofuranosyl alpha-D-glucopyranoside", 14948 },
    { "N2F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-methylphenyl)sulfonyl]-5-nitrofuran", 14949 },
    { "NKU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-benzotriazol-1-yl)-N-[(3-chlorophenyl)methyl]-N-methylacetamide", 14950 },
    { "NII", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,7-bis[3-(dimethylamino)propyl]-4,9-bis[(3-hydroxypropyl)amino]benzo[lmn][3,8]phenanthroline-1,3,6,8(2H,7H)-tetrone", 14951 },
    { "N7F", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(3S)-3-AMINOPIPERIDIN-1-YL]-5-BENZYL-4-OXO-3-(QUINOLIN-4-YLMETHYL)-4,5-DIHYDRO-3H-PYRROLO[3,2-D]PYRIMIDINE-7-CARBONITRILE", 14952 },
    { "NND", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-2-(HYDROXYMETHYL)-1-NONYLPIPERIDINE-3,4,5-TRIOL", 14953 },
    { "NKM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S},4~{S})-2-[(1~{R})-2-azanyl-1-[(2~{S},3~{S},4~{R},5~{R})-5-[2,4-bis(oxidanylidene)pyrimidin-1-yl]-3-methoxy-4-oxidanyl-oxolan-2-yl]-2-oxidanylidene-ethoxy]-3,4-bis(oxidanyl)-~{N}-[(3~{S})-2-oxidanylideneazepan-3-yl]-3,4-dihydro-2~{H}-pyran-6-carboxamide", 14954 },
    { "N6M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-METHYL-9H-PURIN-6-AMINE", 14955 },
    { "NXZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3S,4S)-4-amino-1-(6-phenylpyrimidin-4-yl)pyrrolidin-3-yl]piperidin-2-one", 14956 },
    { "N87", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,4R,5R)-1,4,5-trihydroxy-3-[3-(phenylcarbonyl)phenyl]cyclohex-2-ene-1-carboxylic acid", 14957 },
    { "N6W", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzo[b][1]benzazepine-11-carboxamide", 14958 },
    { "NMP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(2-CYCLOHEXYL-2-GUANIDINO-ACETYLAMINO)-ACETYLAMINO]-N-(3-MERCAPTO-PROPYL)-PROPIONAMIDE", 14959 },
    { "NFD", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nicotinamide 2-fluoro-adenine dinucleotide", 14960 },
    { "NZ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(methylsulfonyl)-N-phenyl-D-alanine", 14961 },
    { "NF1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-{[(5-methyl-1,3,4-thiadiazol-2-yl)methyl]amino}ethyl)-1H-benzo[de]isoquinoline-1,3(2H)-dione", 14962 },
    { "NNL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(4-chlorophenyl)ethyl]-6-methyl[1,2,4]triazolo[4,3-b]pyridazin-8-amine", 14963 },
    { "NX5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3,4-dichlorobenzyl)sulfanyl]benzoic acid", 14964 },
    { "NPG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-SUCCINYL PHENYLGLYCINE", 14965 },
    { "N56", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-(5-chloro-1H-imidazo[4,5-b]pyridin-2-yl)-N-[(3,5-dichlorophenyl)methyl]piperidin-3-amine", 14966 },
    { "NXV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3,4-dichlorobenzyl)sulfanyl]-4-(4-hydroxybut-1-yn-1-yl)benzoic acid", 14967 },
    { "NCP", "", "", "", "",         ResidueType::NON_POLYMER, true, "CIS-DIAMINODICHLOROPLATINUM", 14968 },
    { "NB3", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1-methylindazol-3-yl)methyl]propanamide", 14969 },
    { "NJG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl [(2S,3R)-4-{({4-[(1R)-1,2-dihydroxyethyl]phenyl}sulfonyl)[(2S)-2-methylbutyl]amino}-3-hydroxy-1-phenylbutan-2-yl]carbamate", 14970 },
    { "NHE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[N-CYCLOHEXYLAMINO]ETHANE SULFONIC ACID", 14971 },
    { "NS4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(cyclohexyloxy)-4-nitrophenyl]methanesulfonamide", 14972 },
    { "NGL", "", "ASG", "", "",         ResidueType::SACCHARIDE, true, "ACETYLGALACTOSAMINE-4-SULFATE", 14973 },
    { "NL4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-((4-(6-chloro-2-(1,3-dimethyl-1H-pyrazol-4-yl)-3H-imidazo[4,5-b]pyridin-7-yl)-1H-pyrazol-1-yl)methyl)-N,N-dimethylbenzamide", 14974 },
    { "NQZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[2-[(3~{S},5~{R})-4,4-bis(fluoranyl)-3,5-dimethyl-piperidin-1-yl]-5-chloranyl-pyrimidin-4-yl]amino]-1-methyl-3-(3-methyl-3-oxidanyl-butyl)benzimidazol-2-one", 14975 },
    { "NHC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3R,4S)-2,3-dimethyl-7-oxabicyclo[2.2.1]heptane-2,3-dicarboxylic acid", 14976 },
    { "NE0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3R,4R,5R)-5-[2,4-bis(oxidanylidene)pyrimidin-1-yl]-3-oxidanyl-4-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl] phosphono hydrogen phosphate", 14977 },
    { "NBV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-1-BUTYL-2-(HYDROXYMETHYL)PIPERIDINE-3,4,5-TRIOL", 14978 },
    { "N8K", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[5-(5-ethoxypyridin-2-yl)-4-(2-fluorophenyl)-1,2,4-triazol-3-yl]cyclobutyl]pyridine-2-carboxamide", 14979 },
    { "NC4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(CYCLOHEXYLAMINO)CARBONYL]AMINO}BUTANOIC ACID", 14980 },
    { "N65", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S})-2-azanyl-6-[(~{E})-pentan-2-ylideneamino]hexanal", 14981 },
    { "NTK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-di(butanoyloxy)propyl butanoate", 14982 },
    { "NZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "ceftriaxone, bound form", 14983 },
    { "NUP", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-AMINOURIDINE 5'-MONOPHOSPHATE", 14984 },
    { "NJ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-4-(2-hydroxy-4-propylphenoxy)benzonitrile", 14985 },
    { "NVU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1,2-benzoxazol-3-yl)ethanoic acid", 14986 },
    { "NRQ", "", "", "MET,TYR,GLY", "MYG",         ResidueType::L_PEPTIDE_LINKING, false, "{(4Z)-4-(4-hydroxybenzylidene)-2-[3-(methylthio)propanimidoyl]-5-oxo-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 14987 },
    { "NOI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-(1-methyl-1H-imidazol-5-yl)acetamide", 14988 },
    { "N0P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-5'-chloro-2',3',7,8,9,10,11,12-octahydro-3H,5H,14H-spiro[1,19-etheno-16lambda~6~-[1,4]oxazepino[3,4-i][1,4,5,10]oxathiadiazacyclohexadecine-4,1'-indene]-16,16,18(15H,17H)-trione", 14989 },
    { "NER", "", "", "", "",         ResidueType::NON_POLYMER, false, "(15E)-TETRACOS-15-ENOIC ACID", 14990 },
    { "NSR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-N-(isoquinolin-4-yl)-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 14991 },
    { "NH6", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}1-[(4-chlorophenyl)methyl]-~{N}1-cyclopentyl-~{N}4-(phenylmethyl)benzene-1,4-disulfonamide", 14992 },
    { "NSW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-hydroxyphenyl)-8-[(4-hydroxyphenyl)methyl]-5-(phenylmethyl)-1$l^{4},4,7,8-tetrazabicyclo[4.3.0]nona-1(6),2,4-trien-9-one", 14993 },
    { "NZ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[6-[4-(5-chloranyl-6-methyl-1~{H}-indazol-4-yl)-5-methyl-3-phenyl-pyrazol-1-yl]-2-azaspiro[3.3]heptan-2-yl]propan-1-one", 14994 },
    { "N7R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3R,6S)-6-(2,3-difluorophenyl)-2-oxo-1-(2,2,2-trifluoroethyl)azepan-3-yl]-4-(2-oxo-2,3-dihydro-1H-imidazo[4,5-b]pyridin-1-yl)piperidine-1-carboxamide", 14995 },
    { "NA1", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-acetamido-2-deoxy-6-O-methyl-alpha-D-allopyranose", 14996 },
    { "NTF", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-(trifluoroacetyl)-beta-D-glucopyranosylamine", 14997 },
    { "NDN", "", "", "DU", "U",         ResidueType::DNA_LINKING, false, "2'-DEOXY-5-NITROURIDINE 5'-(DIHYDROGEN PHOSPHATE)", 14998 },
    { "NYP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(E)-METHYL](PHENYL)-N-[(E)-2-PROPENYLIDENE]METHANAMINIUM", 14999 },
    { "NMV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[[4-(aminomethyl)phenyl]methylamino]pyridine-3-carboxamide", 15000 },
    { "NXB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{R},5~{R})-2-[(6-aminopurin-9-yl)methyl]-5-azanyl-oxane-3,4-diol", 15001 },
    { "NIA", "", "", "", "",         ResidueType::NON_POLYMER, false, "((2R,3S,4R,5R)-5-(5-AMINO-4-NITRO-1H-IMIDAZOL-1-YL)-3,4-DIHYDROXYTETRAHYDROFURAN-2-YL)METHYL DIHYDROGEN PHOSPHATE", 15002 },
    { "NY4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(1S)-1-aminoethyl]phenyl}cyclopropanecarboxamide", 15003 },
    { "NLB", "", "", "LEU", "",         ResidueType::L_PEPTIDE_LINKING, false, "6-(benzyloxy)-L-norleucine", 15004 },
    { "N3O", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3-methyl-[1,2]oxazolo[5,4-b]pyridin-5-yl)propanamide", 15005 },
    { "NSO", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[[6-fluoranyl-2-[[4-(4-methylpiperazin-1-yl)phenyl]amino]quinazolin-4-yl]amino]phenyl]prop-2-enamide", 15006 },
    { "NSG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3aR,5R,6R,7R,7aR)-5-(hydroxymethyl)-2-methyl-2,3a,5,6,7,7a-hexahydro-1H-pyrano[3,2-d][1,3]thiazole-6,7-diol", 15007 },
    { "N8N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-(3-chlorophenyl)-2-(pyridin-2-yl)-1,3-thiazolidin-4-one", 15008 },
    { "NAG", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-acetamido-2-deoxy-beta-D-glucopyranose", 15009 },
    { "NF5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromo-N-(2,3,4,5-tetrahydro-1H-3-benzazepin-7-yl)benzamide", 15010 },
    { "NQX", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(R)-[(2R,6R)-2,6-bis(oxidanyl)cyclohexyl]-oxidanyl-methyl]-3-(4,6-dimethylpyrimidin-2-yl)-1,5-dimethyl-quinazoline-2,4-dione", 15011 },
    { "NEG", "", "", "", "",         ResidueType::NON_POLYMER, false, "NEGAMYCIN", 15012 },
    { "NEK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(~{E})-(4-hydroxyphenyl)methylideneamino]oxypropanoic acid", 15013 },
    { "N9G", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-({4-[(3S)-3-cyano-3-cyclopropyl-2-oxopyrrolidin-1-yl]pyridin-2-yl}amino)-N,N-dimethylpyridine-3-carboxamide", 15014 },
    { "NFI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-5-[(4-oxidanylidene-4-phenyl-butanoyl)amino]-1-benzofuran-2-carboxylic acid", 15015 },
    { "NZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6-DIHYDROXY-NADP", 15016 },
    { "N7H", "", "", "", "",         ResidueType::NON_POLYMER, false, "DELTA-MESO NITROHEME", 15017 },
    { "NZD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-N-phenylpiperazine-1-carboxamide", 15018 },
    { "NAY", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7,8,9-TETRAHYDROXY-5-METHYLCARBOXAMIDO-2-OXONONANOIC ACID", 15019 },
    { "NZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-3,7-dimethylocta-2,6-dien-1-ol", 15020 },
    { "NAF", "", "", "", "",         ResidueType::NON_POLYMER, false, "M-(N,N,N-TRIMETHYLAMMONIO)-2,2,2-TRIFLUORO-1,1-DIHYDROXYETHYLBENZENE", 15021 },
    { "NEN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ETHYL-PYRROLIDINE-2,5-DIONE", 15022 },
    { "NHY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-HYDROXYUREA", 15023 },
    { "NJW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2~{S},3~{R})-3-[(~{R})-azanyl(phenyl)methyl]-2-(4-nitrophenyl)-4,5-bis(oxidanylidene)pyrrolidin-1-yl]-2-oxidanyl-benzoic acid", 15024 },
    { "NRB", "", "", "", "",         ResidueType::NON_POLYMER, false, "NARBOMYCIN", 15025 },
    { "NHQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-27-AMINO-3-HYDROXY-2,2-DIMETHYL-4,8,14-TRIOXO-12-THIA-5,9,15,19,24-PENTAAZAHEPTACOS-1-YL[(2S,3R,4S,5S)-5-(6-AMINO-9H-PURIN-9-YL)-4-HYDROXY-3-(PHOSPHONOOXY)TETRAHYDROFURAN-2-YL]METHYL DIHYDROGEN DIPHOSPHATE", 15026 },
    { "NFJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl {(2S,3R)-4-[(2-ethylbutyl)({4-[(1R)-1-hydroxyethyl]phenyl}sulfonyl)amino]-3-hydroxy-1-phenylbutan-2-yl}carbamate", 15027 },
    { "NV6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-(aminocarbonylamino)-3-(4-hydroxyphenyl)propanoic acid", 15028 },
    { "NQC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-(3-chlorophenyl)ethyl]-1,5-dimethyl-6-(2-oxidanyl-6-oxidanylidene-cyclohexa-1,3-dien-1-yl)carbonyl-quinazoline-2,4-dione", 15029 },
    { "NPJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-NITROPHENYL 4-O-ALPHA-D-GLUCOPYRANOSYL-ALPHA-D-GALACTOPYRANOSIDE", 15030 },
    { "NCS", "", "", "", "",         ResidueType::NON_POLYMER, false, "SPIRO[[7-METHOXY-5-METHYL-1,2-DIHYDRO-NAPHTHALENE]-3,1'-[5-HYDROXY-9-[2-METHYLAMINO-2,6-DIDEOXYGALACTOPYRANOSYL-OXY]-5-(2-OXO-[1,3]DIOXOLAN-4-YL)-3A,5,9,9A-TETRAHYDRO-3H-1-OXA-CYCLOPENTA[A]-S-INDACEN-2-ONE]]", 15031 },
    { "NS9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-3-{[7-(benzylamino)-3-(1-methylethyl)pyrazolo[1,5-a]pyrimidin-5-yl]amino}butane-1,2,4-triol", 15032 },
    { "NG7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{2-[(cyclopropylcarbonyl)amino][1,3]thiazolo[5,4-b]pyridin-5-yl}-N-{4-[(4-ethylpiperazin-1-yl)methyl]-3-(trifluoromethyl)phenyl}benzamide", 15033 },
    { "NC2", "", "NC1", "", "",         ResidueType::NON_POLYMER, true, "NITROCEFIN ACYL-SERINE", 15034 },
    { "N01", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ACETYLPYRIDINE ADENINE DINUCLEOTIDE", 15035 },
    { "NBY", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-{[(4-nitrophenyl)carbonyl]carbamoyl}-beta-D-glucopyranosylamine", 15036 },
    { "NY6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-[7-(diethylamino)-4-methyl-2-oxidanylidene-chromen-3-yl]ethyl]-8-(1~{H}-imidazol-5-ylcarbonyl)-1,3,8-triazaspiro[4.5]decane-2,4-dione", 15037 },
    { "NNK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(aminomethyl)-1-methylpyridinium", 15038 },
    { "NU8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5,6-dimethoxypyridin-3-yl)-1,1-bis(oxidanylidene)-4-[[2,4,6-tris(fluoranyl)phenyl]methyl]pyrido[2,3-e][1,2,4]thiadiazin-3-one", 15039 },
    { "NHG", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIS-NORESEROLINE", 15040 },
    { "NJ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-phenyl-2-({(2S)-3-phenyl-2-[2-(pyridin-3-yl)acetamido]propyl}sulfanyl)-N-[(pyridin-3-yl)methyl]propanamide", 15041 },
    { "NAH", "", "NAD", "", "",         ResidueType::NON_POLYMER, true, "NICOTINAMIDE-ADENINE-DINUCLEOTIDE", 15042 },
    { "N5M", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "5-nitrocytidine 5'-(dihydrogen phosphate)", 15043 },
    { "NYB", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "N-METHYL-S-[(1R)-1-METHYLPROPYL]-L-CYSTEINE", 15044 },
    { "NUL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,3R)-2-[(S)-(2-methoxy-8-methyl-quinolin-3-yl)-oxidanyl-methyl]-6,6-dimethyl-cyclohex-4-ene-1,3-diol", 15045 },
    { "N6N", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-bromophenyl)-1,4-dihydro-1,2,4-triazole-5-thione", 15046 },
    { "NX4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[({3-[(3,4-dichlorobenzyl)sulfanyl]thiophen-2-yl}carbonyl)sulfamoyl]-2-methoxybenzoic acid", 15047 },
    { "NYO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{R})-3-[2-[7-(diethylamino)-4-methyl-2-oxidanylidene-chromen-3-yl]ethyl]-7-(1~{H}-imidazol-4-ylcarbonyl)-1,3,7-triazaspiro[4.4]nonane-2,4-dione", 15048 },
    { "N41", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(6-CYCLOHEXYLMETHOXY-9H-PURIN-2-YLAMINO)--BENZAMIDE", 15049 },
    { "NZ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-butane-1,2-diol", 15050 },
    { "NJU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-(5,6,7,8-tetrahydroisoquinolin-4-yl)acetamide", 15051 },
    { "NMH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-N-(1-METHYL-HEXYL)-FORMAMIDE", 15052 },
    { "NLT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-DODECANOYL-L-TYROSINE", 15053 },
    { "NDP", "", "", "", "",         ResidueType::NON_POLYMER, false, "NADPH DIHYDRO-NICOTINAMIDE-ADENINE-DINUCLEOTIDE PHOSPHATE", 15054 },
    { "NT", "", "", "", "",         ResidueType::NON_POLYMER, false, "NETROPSIN", 15055 },
    { "N6I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3M)-4-{[(2S)-2-(3-chlorophenyl)-2-hydroxyethyl]amino}-3-[4-methyl-6-(morpholin-4-yl)-1H-benzimidazol-2-yl]pyridin-2(1H)-one", 15056 },
    { "NLG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ACETYL-L-GLUTAMATE", 15057 },
    { "NR8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-4-[[1-methyl-3-[(2~{S})-2-oxidanylbutyl]-2-oxidanylidene-benzimidazol-5-yl]amino]pyridine-3-carbonitrile", 15058 },
    { "NQW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[5-chloranyl-2-[(2~{S},6~{R})-2,6-dimethylmorpholin-4-yl]pyrimidin-4-yl]amino]-1-methyl-3-(3-methyl-3-oxidanyl-butyl)benzimidazol-2-one", 15059 },
    { "N0B", "", "", "", "",         ResidueType::NON_POLYMER, false, "Adenylated Norbornene", 15060 },
    { "NX0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,3-dihydropyrido[2,3-b][1,4]oxazin-1-yl)propan-1-one", 15061 },
    { "NAO", "", "", "", "",         ResidueType::NON_POLYMER, true, "SODIUM ION, 1 WATER COORDINATED", 15062 },
    { "NEF", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nitrocefin - open form", 15063 },
    { "NXC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,6-bis[(dimethylamino-kappaN)methyl]-4-{3-[(S)-ethoxy(4-nitrophenoxy)phosphoryl]propyl}phenyl-kappaC~1~)(chloro)platinum(2+)", 15064 },
    { "NVO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-(phthalazin-1-yl)acetamide", 15065 },
    { "NP5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5E)-12-CHLORO-13,15-DIHYDROXY-4,7,8,9-TETRAHYDRO-2-BENZOXACYCLOTRIDECINE-1,10(3H,11H)-DIONE", 15066 },
    { "NJM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl {(2S,3R)-3-hydroxy-4-[{[4-(hydroxymethyl)phenyl]sulfonyl}(2-methylpropyl)amino]-1-phenylbutan-2-yl}carbamate", 15067 },
    { "NHI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-(pyrimidine-2,4-diyldiimino)dibenzoic acid", 15068 },
    { "NXL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5R)-1-formyl-5-[(sulfooxy)amino]piperidine-2-carboxamide", 15069 },
    { "N6S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N6-(1-Methyl-2-phenylethyl)adenosine-3',5'-cyclic monophosphate", 15070 },
    { "NC5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2R)-2-ethylpiperidin-1-yl]-N-[6-({3-[(2S)-2-ethylpiperidin-1-yl]propanoyl}amino)acridin-3-yl]propanamide", 15071 },
    { "NWD", "", "", "ALA", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-(5-nitro-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-L-alanine", 15072 },
    { "NYA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R,7E,17beta)-17-{(1R,2E,4R)-4-hydroxy-1-methyl-4-[(3S,5S,7S)-tricyclo[3.3.1.1~3,7~]dec-1-yl]but-2-en-1-yl}-2-methylidene-9,10-secoestra-5,7-diene-1,3-diol", 15073 },
    { "NLQ", "", "", "GLN", "Q",         ResidueType::L_PEPTIDE_LINKING, false, "N~2~-ACETYL-L-GLUTAMINE", 15074 },
    { "NTL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3R)-2-{[(1R,2S,3S,4R,6S)-6-amino-3-{[3-deoxy-4-C-methyl-3-(methylamino)-beta-L-lyxopyranosyl]oxy}-4-(ethylamino)-2-hydroxycyclohexyl]oxy}-6-(aminomethyl)-3,4-dihydro-2H-pyran-3-yl]acetamide", 15075 },
    { "NBR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[4-[2-[4-[[4-(dimethylamino)pyridin-1-yl]methyl]phenoxy]ethoxy]phenyl]methyl]-N,N-dimethyl-pyridin-4-amine", 15076 },
    { "NSE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(pyridin-3-yl)-1,2,4-oxadiazol-5-yl]benzonitrile", 15077 },
    { "ND5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(~{E})-[3,5-bis(bromanyl)-2-oxidanyl-phenyl]methylideneamino]oxypropanoic acid", 15078 },
    { "NWT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-3-(3,5-difluorophenyl)-1-[[(3S,9S,13S,15R,19S,22S)-15,19-dimethyl-2,8,12,18,21-pentaoxo-11-oxa-1,7,17,20-tetrazatetracyclo[20.4.0.03,7.013,17]hexacosan-9-yl]amino]-1-oxopropan-2-yl]heptanamide", 15079 },
    { "NI4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{Z})-5-[[4-[2-hydroxyethyl(methyl)amino]phenyl]methylidene]-3-methyl-2-[(~{E})-2-phenylethenyl]imidazol-4-one", 15080 },
    { "N0W", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(dimethylamino)-~{N}-[6-[(2~{S},3~{R},4~{S},5~{R})-3-(hydroxymethyl)-4,5-bis(oxidanyl)piperidin-2-yl]hexyl]naphthalene-1-sulfonamide", 15081 },
    { "N50", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2,6-dimethoxy-5-methylpyrimidin-4-yl)methylidene]propane-1,3-diol", 15082 },
    { "NGC", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "N-glycolyl-alpha-neuraminic acid", 15083 },
    { "N7W", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-[4-[[3-chloranyl-4-(pyridin-2-ylmethoxy)phenyl]amino]-7~{H}-pyrrolo[2,3-d]pyrimidin-5-yl]-2-[2-(dimethylamino)ethoxy]phenyl]propanamide", 15084 },
    { "NSK", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "N-SUCCINYL LYSINE", 15085 },
    { "N7D", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(4-hydroxybutyl)carbamoyl]amino}benzene-1-sulfonamide", 15086 },
    { "NGX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-(3-chlorophenyl)-3-(1H-1,2,4-triazol-1-yl)propan-2-ol", 15087 },
    { "N7Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-[4-[[3-chloranyl-4-(pyridin-2-ylmethoxy)phenyl]amino]-7~{H}-pyrrolo[2,3-d]pyrimidin-5-yl]-2-(3-oxidanylpropoxy)phenyl]propanamide", 15088 },
    { "N2B", "", "PYJ", "", "",         ResidueType::NON_POLYMER, true, "ETHYLBENZENE", 15089 },
    { "N7P", "", "", "PRO", "P",         ResidueType::L_PEPTIDE_LINKING, false, "1-ACETYL-L-PROLINE", 15090 },
    { "NRN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,3S,4R)-4-(6-aminopurin-9-yl)cyclopentane-1,2,3-triol", 15091 },
    { "NT5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},5~{R})-5-[(5-fluoranylpyridin-2-yl)oxymethyl]-2-methyl-piperidin-1-yl]-(5-methyl-2-pyrimidin-2-yl-phenyl)methanone", 15092 },
    { "N9O", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3~{a}~{S},4~{S},6~{a}~{R})-2-oxidanylidene-1,3,3~{a},4,6,6~{a}-hexahydrothieno[3,4-d]imidazol-4-yl]-~{N}-[2-[6-(dimethylamino)-1,3-bis(oxidanylidene)benzo[de]isoquinolin-2-yl]ethyl]pentanamide", 15093 },
    { "NRI", "", "", "", "",         ResidueType::DNA_LINKING, false, "PHOSPHORIC ACID MONO-(4-HYDROXY-PYRROLIDIN-3-YLMETHYL) ESTER", 15094 },
    { "NUG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2,5-dihydrothiophen-3-yl)methyl]piperidin-4-ol", 15095 },
    { "N0J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,7aR,9aR,10S,11E,15R)-6'-chloro-15-ethyl-10-hydroxy-3',4',7a,8,9,9a,10,13,14,15-decahydro-2'H,3H,5H-spiro[1,19-(ethanediylidene)-16lambda~6~-cyclobuta[i][1,4]oxazepino[3,4-f][1,2,7]thiadiazacyclohexadecine-4,1'-naphthalene]-16,16,18(7H,17H)-trione", 15096 },
    { "N7B", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-(2-hydroxyethyloxy)-5-[4-[[1-(phenylmethyl)indazol-5-yl]amino]-7~{H}-pyrrolo[2,3-d]pyrimidin-5-yl]phenyl]propanamide", 15097 },
    { "NWR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8~{S},14~{S},18~{E})-8-[(4-chlorophenyl)methyl]-3,21-dithia-7,10,16-triazatricyclo[21.2.2.1^{10,14}]octacosa-1(26),18,23(27),24-tetraene-6,9,15-trione", 15098 },
    { "NN9", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[[3-(aminomethyl)phenyl]methylamino]pyridine-3-carboxamide", 15099 },
    { "NI5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{5-[(4-methylpiperazin-1-yl)sulfonyl]-2-propoxyphenyl}-3,5,6,7-tetrahydro-4H-cyclopenta[d]pyrimidin-4-one", 15100 },
    { "N0K", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[ethyl(methyl)amino]-~{N}-[6-[[(1~{S},2~{R},3~{S},4~{R})-2-(hydroxymethyl)-3,4-bis(oxidanyl)cyclopentyl]amino]hexyl]naphthalene-1-sulfonamide", 15101 },
    { "NH9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-4-hydroxy-3-(phosphonooxy)oxolan-2-yl]methyl (3R)-4-({3-[(2-{[(1S)-1-{[(2R,3S,4S,5R,6R)-4,5-dihydroxy-6-{[(R)-hydroxy{[(R)-hydroxy{[(2R,3S,5R)-3-hydroxy-5-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)oxolan-2-yl]methoxy}phosphoryl]oxy}phosphoryl]oxy}-2-methyloxan-3-yl]amino}ethyl]sulfanyl}ethyl)amino]-3-oxopropyl}amino)-3-hydroxy-2,2-dimethyl-4-oxobutyl dihydrogen diphosphate (non-preferred name)", 15102 },
    { "NTM", "", "", "", "",         ResidueType::NON_POLYMER, false, "QUINOLINIC ACID", 15103 },
    { "NW9", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(R)-[(2R,6R)-2,6-bis(oxidanyl)cyclohexyl]-oxidanyl-methyl]-3-(furan-2-ylmethyl)-1,5-dimethyl-quinazoline-2,4-dione", 15104 },
    { "N0U", "", "", "", "",         ResidueType::NON_POLYMER, true, "3-[bis(fluoranyl)methyl]-~{N}-methyl-~{N}-[(1~{R})-8-methyl-5-(3-methyl-1~{H}-indazol-6-yl)-1,2,3,4-tetrahydronaphthalen-1-yl]pyridine-2-carboxamide", 15105 },
    { "NGP", "", "", "", "",         ResidueType::NON_POLYMER, false, "NOGALAMYCIN (PROTONATED FORM)", 15106 },
    { "NWQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-~{N}-methyl-3,4-bis(oxidanyl)oxolane-2-carboxamide", 15107 },
    { "NB5", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-fluoranyl-~{N}-[1-(2-methyl-2-azaspiro[3.3]heptan-6-yl)pyrazol-4-yl]-4-(1-methylcyclopropyl)oxy-6-(2-methylpyrimidin-5-yl)pyrido[3,2-d]pyrimidin-2-amine", 15108 },
    { "NSP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(AMINOMETHYL)-2-METHYLPYRIMIDIN-4-AMINE", 15109 },
    { "NXM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3-cyclopropyl-1,2,4-oxadiazol-5-yl)methyl]piperidine", 15110 },
    { "ND8", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzothiophene 2 carboxylic acid", 15111 },
    { "NC3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(CYCLOHEXYLAMINO)CARBONYL]GLYCINE", 15112 },
    { "NNA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-3-[N-({1-[(tert-butylsulfonyl)methyl]cyclohexyl}carbamoyl)-3-methyl-L-valyl]-N-{(1S)-1-[(1R)-2-(cyclopropylamino)-1-hydroxy-2-oxoethyl]pentyl}-6,6-dimethyl-3-azabicyclo[3.1.0]hexane-2-carboxamide", 15113 },
    { "N19", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3~{R})-3-(phenylmethyl)piperazin-1-yl]carbonylbenzenesulfonamide", 15114 },
    { "NF2", "", "", "", "N",         ResidueType::RNA_LINKING, false, "(1S)-1,4-ANHYDRO-1-(2,4-DIFLUORO-5-METHYLPHENYL)-5-O-PHOSPHONO-D-RIBITOL", 15115 },
    { "N6A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-amino-1-benzyl-2,4-dioxo-1,2,3,4-tetrahydropyrimidin-5-yl)-N-methylbenzenesulfonamide", 15116 },
    { "NM6", "", "", "NAG", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-acetamido-3-O-[(2R)-1-amino-1-oxopropan-2-yl]-2-deoxy-beta-D-glucopyranose", 15117 },
    { "NTC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-HYDROXY-2-NITROMETHYL SUCCINIC ACID", 15118 },
    { "NME", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYLAMINE", 15119 },
    { "NT1", "", "", "", "",         ResidueType::SACCHARIDE, true, "HEPARIN HEPTASACCHARIDE", 15120 },
    { "NO9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-dimethyl-4-sulfamoyl-furan-3-carboxylic acid", 15121 },
    { "NF6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(dimethylamino)-2-(2-{[(5-methyl-1,3,4-thiadiazol-2-yl)methyl]amino}ethyl)-1H-benzo[de]isoquinoline-1,3(2H)-dione", 15122 },
    { "NLO", "", "", "LEU", "L",         ResidueType::L_PEPTIDE_LINKING, false, "O-METHYL-L-NORLEUCINE", 15123 },
    { "N33", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4R,5S,6R)-3-AMINO-4-({[(2S,3R,4R,5S,6R)-3-AMINO-2-{[(1R,2R,3S,4R,6S)-4,6-DIAMINO-2,3-DIHYDROXYCYCLOHEXYL]OXY}-5-HYDROXY-6-(HYDROXYMETHYL)TETRAHYDRO-2H-PYRAN-4-YL]OXY}METHOXY)-6-(HYDROXYMETHYL)TETRAHYDRO-2H-PYRAN-2,5-DIOL", 15124 },
    { "NDY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,4R,5R)-1,4,5-trihydroxy-3-[(1R)-1-hydroxy-2-phenyl]ethylcyclohex-2-ene-1-carboxylic acid", 15125 },
    { "NGB", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "4-nitrophenyl 6-O-beta-D-glucopyranosyl-beta-D-glucopyranoside", 15126 },
    { "NY7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-methoxy-5-methylphenyl)glycinamide", 15127 },
    { "NE2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3',4',5-TETRACHLOROBIPHENYL-4-OL", 15128 },
    { "NW7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ethyl-5-methyl-N-(5-methyl-1,2-oxazol-3-yl)-1,2-oxazole-4-carboxamide", 15129 },
    { "NMM", "", "", "ARG", "R",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-5-[(N-methylcarbamimidoyl)amino]pentanoic acid", 15130 },
    { "NOK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ACETAMIDO-1,2-DIDEOXYNOJIRMYCIN", 15131 },
    { "N5F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)amino]hexanedioic acid", 15132 },
    { "NI3", "", "", "", "",         ResidueType::NON_POLYMER, true, "NICKEL (II) ION, 3 WATERS COORDINATED", 15133 },
    { "NE3", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{4-[(4-cyclopropyl-3-fluorophenyl)acetyl]piperazin-1-yl}pyridazine-3-carbonitrile", 15134 },
    { "NP7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-[2-(4-methylpiperazin-1-yl)-5-nitrophenyl]benzamide", 15135 },
    { "N15", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[3-(1H-benzimidazol-2-yl)-1H-indazol-6-yl]-1H-pyrazol-1-yl}-N-(3-methylbutyl)acetamide", 15136 },
    { "NXR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-1-{[(2R)-1-oxo-3-phenyl-1-{[3-(pyridin-3-yl)propyl]amino}propan-2-yl]sulfanyl}-3-phenylpropan-2-yl]pyridine-3-carboxamide", 15137 },
    { "NM9", "", "", "NAG", "",         ResidueType::D_SACCHARIDE, false, "methyl 2-acetamido-3-O-[(2R)-1-amino-1-oxopropan-2-yl]-2-deoxy-beta-D-glucopyranoside", 15138 },
    { "N03", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-(5-azanyl-1H-benzimidazol-2-yl)-2-methyl-4-phenyl-1H-pyrrol-3-yl]ethanone", 15139 },
    { "N22", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3-(2,5-dimethoxyphenyl)prop-1-yn-1-yl]-6-ethylpyrimidine-2,4-diamine", 15140 },
    { "NHJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-{[3-(trifluoromethyl)phenyl]amino}pyrimidin-2-yl)amino]benzamide", 15141 },
    { "NL3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[6-(7-chloro-1-benzothiophen-2-yl)-1H-indol-1-yl]methyl}-1H-pyrazole-5-carboxylic acid", 15142 },
    { "NHO", "", "", "", "",         ResidueType::NON_POLYMER, false, "NICOTINAMIDE-ADENINE-DINUCLEOTIDE-5-HYDROXY-4-OXONORVALINE", 15143 },
    { "NR1", "", "", "", "",         ResidueType::DNA_LINKING, false, "(3R,4R)-3-hydroxy-4-[(phosphonooxy)methyl]pyrrolidinium", 15144 },
    { "NFN", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[[(2-ETHOXY-1-NAPHTHALENYL)CARBONYL]AMINO]-3,3-DIMETHYL-7-OXO-4-THIA-1-AZABICYCLO[3.2.0]HEPTANE-2-CARBOXYLATE", 15145 },
    { "N7L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-2-(fluoromethyl)-N-(4-methylpyridin-3-yl)cyclopropane-1-carboxamide", 15146 },
    { "NWS", "", "", "", "",         ResidueType::NON_POLYMER, false, "Moco-AMP", 15147 },
    { "NJ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl [(2S,3R)-4-{({4-[(1S)-1,2-dihydroxyethyl]phenyl}sulfonyl)[(2S)-2-methylbutyl]amino}-3-hydroxy-1-phenylbutan-2-yl]carbamate", 15148 },
    { "N8X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,5-dimethylphenyl)-N-(4-methyl-4H-1,2,4-triazol-3-yl)acetamide", 15149 },
    { "NIZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyridine-4-carbohydrazide", 15150 },
    { "NES", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-HYDROXY-1,1-DIHYDROXYMETHYL-ETHYLAMINO)-ETHANESULFONIC ACID", 15151 },
    { "NTQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S})-2,2-bis(fluoranyl)-~{N}-[4-(3-methyl-6-oxidanylidene-2,7-dihydropyrazolo[3,4-b]pyridin-4-yl)cyclohexyl]cyclopropane-1-carboxamide", 15152 },
    { "NCK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6-Bis[3-(4-methylpiperidino)propionamido]acridine", 15153 },
    { "NQD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,6E,10E)-13-[(2R)-6-hydroxy-2,8-dimethyl-3,4-dihydro-2H-1-benzopyran-2-yl]-2,6,10-trimethyltrideca-2,6,10-trienoic acid", 15154 },
    { "NGW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3aR,5R,6S,7R,7aR)-5-(hydroxymethyl)-2-methyl-2,3a,5,6,7,7a-hexahydro-1H-pyrano[3,2-d][1,3]thiazole-6,7-diol", 15155 },
    { "NKZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-bromanyl-1~{H}-benzotriazole", 15156 },
    { "NMF", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(2R)-2-(fluoromethyl)-3-hydroxy-propyl]-1,5-dimethyl-pyrimidine-2,4-dione", 15157 },
    { "N9U", "", "", "", "",         ResidueType::NON_POLYMER, false, "Roxifiban", 15158 },
    { "NB9", "", "", "", "",         ResidueType::NON_POLYMER, false, "Lamifiban", 15159 },
    { "NN1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-CHLORO-4-FLUOROPHENOXY)-2-METHYL-N-[(1R,2S,3S,5S,7S)-5-(METHYLSULFONYL)-2-ADAMANTYL]PROPANAMIDE", 15160 },
    { "N9J", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl hydroxycarbamate", 15161 },
    { "N9T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},3~{S})-~{N}-(6,7-dimethoxy-2-oxidanylidene-chromen-3-yl)-3-[(phenylmethyl)amino]cyclohexane-1-carboxamide", 15162 },
    { "NX1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3-bromo-4-chlorobenzyl)sulfanyl]thiophene-2-carboxylic acid", 15163 },
    { "N61", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-tert-butyl-1-methyl-1H-pyrazol-5-yl)-3-[4-(pyridin-4-yloxy)phenyl]urea", 15164 },
    { "NUT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({(4S,5R)-4,5-bis(4-chlorophenyl)-2-[4-methoxy-2-(propan-2-yloxy)phenyl]-4,5-dihydro-1H-imidazol-1-yl}carbonyl)piperazin-2-one", 15165 },
    { "NPF", "", "", "FCB", "",         ResidueType::D_SACCHARIDE, false, "2-nitrophenyl beta-D-fucopyranoside", 15166 },
    { "NB0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(2-fluorophenyl)piperazine-1-carbonyl]quinolin-2(1H)-one", 15167 },
    { "N5V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ethyl-N'-1,3-thiazol-2-ylurea", 15168 },
    { "N0C", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(~{E})-[2-phenyl-6-[[2-[2-(trimethyl-$l^{4}-azanyl)ethanoyl]hydrazinyl]methyl]pyrimidin-4-yl]methylideneamino]-2-(trimethyl-$l^{4}-azanyl)ethanamide", 15169 },
    { "N6H", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[(3-chlorophenyl)methylamino]-7-methoxy-1,3-benzoxazol-5-yl]-(2,2-dimethylmorpholin-4-yl)methanone", 15170 },
    { "NCN", "", "", "", "",         ResidueType::NON_POLYMER, false, "NICOTINATE MONONUCLEOTIDE", 15171 },
    { "NP2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-AMINOPROPYL)-2-NITROBENZENAMINE", 15172 },
    { "NLS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(6-fluoropyridin-2-yl)sulfamoyl]benzene-1-sulfonic acid", 15173 },
    { "N5P", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{2-DEOXY-5-O-[(R)-HYDROXY{[(R)-HYDROXY(PHOSPHONOOXY)PHOSPHORYL]OXY}PHOSPHORYL]-BETA-D-ERYTHRO-PENTOFURANOSYL}-5-NITRO-1H-INDOLE", 15174 },
    { "NG3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-amino-2',3'-dideoxyguanosine 5'-(tetrahydrogen triphosphate)", 15175 },
    { "N48", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-cyano-N-(7-methoxy-1,4-dimethyl-2-oxo-1,2-dihydroquinolin-6-yl)benzene-1-sulfonamide", 15176 },
    { "NMX", "", "", "", "",         ResidueType::NON_POLYMER, false, "NITROMETHYLDETHIA COENZYME A", 15177 },
    { "NTW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(3-methyl-6-oxidanylidene-1,7-dihydropyrazolo[3,4-b]pyridin-4-yl)cyclohexyl]ethanenitrile", 15178 },
    { "NHV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6R,7S,8R)-6,7,8-trihydroxy-5-(hydroxymethyl)-2-[(phenylamino)methyl]-5,6,7,8-tetrahydro-1H-imidazo[1,2-a]pyridin-4-ium", 15179 },
    { "NAS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-NAPHTHALENESULFONIC ACID", 15180 },
    { "NUA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-ethyl-1H-pyrazol-4-yl)cyclobutanecarboxamide", 15181 },
    { "N44", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-({[2-(benzylcarbamoyl)benzyl](prop-2-en-1-yl)amino}methyl)-1,3-benzodioxole-4-carboxylate", 15182 },
    { "N1N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3,4-bis(chloranyl)-5-methyl-1~{H}-pyrrol-2-yl]carbonylamino]-4-phenylmethoxy-1,3-benzothiazole-6-carboxylic acid", 15183 },
    { "N8V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3S,6R)-4-(hydroxymethyl)-6-(octylamino)cyclohex-4-ene-1,2,3-triol", 15184 },
    { "NR6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-N-[[1-[1-(4-chloranylphenoxy)cyclopropyl]carbonylpiperidin-4-yl]methyl]ethanamide", 15185 },
    { "N4Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(3,5-dimethoxyphenyl)-2-(4-methoxyphenyl)imidazo[1,2-a]pyridine", 15186 },
    { "N4A", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-[{3-[(naphthalen-2-ylsulfonyl)amino]pyridine-2,6-diyl}bis(oxy)]dibenzenecarboximidamide", 15187 },
    { "NU1", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-HYDROXY-2-METHYL-3-HYDRO-QUINAZOLIN-4-ONE", 15188 },
    { "N7O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-[(1S)-1-(5-chloro-1-benzothiophen-3-yl)-2-{[(E)-2-(3,4-difluorophenyl)ethenyl]amino}-2-oxoethyl]methylphosphinic acid", 15189 },
    { "ND7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-amino(hydroxy)phosphoryl]adenosine", 15190 },
    { "NWJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-6-(3-formylphenyl)-4-(pyrrolidin-1-yl)-7H-pyrrolo[2,3-d]pyrimidine-5-carbonitrile", 15191 },
    { "NLL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[4-(aminomethyl)phenyl]methyl]pyrrolo[2,3-b]pyridine-5-carboxamide", 15192 },
    { "NKF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-3-[(1R)-1-{[4-methyl-7-(morpholin-4-yl)pyrido[3,4-d]pyridazin-1-yl]amino}ethyl]benzonitrile", 15193 },
    { "NYJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5-dimethyl-3-phenylisoquinolin-1(2H)-one", 15194 },
    { "NCQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6-Bis[3-(azepan-1-yl)propionamido]acridine", 15195 },
    { "NCY", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "N-METHYLCYSTEINE", 15196 },
    { "NBZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "NITROBENZENE", 15197 },
    { "N2E", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-fluoranyl-3-[6-(3-methylpyridin-2-yl)-[1,2,4]triazolo[1,5-a]pyrimidin-2-yl]phenyl]-2,4-dimethyl-1,3-oxazole-5-carboxamide", 15198 },
    { "NY3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[7-(diethylamino)-4-methyl-2-oxidanylidene-chromen-3-yl]ethyl ~{N}-[[3-(1~{H}-imidazol-5-yl)phenyl]methyl]carbamate", 15199 },
    { "NAP", "", "", "", "",         ResidueType::NON_POLYMER, false, "NADP NICOTINAMIDE-ADENINE-DINUCLEOTIDE PHOSPHATE", 15200 },
    { "NSN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(2-AMINO-1-METHYL-2-OXOETHYLIDENE)ASPARAGINATE", 15201 },
    { "NUY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(propan-2-yl)piperazin-1-yl](thiophen-2-yl)methanone", 15202 },
    { "NSD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-aminopropyl)propane-1,3-diamine", 15203 },
    { "NXP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(1E)-N-CARBAMIMIDOYLETHANEHYDRAZONOYL]PHENYL}-1H-INDOLE-3-CARBOXAMIDE", 15204 },
    { "NZ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(methylsulfonyl)-N-phenyl-L-alanine", 15205 },
    { "NYF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-oxo-2-{[(2S)-1-{[(2R)-1-oxo-3-phenyl-1-{[3-(pyridin-3-yl)propyl]amino}propan-2-yl]sulfanyl}-3-phenylpropan-2-yl]amino}ethyl)pyridine-3-carboxamide", 15206 },
    { "NY1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-methyl-1,3-thiazol-4-yl)-1-(morpholin-4-yl)ethan-1-one", 15207 },
    { "NCF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{(1R)-2-OXO-1-[(2-THIENYLACETYL)AMINO]ETHYL}-5,6-DIHYDRO-2H-1,3-THIAZINE-4-CARBOXYLIC ACID", 15208 },
    { "NRO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-(2-nitropent-1-en-1-yl)furan-2-yl]benzoic acid", 15209 },
    { "NF8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{S},5~{S})-5-fluoranyl-2-(hydroxymethyl)oxane-3,4-diol", 15210 },
    { "NWO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3S)-3-methylcyclohexan-1-ol", 15211 },
    { "NUN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(benzo[h]quinazolin-2-yl)sulfanyl]-3,3-dimethylbutan-2-one", 15212 },
    { "NHR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[2-(2-AMINO-4-HYDROXY-QUINAZOLIN-6-YL)-1-CARBOXY-ETHYL]-BENZOYLAMINO}-PENTANEDIOIC ACID", 15213 },
    { "NGE", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "N-glycolyl-beta-neuraminic acid", 15214 },
    { "NHP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-AMINOPHENYLTHIO)-BUTYLPHOSPHONIC ACID", 15215 },
    { "NRJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(5E,8S)-8-[(6R)-6-(3-chlorophenyl)-2-oxo-1,3-oxazinan-3-yl]-2-oxo-1,3,4,7,8,10-hexahydro-2H-12,9-(azeno)-1,10-benzodiazacyclotetradecin-15-yl]carbamate", 15216 },
    { "N7T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(3~{S},4~{R},5~{R})-3,4,5,6-tetrakis(oxidanyl)-2-oxidanylidene-hexyl]amino]pentanedioic acid", 15217 },
    { "NOD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ETHYLHYDROXY-DOXORUBICIN", 15218 },
    { "NHB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-HYDROXY-4-(METHYL{[5-(2-PYRIDINYL)-2-THIENYL]SULFONYL}AMINO)BENZAMIDE", 15219 },
    { "NYV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(propan-2-yl)-1H-imidazole-4-sulfonamide", 15220 },
    { "NUF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2,2'-{(4,5-difluorobenzene-1,2-diyl)bis[(nitrilo-kappaN)methylylidene]}bis{5-[2-(piperidin-1-yl)ethoxy]phenolato-kappaO}(2-)]nickel (II)", 15221 },
    { "NR4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,3S,4R)-1-{(1S)-2-[(2R,3S,4S)-3,4-dihydroxy-2-(hydroxymethyl)tetrahydrothiophenium-1-yl]-1-hydroxyethyl}-2,3,4,5-tetrahydroxypentyl sulfate", 15222 },
    { "NLP", "", "", "LEU", "L",         ResidueType::L_PEPTIDE_LINKING, false, "(1-AMINO-PENTYL)-PHOSPHONIC ACID", 15223 },
    { "NJ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-azanylcyclohexyl)amino]-7-cyclopentyl-~{N},~{N}-dimethyl-pyrrolo[2,3-d]pyrimidine-6-carboxamide", 15224 },
    { "NGO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-METHYL-4,5-DIHYDRO-(1,2-DIDEOXY-ALPHA-D-GLUCOPYRANOSO)[2,1-D]-1,3-OXAZOLE", 15225 },
    { "NYZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(6-azanyl-2-oxidanylidene-3~{H}-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]methylphosphonic acid", 15226 },
    { "NDT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(TOLUENE-4-SULFONYL)-2H-BENZO[D][1,2,3]DIAZABORININ-1-OL", 15227 },
    { "NJL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{Z})-5-[[3,5-bis(fluoranyl)-4-oxidanyl-phenyl]methylidene]-2-[(~{E})-2-(4-hydroxyphenyl)ethenyl]-3-methyl-imidazol-4-one", 15228 },
    { "NJZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-bromanyl-5-(carbamimidoylsulfanylmethyl)phenyl]methyl carbamimidothioate", 15229 },
    { "N5J", "", "", "", "",         ResidueType::NON_POLYMER, false, "3H-pyrido[3,4-d]pyrimidin-4-one", 15230 },
    { "NNF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(4-fluorophenyl)piperazin-1-yl]-6-methylpyrimidin-4(3H)-one", 15231 },
    { "NLY", "", "", "GLY", "",         ResidueType::PEPTIDE_LINKING, false, "N-(4-aminobutyl)glycine", 15232 },
    { "NNZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(aminomethyl)-1-methylpyridinium", 15233 },
    { "NBF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2-ETHOXY-1-NAPHTHOYL)AMINO]METHYLBORONIC ACID", 15234 },
    { "NBN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-BUTYL ISOCYANIDE", 15235 },
    { "N85", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1H-indol-2-ylcarbonyl)carbamoyl]-beta-D-glucopyranosylamine", 15236 },
    { "NHK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-N~2~-(2-hydroxyethyl)-N~2~-[(4-methoxyphenyl)sulfonyl]glycinamide", 15237 },
    { "NWB", "", "CHH", "", "",         ResidueType::NON_POLYMER, true, "N,N,N-TRIMETHYL-4-OXOPENTAN-1-AMINIUM", 15238 },
    { "N1L", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-amino-2-deoxy-beta-D-glucopyranuronic acid", 15239 },
    { "N3I", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chloro-5-methoxyphenyl)-N-(4-methylpyridin-3-yl)acetamide", 15240 },
    { "N58", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-tert-butyl-1-methyl-1H-pyrazol-5-yl)-3-[4-(pyridin-4-ylsulfanyl)phenyl]urea", 15241 },
    { "NV5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(5-methyl-[1,2,4]triazino[5,6-b]indol-3-yl)sulfanyl]-~{N}-(4-pyridin-2-yloxyphenyl)ethanamide", 15242 },
    { "N5K", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-azanyl-6-methoxy-1,3,5-triazin-2-yl)amino]-4-[[(~{S})-[2,2-bis(fluoranyl)-1,3-benzodioxol-4-yl]-(3-chloranylpyridin-2-yl)methyl]amino]benzenesulfonamide", 15243 },
    { "NMR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3,5-bis(chloranyl)phenyl]-oxidanyl-oxidanylidene-boron", 15244 },
    { "N1B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-7-{[5-methoxy-2-methyl-3-(methoxycarbonylmethyl)-1H-indolyl]carbonyl}-7,8-dicarba-nido-dodeca-hydroundecaborate", 15245 },
    { "NNQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-nonylquinolin-4(1H)-one", 15246 },
    { "N30", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3S,4R,6S)-4,6-DIAMINO-2-[(5-AMINO-5-DEOXY-BETA-D-RIBOFURANOSYL)OXY]-3-HYDROXYCYCLOHEXYL 2-AMINO-2-DEOXY-ALPHA-D-GLUCOPYRANOSIDE", 15247 },
    { "N9Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(2~{R})-1-[4-(3-chlorophenyl)phenyl]-4-oxidanyl-4-oxidanylidene-butan-2-yl]amino]-4-oxidanylidene-butanoic acid", 15248 },
    { "N4I", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({(3S,4S)-4-[(3-hydroxybenzyl)amino]pyrrolidin-3-yl}[4-(trifluoromethyl)benzyl]sulfamoyl)benzamide", 15249 },
    { "NQ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},5~{S})-5-(4-azanyl-2-oxidanylidene-pyrimidin-1-yl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] phosphono hydrogen phosphate", 15250 },
    { "N0Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-benzyl-4-methoxybenzene", 15251 },
    { "N6Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methyl-3-methylidene-oct-1-ene", 15252 },
    { "N1J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-(6-ethyl-2,6-diazaspiro[3.3]heptan-2-yl)pyridin-2-yl]-5-fluoro-4-[(4R)-4-methyl-5,6,7,8-tetrahydro-4H-pyrazolo[1,5-a]azepin-3-yl]pyrimidin-2-amine", 15253 },
    { "NH0", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2S)-1-{[(2R)-1-oxo-3-phenyl-1-{[2-(pyridin-4-yl)ethyl]amino}propan-2-yl]sulfanyl}-3-phenylpropan-2-yl]carbamate", 15254 },
    { "NYM", "T37", "", "", "N",         ResidueType::DNA_LINKING, false, "3'-DEOXY-3'-AMINOTHYMIDINE MONOPHOSPHATE", 15255 },
    { "NJC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,6R)-N-[[7-(2-chloranylethanoyl)-7-azaspiro[3.5]nonan-2-yl]methyl]-4-[(4-chlorophenyl)amino]-2,6-dimethyl-oxane-4-carboxamide", 15256 },
    { "N8S", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-N-(6-chloro-2-fluoro-3-{[(2-fluorophenyl)sulfonyl]amino}phenyl)-6-(1,3-dimethyl-1H-pyrazol-4-yl)quinazoline-8-carboxamide", 15257 },
    { "NVF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[(9aM)-5,6-dihydrothieno[2,3-h]quinazolin-2-yl]sulfanyl}-3,3-dimethylbutan-2-one", 15258 },
    { "NZI", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},5~{R})-3-oxidanyl-5-(2-oxidanylidene-3~{H}-benzimidazol-1-yl)oxolan-2-yl]methyl [oxidanyl(phosphonooxy)phosphoryl] hydrogen phosphate", 15259 },
    { "N75", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3-chlorophenyl)ethynyl]-2-{4-[2-(cyclopropylamino)-2-oxoethoxy]phenyl}-6-hydroxy-1-benzofuran-5-carboxylic acid", 15260 },
    { "N83", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-pyridin-3-ylprop-2-enamide", 15261 },
    { "N5G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({trans-4-[({(2R,4R,4aS,6S,8aS)-2-amino-4-hydroxy-5-[(phosphonooxy)methyl]decahydropteridin-6-yl}methyl)amino]cyclohexyl}carbonyl)-L-glutamic acid", 15262 },
    { "NUC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-[(7S)-7-amino-8-oxo-6,7,8,9-tetrahydro-5H-pyrido[2,3-b]azepin-3-yl]-N-methyl-N-[(3-methyl-1-benzofuran-2-yl)methyl]prop-2-enamide", 15263 },
    { "N2A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-chloro-5-(1-{3-[4-(6-chloro-3-methyl-2-oxo-2,3-dihydro-1H-benzimidazol-1-yl)piperidin-1-yl]propyl}-6-oxo-1,6-dihydropyrimidin-5-yl)benzyl]-4-fluorobenzamide", 15264 },
    { "NQ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-~{N}-[2-methoxy-5-[7-[[(2~{R})-4-(oxetan-3-yl)morpholin-2-yl]methoxy]-1,3-dihydro-2-benzofuran-5-yl]pyridin-3-yl]ethanesulfonamide", 15265 },
    { "N7A", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(4-hydroxybutyl)carbamoyl]amino}benzene-1-sulfonamide", 15266 },
    { "NBU", "BUT, SBU", "", "", "",         ResidueType::NON_POLYMER, false, "N-BUTANE", 15267 },
    { "NPE", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(PARA-NITROPHENYL PHOSPHONATE)-PENTANOIC ACID", 15268 },
    { "NAU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4,6,7,8,9-HEXAHYDROXY-5-METHYLCARBOXAMIDONONANOIC ACID", 15269 },
    { "NKV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-methylpropanoyl)adenosine", 15270 },
    { "NUX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(~{R})-[2-chloranyl-4-[(2~{S},3~{S})-4-(3-chlorophenyl)-2,3-dimethyl-piperazin-1-yl]carbonyl-phenyl]sulfinyl]-3,3-bis(fluoranyl)pentan-2-one", 15271 },
    { "NBS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N6-BENZYL ADENOSINE-5'-DIPHOSPHATE", 15272 },
    { "NO8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[2-[[(2~{S})-1-[[(2~{S},3~{R})-3-[(2~{S},3~{R},4~{R},5~{R},6~{R})-3-acetamido-6-(hydroxymethyl)-4,5-bis(oxidanyl)oxan-2-yl]oxy-1-[[(2~{S})-1-[(2~{S})-2-aminocarbonylpyrrolidin-1-yl]-1-oxidanylidene-propan-2-yl]amino]-1-oxidanylidene-butan-2-yl]amino]-3-oxidanyl-1-oxidanylidene-propan-2-yl]amino]-2-oxidanylidene-ethyl]-1-[(2~{S})-2-azanylpropanoyl]pyrrolidine-2-carboxamide", 15273 },
    { "N1C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N1-CYCLIC INOSINE 5'-DIPHOSPHORIBOSE", 15274 },
    { "NOU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-4-[(pyridin-2-yl)amino]butanoic acid", 15275 },
    { "NPB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-NITROPHENYLBORONIC ACID", 15276 },
    { "N8L", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2~{S})-2-(5-methyl-3-pyridin-4-yl-1~{H}-pyrazol-4-yl)pyrrolidin-1-yl]propan-1-one", 15277 },
    { "NK5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-oxidanyl-1-phenyl-1,2,3-triazole-4-carboxamide", 15278 },
    { "N3T", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-DEAZO-THIAMIN DIPHOSPHATE", 15279 },
    { "NIM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-NITRO-2-PHENOXYMETHANESULFONANILIDE", 15280 },
    { "NX3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3-aminophenyl)sulfonyl]-3-[(3,4-dichlorobenzyl)sulfanyl]thiophene-2-carboxamide", 15281 },
    { "NTY", "", "GHP", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, true, "BETA NOR-TYROSINE", 15282 },
    { "NJP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-NICOTINAMIDE-ADENINE-DINUCLEOTIDE PHOSPHATE", 15283 },
    { "NM4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-[2-(5-chloro-2,4-dimethoxyphenyl)imidazo[1,2-a]pyridin-7-yl]-N-[(pyridin-4-yl)methyl]pyrrolidin-3-amine", 15284 },
    { "NZY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3S,4R,5S,6R)-4,5-dihydroxy-6-({[(2S,3S,4S,5R)-2,3,4-trihydroxy-5-(hydroxymethyl)tetrahydrofuran-2-yl]methoxy}methyl)tetrahydro-2H-pyran-3-yl]acetamide (non-preferred name)", 15285 },
    { "N5W", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[4-[4-(trifluoromethyl)phenyl]phenyl]methyl]imidazole", 15286 },
    { "NXK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-((3-boronobenzyl)carbamoyl)-5-fluorophenoxy)acetic acid", 15287 },
    { "NUO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-~{N}-[[1-(1-phenylazanylcyclobutyl)carbonylpiperidin-4-yl]methyl]ethanamide", 15288 },
    { "NJH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[4-(2-chlorophenyl)-5-pyrimidin-4-yl-1,2,4-triazol-3-yl]-1-bicyclo[1.1.1]pentanyl]pyridine-2-carboxamide", 15289 },
    { "NFE", "", "", "", "",         ResidueType::NON_POLYMER, false, "NI-FE ACTIVE CENTER", 15290 },
    { "NDG", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-acetamido-2-deoxy-alpha-D-glucopyranose", 15291 },
    { "N2U", "", "", "", "",         ResidueType::NON_POLYMER, false, "O2-tert-butyl O3-ethyl O6-methyl (2S,6R)-6-(1-methylindol-2-yl)-2,5-dihydro-1H-pyridine-2,3,6-tricarboxylate", 15292 },
    { "NOC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(6-AMINO-PURIN-9-YL)-5-HYDROXYMETHYL-CYCLOPENTANE-1,2-DIOL", 15293 },
    { "NCA", "", "", "", "",         ResidueType::NON_POLYMER, false, "NICOTINAMIDE", 15294 },
    { "N3E", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-(4-CARBOXYPIPERIDIN-1-YL)-3-DEOXY-BETA-D-ARABINOFURANOSYL]PYRIMIDINE-2,4(1H,3H)-DIONE", 15295 },
    { "NF0", "", "", "", "",         ResidueType::NON_POLYMER, false, "butyl 3,4,5-tris(oxidanyl)benzoate", 15296 },
    { "NAN", "", "SIA", "", "",         ResidueType::NON_POLYMER, true, "5-N-ACETYL-ALPHA-D-NEURAMINIC ACID", 15297 },
    { "NT2", "", "GU4", "", "",         ResidueType::NON_POLYMER, true, "2,3,4,6-TETRA-O-SULFOHEXOPYRANOSE", 15298 },
    { "NFF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-2-[(1R)-1-{[(2-ethoxynaphthalen-1-yl)carbonyl]amino}-2-oxoethyl]-5,5-dimethyl-1,3-thiazolidine-4-carboxylicacid", 15299 },
    { "NSA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-DICHLORO-N-PHENYL-ACETAMIDE", 15300 },
    { "NZH", "", "", "HIS", "H",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-AMINO-3-[1-(1H-TETRAAZOL-5-YL)-1H-IMIDAZOL-4-YL]PROPANAL", 15301 },
    { "N2L", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-[(2~{S})-2-(2-cyclopropylphenyl)pyrrolidin-1-yl]-7-azaspiro[3.5]nonan-7-yl]-~{N}-[3-nitro-4-(oxan-4-ylmethylamino)phenyl]sulfonyl-2-(1~{H}-pyrrolo[2,3-b]pyridin-5-yloxy)benzamide", 15302 },
    { "NLZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-bis(oxidanyl)benzamide", 15303 },
    { "N6T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5'-O-[(S)-hydroxy{[(S)-hydroxy(phosphonoamino)phosphoryl]methyl}phosphoryl]-3,4-dihydrothymidine", 15304 },
    { "NY0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-oxidanyl-2~{H}-quinoxalin-1-yl)propan-1-one", 15305 },
    { "NY8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}2-[3-(dimethylamino)propyl]-6,7-dimethoxy-~{N}4-[1-(naphthalen-2-ylmethyl)piperidin-4-yl]quinazoline-2,4-diamine", 15306 },
    { "NCJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6-Bis{3-[(2R)-2-methylpiperidino)]propionamido}acridine", 15307 },
    { "NJS", "", "", "", "",         ResidueType::NON_POLYMER, false, "Itaconyl coenzyme A", 15308 },
    { "NTP", "", "", "", "",         ResidueType::SACCHARIDE, true, "HEPARIN PENTASACCHARIDE", 15309 },
    { "NA", "", "", "", "",         ResidueType::NON_POLYMER, false, "SODIUM ION", 15310 },
    { "N6R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N6-(1-Methyl-2-phenylethyl)adenosine-3',5'-cyclic monophosphate", 15311 },
    { "N5A", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-N-[(2-AMINO)ETHYL CARBOXAMIDO] ADENOSINE", 15312 },
    { "N6B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoranyl-~{N}-[[(2~{S},3~{R},4~{R},5~{R},6~{R})-6-(hydroxymethyl)-3,5-bis(oxidanyl)-4-[4-[3,4,5-tris(fluoranyl)phenyl]-1,2,3-triazol-1-yl]oxan-2-yl]methyl]naphthalene-1-carboxamide", 15313 },
    { "NUE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-(2-amino-4-hydroxy-3,5-dimethylphenyl)diazenyl]-N-(pyridin-2-yl)benzenesulfonamide", 15314 },
    { "NIX", "", "", "", "",         ResidueType::NON_POLYMER, false, "NALIDIXIC ACID", 15315 },
    { "N7V", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1S)-1-(4-nitrophenyl)ethyl]-2-oxo-2,3-dihydro-1,3-benzoxazole-5-sulfonamide", 15316 },
    { "NVC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-2-{[(2S)-2-(1,3-benzoxazol-2-yl)pyrrolidin-1-yl]carbonyl}hexyl]-N-hydroxyformamide", 15317 },
    { "NXH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-propan-2-yl-3-pyridin-4-yl-urea", 15318 },
    { "N3B", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4'-FLUORO-1,1'-BIPHENYL-4-YL)CARBONYL]-3-NITRO-4-{[2-(PHENYLSULFANYL)ETHYL]AMINO}BENZENESULFONAMIDE", 15319 },
    { "NNW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(pyridin-4-yl)methanamine", 15320 },
    { "NNE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-(butane-1,4-diyl)bis{2-[2,3-dichloro-4-(2-methylidenebutanoyl)phenoxy]acetamide}", 15321 },
    { "N9R", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[6-(1-methylindol-3-yl)pyrimidin-4-yl]prop-2-enamide", 15322 },
    { "NIC", "", "", "", "",         ResidueType::NON_POLYMER, false, "NITROISOCITRIC ACID", 15323 },
    { "NW3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4S)-2-[(1S)-1-{[(2S)-2-amino-2-phenylacetyl]amino}-2-oxoethyl]-5,5-dimethyl-1,3-thiazolidine-4-carboxylic acid", 15324 },
    { "N7S", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxy-3-{[(4-hydroxybutyl)carbamoyl]amino}benzene-1-sulfonamide", 15325 },
    { "N74", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-benzyl-1H-pyrazol-4-yl)-N'-(5-methyl-1,2-oxazol-3-yl)urea", 15326 },
    { "NU5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({2-[(4-{[6-(CYCLOHEXYLMETHOXY)-9H-PURIN-2-YL]AMINO}PHENYL)SULFONYL]ETHYL}AMINO)PROPAN-1-OL", 15327 },
    { "NLE", "", "", "LEU", "L",         ResidueType::L_PEPTIDE_LINKING, false, "NORLEUCINE", 15328 },
    { "NC7", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{[(CYCLOHEXYLAMINO)CARBONYL]AMINO}HEPTANOIC ACID", 15329 },
    { "NVZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3aS,4S,6aR)-1-acetyl-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanoic acid", 15330 },
    { "NOJ", "DNJ", "", "", "",         ResidueType::NON_POLYMER, false, "1-DEOXYNOJIRIMYCIN", 15331 },
    { "N0Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(dimethylamino)-~{N}-[6-[(2~{R},3~{R},4~{S},5~{R})-3-(hydroxymethyl)-4,5-bis(oxidanyl)piperidin-2-yl]hexyl]naphthalene-1-sulfonamide", 15332 },
    { "ND4", "", "", "", "",         ResidueType::NON_POLYMER, false, "AMMONIUM CATION WITH D", 15333 },
    { "NJA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl {(2S,3R)-3-hydroxy-4-[({4-[(1S)-1-hydroxyethyl]phenyl}sulfonyl)(2-methylpropyl)amino]-1-phenylbutan-2-yl}carbamate", 15334 },
    { "N0I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{2-[4-(6-chloropyridazin-3-yl)piperazin-1-yl]-2-oxoethyl}phenyl)-N-methylmethanesulfonamide", 15335 },
    { "NAJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "NICOTINAMIDE-ADENINE-DINUCLEOTIDE (ACIDIC FORM)", 15336 },
    { "NFA", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "PHENYLALANINE AMIDE", 15337 },
    { "N52", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(dihydroxymethyl)-2-hydroxy-3-oxobutyl dihydrogen phosphate", 15338 },
    { "NHM", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-(2-OXO)PENTADECYLCOA", 15339 },
    { "NDX", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-[4-[(1~{S},3~{a}~{S},3~{b}~{S},5~{a}~{R},8~{S},9~{a}~{R},9~{b}~{S},11~{a}~{S})-1-(~{tert}-butylcarbamoyl)-9~{a},11~{a}-dimethyl-7-oxidanylidene-1,2,3,3~{a},3~{b},4,5,5~{a},6,8,9,9~{b},10,11-tetradecahydroindeno[5,4-f]quinolin-8-yl]-3-aminocarbonyl-4~{H}-pyridin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{R},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3-oxidanyl-4-phosphonooxy-oxolan-2-yl]methyl hydrogen phosphate", 15340 },
    { "NFT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-AMINOETHYL)-N~2~-{(1S)-1-[4'-(AMINOSULFONYL)BIPHENYL-4-YL]-2,2,2-TRIFLUOROETHYL}-L-LEUCINAMIDE", 15341 },
    { "NB8", "", "", "", "N",         ResidueType::L_PEPTIDE_LINKING, false, "5'-O-[(R)-{[(2S)-2-amino-4-(hydroxyamino)-4-oxobutanoyl]oxy}(hydroxy)phosphoryl]adenosine", 15342 },
    { "NRR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(dimethylamino)-1-[3-[4-(4-methylpiperazin-1-yl)phenyl]-9~{H}-pyrido[2,3-b]indol-6-yl]prop-2-en-1-one", 15343 },
    { "N3C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{4-[(4'-CHLOROBIPHENYL-2-YL)METHYL]PIPERAZIN-1-YL}-N-{[4-({(1R)-3-(DIMETHYLAMINO)-1-[(PHENYLTHIO)METHYL]PROPYL}AMINO)-3-NITROPHENYL]SULFONYL}BENZAMIDE", 15344 },
    { "NOV", "", "", "", "",         ResidueType::NON_POLYMER, false, "NOVOBIOCIN", 15345 },
    { "N3X", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1-methylindazol-6-yl)methyl]propanamide", 15346 },
    { "NZW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[(2~{S})-2-[[(1~{S})-1-(4-methoxyphenyl)ethyl]carbamoyl]pyrrolidin-1-yl]-2-oxidanylidene-ethyl]quinoline-2-carboxamide", 15347 },
    { "NQ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-benzyl-8-fluoro-5,10-dihydro-11H-dibenzo[b,e][1,4]diazepin-11-one", 15348 },
    { "NQV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(3R)-4-cyclopentyl-1,3-dimethyl-2-oxo-1,2,3,4-tetrahydropyrido[2,3-b]pyrazin-6-yl]amino}-N-(1-methylpiperidin-4-yl)-3-[(propan-2-yl)oxy]benzamide", 15349 },
    { "NL1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-oxidanylidene-2-(piperidin-4-ylamino)ethyl]pyrrolo[2,3-b]pyridine-5-carboxamide", 15350 },
    { "NCL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6-Bis{3-(3-[(3R)-methylpiperidino)]propionamido}acridine", 15351 },
    { "NZC", "", "", "THR", "T",         ResidueType::L_PEPTIDE_LINKING, false, "N-methylidene-L-threonine", 15352 },
    { "NSX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~,N~6~-bis(biphenyl-4-ylacetyl)-L-lysyl-D-arginyl-N-(2-phenylethyl)-L-tyrosinamide", 15353 },
    { "N02", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-{[N-({[1-(tert-butoxycarbonyl)-4-ethylpiperidin-4-yl]oxy}carbonyl)-L-leucyl]amino}-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 15354 },
    { "NNB", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-[2-(1,3-dioxo-1,3-dihydro-2H-isoindol-2-yl)ethyl] (4-bromophenyl)thiocarbamate", 15355 },
    { "NVQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[1-[(4-bromophenyl)methyl]-6-[3-(methylamino)propylamino]-2,4-bis(oxidanylidene)pyrimidin-5-yl]-~{N}-methyl-benzenesulfonamide", 15356 },
    { "NAT", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHYL 4-(3-HYDROXYPHENYL)-6-METHYL-2-THIOXO-1,2,3,4-TETRAHYDROPYRIMIDINE-5-CARBOXYLATE", 15357 },
    { "NK2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,6S,7R,8S)-1-THIONIABICYCLO[4.3.0]NONAN-7,8-DIOL", 15358 },
    { "NC9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-({(4-aminobenzyl)[(4-aminophenyl)acetyl]amino}methyl)-5-(hydroxymethyl)-2,3,4,7-tetrahydro-1H-azepinium", 15359 },
    { "N9H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-(3-AMINOPROPYL)-3-(2,5-DIFLUOROPHENYL)-N-ETHYL-5-PHENYL-4,5-DIHYDRO-1H-PYRAZOLE-1-CARBOXAMIDE", 15360 },
    { "NCV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-Methyl-6-(1,3-dihydroxy-isobutyl)thymine", 15361 },
    { "NH5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclohexyl-N~3~-[2-(3,4-dichlorophenyl)ethyl]-N-(2-{[2-(5-hydroxy-3-oxo-3,4-dihydro-2H-1,4-benzoxazin-8-yl)ethyl]amino}ethyl)-beta-alaninamide", 15362 },
    { "NJ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl {(2S,3R)-4-[({4-[(1R)-1,2-dihydroxyethyl]phenyl}sulfonyl)(2-ethylbutyl)amino]-3-hydroxy-1-phenylbutan-2-yl}carbamate", 15363 },
    { "N63", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]-2-{[N-({[3-(trifluoromethyl)phenyl]methoxy}carbonyl)-L-leucyl]amino}propane-1-sulfonic acid", 15364 },
    { "NAD", "NAH", "", "", "",         ResidueType::NON_POLYMER, false, "NICOTINAMIDE-ADENINE-DINUCLEOTIDE", 15365 },
    { "NU4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-N-(pyridin-4-yl)furan-3-carboxamide", 15366 },
    { "NAK", "", "", "", "",         ResidueType::NON_POLYMER, false, "AMINO-ACRYLATE", 15367 },
    { "NRX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-[(4S)-imidazo[1,5-a]pyridin-1-yl]acetamide", 15368 },
    { "NQG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-AZANYLIDYNE-N-[(2S)-4-ETHOXY-2-HYDROXY-4-OXOBUTANOYL]-L-NORVALYL-L-ARGINYL-L-TRYPTOPHANAMIDE", 15369 },
    { "N8A", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxy-3-({[2-(pyridin-2-yl)ethyl]carbamoyl}amino)benzene-1-sulfonamide", 15370 },
    { "N93", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-N-(2-{[(3,5-dichlorophenyl)methyl]amino}ethyl)-N-methyl-3H-imidazo[4,5-b]pyridin-2-amine", 15371 },
    { "N35", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[5-hydroxy-2-(3-methylbutyl)-3-oxo-6-pyrrolidin-1-yl-2,3-dihydropyridazin-4-yl]-1,1-dioxido-2H-1,2,4-benzothiadiazin-7-yl}methanesulfonamide", 15372 },
    { "NRU", "", "", "", "",         ResidueType::NON_POLYMER, false, "RUTHENIUM (III) HEXAAMINE ION", 15373 },
    { "NKE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,7-bis(bromanyl)-1~{H}-benzotriazole", 15374 },
    { "NDM", "", "", "", "",         ResidueType::NON_POLYMER, false, "7,9-DIMETHYLGUANINE", 15375 },
    { "NHF", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "1,5-anhydro-D-fructose", 15376 },
    { "NG1", "", "", "A2G", "",         ResidueType::D_SACCHARIDE, false, "2-acetamido-2-deoxy-1-O-phosphono-alpha-D-galactopyranose", 15377 },
    { "NZ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-chloranyl-3-(trifluoromethyl)phenyl]-3-(5-oxidanylidene-6-pyridin-4-yl-pyrido[2,3-b][1,5]benzoxazepin-9-yl)urea", 15378 },
    { "N1Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2,3-bis(fluoranyl)phenyl]-~{N}-[[1-(2-methoxyethyl)piperidin-4-yl]methyl]-1~{H}-indazole-3-carboxamide", 15379 },
    { "N5B", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-CYCLOPROPYL-1H-PYRAZOL-3-YL)BENZAMIDE", 15380 },
    { "NXD", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "methyl 5-acetamido-9-{[amino(oxo)acetyl]amino}-3,5,9-trideoxy-D-glycero-alpha-D-galacto-non-2-ulopyranosidonic acid", 15381 },
    { "NQ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{S},8~{S},9~{S},10~{S},13~{S},14~{S})-10,13-dimethyl-1,2,4,5,6,7,8,9,11,12,14,15,16,17-tetradecahydrocyclopenta[a]phenanthren-3-one", 15382 },
    { "NA6", "", "", "", "",         ResidueType::NON_POLYMER, true, "SODIUM ION, 6 WATERS COORDINATED", 15383 },
    { "NLA", "", "", "", "",         ResidueType::NON_POLYMER, false, "NAPHTHALEN-1-YL-ACETIC ACID", 15384 },
    { "NNX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(aminomethyl)-4-chloro-1-methylpyridinium", 15385 },
    { "N5L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-amino-4-methylpyridin-3-yl)-2-(3-chlorophenyl)acetamide", 15386 },
    { "NOY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4R,5R)-5-(HYDROXYMETHYL)PIPERIDINE-2,3,4-TRIOL", 15387 },
    { "NTJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "R-ETHYL N,N-DIMETHYLPHOSPHONAMIDATE", 15388 },
    { "NEE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-(4-chloro-3,5-dimethylphenoxy)benzyl]-1H-imidazole", 15389 },
    { "NIU", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7,8,9-TETRAHYDRO-4-HYDROXY-3-(1-PHENYLPROPYL)CYCLOHEPTA[B]PYRAN-2-ONE", 15390 },
    { "N2P", "", "", "", "",         ResidueType::NON_POLYMER, false, "PENTANE-1,5-DIAMINE", 15391 },
    { "NSV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2-methyl-1,3-thiazol-5-yl)methyl]piperazine", 15392 },
    { "NFR", "", "", "", "",         ResidueType::NON_POLYMER, false, "NI-FE REDUCED ACTIVE CENTER", 15393 },
    { "N4E", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-ethoxyphenyl)acetamide", 15394 },
    { "NDK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-{[5-fluoro-6-(propan-2-yl)pyridin-3-yl]acetyl}piperazin-1-yl)pyridazine-3-carbonitrile", 15395 },
    { "NIY", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "META-NITRO-TYROSINE", 15396 },
    { "NBG", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-acetyl-beta-D-glucopyranosylamine", 15397 },
    { "NWW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolane-2-carboxamide", 15398 },
    { "NVH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-methylsulfonylpyridin-3-yl)-1,1-bis(oxidanylidene)-4-[[2,4,6-tris(fluoranyl)phenyl]methyl]pyrido[2,3-e][1,2,4]thiadiazin-3-one", 15399 },
    { "N2Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-chlorophenyl)-4~{H}-1,2,4-triazole", 15400 },
    { "NLK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5S)-5-amino-2-butyl-4-oxononanoic acid", 15401 },
    { "NNU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-chloropyridin-3-yl)methanamine", 15402 },
    { "NID", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-NITRO-INDEN-1-ONE", 15403 },
    { "N1A", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoro-N-[5-(4-methylpiperazin-1-yl)pyridin-2-yl]-4-[(4R)-4-methyl-5,6,7,8-tetrahydro-4H-pyrazolo[1,5-a]azepin-3-yl]pyrimidin-2-amine", 15404 },
    { "NA4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-(2-CARBOXY-1-FORMYL-ETHYLCARBAMOYL)-PYRIDIN-3-YL]-BENZOIC ACID", 15405 },
    { "N3L", "", "", "", "",         ResidueType::NON_POLYMER, false, "Penicimutamide E ", 15406 },
    { "NV7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(furan-2-yl)methyl]-4-(methylsulfonyl)piperazine", 15407 },
    { "NK9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({(3S,4S)-4-[(3,5-dihydroxybenzyl)amino]pyrrolidin-3-yl}[4-(trifluoromethyl)benzyl]sulfamoyl)benzamide", 15408 },
    { "N7C", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1-methylbenzimidazol-4-yl)prop-2-enamide", 15409 },
    { "NN3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{ISOPROPYL[(TRANS-4-METHYLCYCLOHEXYL)CARBONYL]AMINO}-5-PHENYLTHIOPHENE-2-CARBOXYLIC ACID", 15410 },
    { "NBP", "", "", "", "",         ResidueType::NON_POLYMER, false, "NICOTINAMIDE 8-BROMO-ADENINE DINUCLEOTIDE PHOSPHATE", 15411 },
    { "NGH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ISOBUTYL-N-[4-METHOXYPHENYLSULFONYL]GLYCYL HYDROXAMIC ACID", 15412 },
    { "NKW", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-bromanyl-1~{H}-benzotriazole", 15413 },
    { "NUZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(2-chloro-4-nitrophenyl)piperazin-1-yl](5-methyl-3-phenyl-1,2-oxazol-4-yl)methanone", 15414 },
    { "NPA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-HYDROXY-3-NITROPHENYL)ACETIC ACID", 15415 },
    { "N0O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-5-chloro-N-(4-phenyl-4H-1,2,4-triazol-3-yl)-2,3-dihydro-1-benzofuran-3-carboxamide", 15416 },
    { "NSI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-METHOXYPHENYL)-N-(PHENYLSULFONYL)-1-[3-(TRIFLUOROMETHYL)BENZYL]-1H-INDOLE-2-CARBOXAMIDE", 15417 },
    { "NR5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[5-chloranyl-2-(2,2,6,6-tetramethylmorpholin-4-yl)pyrimidin-4-yl]amino]-1-methyl-3-(3-methyl-3-oxidanyl-butyl)benzimidazol-2-one", 15418 },
    { "NS6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-cyclopentyl-7-[(4-methylpiperazin-1-yl)sulfonyl]-3,4-dihydro-2H-1,2-benzothiazine 1,1-dioxide", 15419 },
    { "NPH", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "CYSTEINE-METHYLENE-CARBAMOYL-1,10-PHENANTHROLINE", 15420 },
    { "N1X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(5-methylfuran-2-yl)oxane", 15421 },
    { "N2R", "", "", "", "",         ResidueType::NON_POLYMER, false, "dichloro{4,5-di(amino-kappaN)-N-[9-(4-hydroxy-3,5-dimethoxyphenyl)-8-oxo-5,5a,6,8,8a,9-hexahydro-2H-furo[3',4':6,7]naphtho[2,3-d][1,3]dioxol-5-yl]pentanamide}platinum", 15422 },
    { "NPN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-PROPYL ISOCYANIDE", 15423 },
    { "N7E", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-[(2R)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-N-(5-methoxypentyl)-beta-alaninamide", 15424 },
    { "N0M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,7aR,9aR,10S,15R)-6'-chloro-10-hydroxy-15-methyl-3',4',7a,8,9,9a,10,11,12,13,14,15-dodecahydro-2'H,3H,5H-spiro[1,19-(ethanediylidene)-16lambda~6~-cyclobuta[i][1,4]oxazepino[3,4-f][1,2,7]thiadiazacyclohexadecine-4,1'-naphthalene]-16,16,18(7H,17H)-trione", 15425 },
    { "NV3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(9-chlorobenzo[h]quinazolin-2-yl)sulfanyl]-3,3-dimethylbutan-2-one", 15426 },
    { "NUK", "", "", "", "",         ResidueType::NON_POLYMER, false, "thieno[3,2-b]thiophene-5-carboxylic acid", 15427 },
    { "N1F", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{2-[4-(6-chloropyridazin-3-yl)piperazin-1-yl]-2-oxoethyl}phenyl)acetamide", 15428 },
    { "NOS", "", "", "", "",         ResidueType::NON_POLYMER, false, "INOSINE", 15429 },
    { "NZT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[4-(pyrazin-2-yl)piperazin-1-yl]carbonyl}phenyl)quinoline-8-sulfonamide", 15430 },
    { "N3P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-CHLOROPHENYL)-3-(PHOSPHONOOXY)NAPHTHALENE-2-CARBOXAMIDE", 15431 },
    { "N6V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-[2-(diethylamino)ethyl]-1H-indol-5-yl}-N'-(5-methyl-1,2-oxazol-3-yl)urea", 15432 },
    { "NE8", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-AMINO-4-(2-PHENYLETHYL)-1,7-DIHYDRO-8H-IMIDAZO[4,5-G]QUINAZOLIN-8-ONE", 15433 },
    { "N2S", "", "", "", "",         ResidueType::NON_POLYMER, false, "chloro{4,5-di(amino-kappaN)-N-[9-(4-hydroxy-3,5-dimethoxyphenyl)-8-oxo-5,5a,6,8,8a,9-hexahydro-2H-furo[3',4':6,7]naphtho[2,3-d][1,3]dioxol-5-yl]pentanamide}platinum", 15434 },
    { "N40", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyclohexyl-N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-N~2~-(octylsulfonyl)-L-alaninamide", 15435 },
    { "N5Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-amino-1-benzyl-2,4-dioxo-1,2,3,4-tetrahydropyrimidin-5-yl)-N-methylbenzamide", 15436 },
    { "NE9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-N-[7-[4-[(4-chlorophenyl)amino]oxan-4-yl]carbonyl-7-azaspiro[3.5]nonan-2-yl]ethanamide", 15437 },
    { "N3H", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[5-hydroxy-2-(3-methylbutyl)-3-oxo-6-thiophen-2-yl-2,3-dihydropyridazin-4-yl]-1,1-dioxido-2H-1,2,4-benzothiadiazin-7-yl}methanesulfonamide", 15438 },
    { "N0V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-N-[3-(2-cyclopropylpyridin-4-yl)-1H-indazol-5-yl]-3-(methoxymethyl)-1-(2-oxo-2-{4-[4-(pyrimidin-2-yl)phenyl]-3,6-dihydropyridin-1(2H)-yl}ethyl)pyrrolidine-3-carboxamide", 15439 },
    { "N3D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methylpropane-1,3-diamine", 15440 },
    { "N51", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(2E)-4-(dimethylamino)but-2-enoyl]amino}-N-(3-{[6-(1H-indol-3-yl)pyrimidin-4-yl]amino}phenyl)benzamide", 15441 },
    { "NV0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-dimethyl-6-(2-oxidanyl-6-oxidanylidene-cyclohexen-1-yl)carbonyl-3-propyl-quinazoline-2,4-dione", 15442 },
    { "NGM", "", "", "", "",         ResidueType::NON_POLYMER, false, "NOGALAMYCIN", 15443 },
    { "N14", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoro-N-[5-(4-methylpiperazin-1-yl)pyridin-2-yl]-4-[(4S)-4-methyl-5,6,7,8-tetrahydro-4H-pyrazolo[1,5-a]azepin-3-yl]pyrimidin-2-amine", 15444 },
    { "NIF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ethyl-7-piperazin-1-yl-5H-[1,3,4]thiadiazolo[3,2-a]pyrimidin-5-one", 15445 },
    { "N24", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(3-bromophenyl)-3-(5-chloro-2-hydroxyphenyl)-1,3-thiazolidin-4-one", 15446 },
    { "N8O", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[7-(dimethylamino)-2-methyl-pyrazolo[1,5-a]pyrimidin-5-yl]prop-2-enamide", 15447 },
    { "NBW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N},~{N}-dimethyl-4-(1-methylcyclopropyl)oxy-2-[[1-(1-methylpiperidin-4-yl)pyrazol-4-yl]amino]pyrido[3,2-d]pyrimidine-6-carboxamide", 15448 },
    { "NZK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-acetylpiperazin-1-yl)-N-(isoquinolin-4-yl)acetamide", 15449 },
    { "NRD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6-azanyl-1-oxidanyl-1-phosphono-hexyl)phosphonic acid", 15450 },
    { "NRS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-N-(naphthalen-2-yl)-2,3-dioxo-1,2,3,4-tetrahydroquinoxaline-6-sulfonamide", 15451 },
    { "NVG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINO-1-(5-{[3-(1H-BENZIMIDAZOL-2-YL)PROPANOYL]AMINO}-5-DEOXY-ALPHA-L-LYXOFURANOSYL)PYRIMIDIN-2(1H)-ONE", 15452 },
    { "NEI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4R,5R)-5-(6-AMINO-2-IODO-9H-PURIN-9-YL)-N-ETHYL-3,4-DIHYDROXYTETRAHYDROFURAN-2-CARBOXAMIDE", 15453 },
    { "NEO", "", "", "", "",         ResidueType::NON_POLYMER, false, "NEOPTERIN", 15454 },
    { "N1H", "", "", "", "",         ResidueType::NON_POLYMER, false, "{5-(5-AMINO-1H-PYRROLO[3,2-B]PYRIDIN-2-YL)-6-HYDROXY-3'-NITRO-BIPHENYL-3-YL]-ACETIC ACID", 15455 },
    { "NUR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-(isoquinolin-4-yl)-N-methylacetamide", 15456 },
    { "N47", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-{4-methoxy-3-[3-(pyrrolidin-1-yl)propoxy]phenyl}-N~4~,6-dimethylpyrimidine-2,4-diamine", 15457 },
    { "NCE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6-Bis[(3-morpholinopropionamido)] acridine", 15458 },
    { "NOQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-N-(2-AMINOETHYL)-2-{[(4-METHOXYPHENYL)SULFONYL]METHYL}CYCLOHEXANECARBOXAMIDE", 15459 },
    { "NBX", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-{[(4-aminophenyl)carbonyl]carbamoyl}-beta-D-glucopyranosylamine", 15460 },
    { "NAX", "", "", "", "",         ResidueType::NON_POLYMER, false, "BETA-6-HYDROXY-1,4,5,6-TETRHYDRONICOTINAMIDE ADENINE DINUCLEOTIDE", 15461 },
    { "NVP", "NEV", "", "", "",         ResidueType::NON_POLYMER, false, "11-CYCLOPROPYL-5,11-DIHYDRO-4-METHYL-6H-DIPYRIDO[3,2-B:2',3'-E][1,4]DIAZEPIN-6-ONE", 15462 },
    { "NQK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-4-[(1,3-dimethyl-2-oxidanylidene-benzimidazol-5-yl)amino]pyridine-3-carbonitrile", 15463 },
    { "NZO", "", "", "", "",         ResidueType::NON_POLYMER, false, "nocodazole", 15464 },
    { "N4N", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-pyridin-2-yl-1,3-thiazol-2-yl)amino]benzoic acid", 15465 },
    { "NWF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-~{N}-[[(9~{S},15~{R})-8,14,17-tris(oxidanylidene)-3,20-dithia-7,13,16-triazatetracyclo[20.2.2.1^{5,7}.1^{9,13}]octacosa-1(25),22(26),23-trien-15-yl]methyl]thiophene-2-carboxamide", 15466 },
    { "NRE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},5~{S})-2-[[(5-bromanylpyridin-2-yl)amino]methyl]-5-methyl-piperidin-1-yl]-(3-fluoranyl-2-methoxy-phenyl)methanone", 15467 },
    { "N9K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-3-(4-hydroxyphenyl)-2-(methylamino)propanoic acid", 15468 },
    { "N6U", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1~{H}-pyrrolo[2,3-b]pyridin-4-yl)ethanesulfonamide", 15469 },
    { "N27", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,3aR,6aR)-5-hexyl-4-phenyl-3a-(1-phenylethenyl)-1,2,3,3a,6,6a-hexahydropentalen-1-yl]acetamide", 15470 },
    { "NCG", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(R)-4-((1,3-DIOXOLANE-2-OXY)-4-(S)-YL)-4-HYDROXY]-(R)-10-(2-METHYLAMINO-5-METHYL-2,6-DIDEOXYGALACTOPYRANOSYL-OXY)-(R)-11-(2-HYDROXY-5-METHYL-7-METHOXY-1-NAPHTHOYL-OXY)-(R)-12-S-GLUTATHIONYL-4,10,11,12-TETRAHYDROINDACENE", 15471 },
    { "NPI", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-aminoheptanedioic acid", 15472 },
    { "NK6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[[1-[4-azanyl-1-[(4-chlorophenyl)amino]cyclohexyl]carbonylpiperidin-4-yl]methyl]-2-chloranyl-ethanamide", 15473 },
    { "N77", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(hydroxyamino)-N-(pyridin-3-ylmethyl)-5-(trifluoromethyl)-1,3-benzothiazole-2-carboxamide 3-oxide", 15474 },
    { "NOL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(BENZYLOXY)CARBONYL]-O-(TERT-BUTYL)-L-THREONYL-3-CYCLOHEXYL-N-[(1S)-2-HYDROXY-1-{[(3S)-2-OXOPYRROLIDIN-3-YL]METHYL}ETHYL]-L-ALANINAMIDE", 15475 },
    { "NRT", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(TETRAHYDRO-2-FURANYLMETHOXY)-9H-PURIN-2-AMINE", 15476 },
    { "N4T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-CYCLOPROPYL-2-[(2S)-4-(2,5-DIFLUOROPHENYL)-2-PHENYL-2,5-DIHYDRO-1H-PYRROL-1-YL]-2-OXOETHANAMINE", 15477 },
    { "NQF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-[(7R)-7-amino-8-oxo-6,7,8,9-tetrahydro-5H-pyrido[2,3-b]azepin-3-yl]-N-methyl-N-[(3-methyl-1-benzofuran-2-yl)methyl]prop-2-enamide", 15478 },
    { "N42", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(5-{[3-(acryloylamino)-4-(morpholine-4-carbonyl)phenyl]amino}-1-methyl-6-oxo-1,6-dihydropyridin-3-yl)-2-methylphenyl]-4-tert-butylbenzamide", 15479 },
    { "NCM", "", "", "", "",         ResidueType::NON_POLYMER, false, "NORCAMPHOR", 15480 },
    { "NSL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-Hydroxyazobenzene", 15481 },
    { "N43", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methoxy-N-[2-(2-methoxyphenoxy)ethyl]-2-oxo-1,2-dihydroquinoline-4-carboxamide", 15482 },
    { "NGT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3AR,5R,6S,7R,7AR-5-HYDROXYMETHYL-2-METHYL-5,6,7,7A-TETRAHYDRO-3AH-PYRANO[3,2-D]THIAZOLE-6,7-DIOL", 15483 },
    { "N9V", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-{[(S)-[(3R)-4-({(1E)-3-[(2-{[(2S)-2-carboxybutanoyl]sulfanyl}ethyl)amino]-3-oxoprop-1-en-1-yl}amino)-3-hydroxy-2,2-dimethyl-4-oxobutoxy](hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]adenosine 3'-(dihydrogen phosphate)", 15484 },
    { "NJR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-N-[[1-[2-[(4-chlorophenyl)amino]-2-methyl-propanoyl]piperidin-4-yl]methyl]ethanamide", 15485 },
    { "NJ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-[2,4-bis(oxidanylidene)pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{R},4~{R},5~{S},6~{R})-3-[6-(butanoylamino)hexanoylamino]-6-(hydroxymethyl)-4,5-bis(oxidanyl)oxan-2-yl] hydrogen phosphate", 15486 },
    { "NXX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2R,3R,4S,5R)-5-({[(R)-{[(R)-{[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methoxy}(hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]oxy}methyl)-3,4-dihydroxytetrahydrofuran-2-yl]-3-carboxypyridinium", 15487 },
    { "NTH", "", "", "", "",         ResidueType::NON_POLYMER, false, "SUCCINIC ACID MONO-(13-METHYL-3-OXO-2,3,6,7,8,9,10,11,12,13,14,15,16,17-TETRADECAHYDRO-1H-CYCLOPENTA[A]PHENANTHREN-17-YL) ESTER", 15488 },
    { "NMQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-METHYL O-NITROPHENYL AMINOETHYLDIPHOSPHATE BERYLLIUM TRIFLUORIDE", 15489 },
    { "N0A", "", "", "PHE", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-fluoro-L-phenylalanine", 15490 },
    { "NEQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ETHYLMALEIMIDE", 15491 },
    { "NA3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-{[(5-BROMOPYRIDIN-3-YL)CARBONYL]AMINO}-4-OXOBUTANOIC ACID", 15492 },
    { "NMI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1-methyl-1H-indol-3-yl)propanoic acid", 15493 },
    { "NPQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-acetyl naphthylalanine", 15494 },
    { "NTZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "NOJIRIMYCINE TETRAZOLE", 15495 },
    { "N7X", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "5'-O-[(R)-hydroxy(sulfanylidene)-lambda~5~-phosphanyl]-2'-O-(2-methoxyethyl)-5-methylcytidine", 15496 },
    { "NTT", "", "", "DT", "",         ResidueType::DNA_LINKING, false, "[(1R,5R,7R,8S)-8-hydroxy-3-methyl-7-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-2,6-dioxa-3-azabicyclo[3.2.1]oct-5-yl]methyl dihydrogen phosphate", 15497 },
    { "NIT", "", "", "", "X",         ResidueType::NON_POLYMER, false, "4-NITROANILINE", 15498 },
    { "N7U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{[(4S)-2-phenylimidazo[1,2-a]pyridin-3-yl]amino}phenyl)phosphonic acid", 15499 },
    { "NPC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXY-3-NITROPHENYLACETYL-EPSILON-AMINOCAPROIC ACID ANION", 15500 },
    { "NGD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(AMINOCARBONYL)-1-[(2R,3R,4S,5R)-5-({[(S)-{[(S)-{[(2R,3S,4R,5R)-5-(2-AMINO-6-OXO-1,6-DIHYDRO-9H-PURIN-9-YL)-3,4-DIHYDROXYTETRAHYDROFURAN-2-YL]METHOXY}(HYDROXY)PHOSPHORYL]OXY}(HYDROXY)PHOSPHORYL]OXY}METHYL)-3,4-DIHYDROXYTETRAHYDROFURAN-2-YL]PYRIDINIUM", 15501 },
    { "NL9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-(3-chlorophenyl)-1H-pyrazol-4-yl]boronic acid", 15502 },
    { "ND9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[[1-(4-azanyl-1-phenoxy-cyclohexyl)carbonylpiperidin-4-yl]methyl]-2-chloranyl-ethanamide", 15503 },
    { "N3M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-aminophenyl)acetamide", 15504 },
    { "NEC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ETHYL-5'-CARBOXAMIDO ADENOSINE", 15505 },
    { "NT6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3s,5s,7s)-N-(4,5-dichloropyridin-2-yl)adamantane-1-carboxamide", 15506 },
    { "N7Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-[4-[[3-chloranyl-4-(pyridin-2-ylmethoxy)phenyl]amino]-7~{H}-pyrrolo[2,3-d]pyrimidin-5-yl]-2-(2-hydroxyethyloxy)phenyl]propanamide", 15507 },
    { "NDF", "", "", "", "F",         ResidueType::D_PEPTIDE_LINKING, false, "N-(CARBOXYCARBONYL)-D-PHENYLALANINE", 15508 },
    { "N11", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(7-nitro-2,1,3-benzoxadiazol-4-yl)sulfanyl]hexan-1-ol", 15509 },
    { "NU0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-(2,6-naphthyridin-4-yl)acetamide", 15510 },
    { "NVY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-N-(2-fluorophenyl)piperidin-4-amine", 15511 },
    { "N8M", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-deoxy-5'-(dimethylamino)-8-methyladenosine", 15512 },
    { "NGF", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "3,5-dideoxy-5-[(hydroxyacetyl)amino]-D-glycero-D-galacto-non-2-ulosonic acid", 15513 },
    { "NCT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-3-(1-METHYLPYRROLIDIN-2-YL)PYRIDINE", 15514 },
    { "NAZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-{3-[(7-METHYL-1,8-NAPHTHYRIDIN-2-YL)AMINO]-3-OXOPROPYL}-N~1~-[(7-OXO-7,8-DIHYDRO-1,8-NAPHTHYRIDIN-2-YL)METHYL]-BETA-ALANINAMIDE", 15515 },
    { "NFW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-6-[[[2-(furan-2-ylmethylcarbamoyl)phenyl]methyl-methyl-amino]methyl]-2-(3-hydroxy-3-oxopropyl)-2,3-dihydro-1,4-benzodioxine-5-carboxylic acid", 15516 },
    { "NFO", "NFB", "", "", "",         ResidueType::NON_POLYMER, false, "NI-FE OXIDIZED ACTIVE CENTER", 15517 },
    { "NPS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(6-methoxynaphthalen-2-yl)propanoic acid", 15518 },
    { "NBB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-BUTYL-BENZENESULFONAMIDE", 15519 },
    { "NVX", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(3S,4R)-4-(3-chlorophenyl)carbonylpyrrolidin-3-yl]-3H-quinazolin-4-one", 15520 },
    { "N55", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-4-[4-[(1~{R})-1-imidazol-1-ylprop-2-enyl]phenyl]phenol", 15521 },
    { "NMY", "", "", "", "",         ResidueType::NON_POLYMER, false, "NEOMYCIN", 15522 },
    { "NLI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(carbamimidamidooxy)ethyl]-2-{3-[(2,2-difluoro-2-phenylethyl)amino]-6-methyl-2-oxopyrazin-1(2H)-yl}acetamide", 15523 },
    { "NQN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-4-[[1-methyl-3-[(3~{R})-3-oxidanylbutyl]-2-oxidanylidene-benzimidazol-5-yl]amino]pyridine-3-carbonitrile", 15524 },
    { "NPR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-7,8-DIHYDRO-6-(1,2,3-TRIHYDROXYPROPYL)-4(1H)-PTERIDINONE", 15525 },
    { "N4C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(trans-4-aminocyclohexyl)-2,6-bis(4-carbamimidoylphenoxy)pyridine-4-carboxamide", 15526 },
    { "NMO", "", "NO", "", "",         ResidueType::NON_POLYMER, true, "NITROGEN MONOXIDE", 15527 },
    { "NX2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3,4-dichlorobenzyl)sulfanyl]-N-(methylsulfonyl)thiophene-2-carboxamide", 15528 },
    { "N4K", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-cyclobutyl-1-[2-(4-piperidin-4-yloxyphenoxy)ethyl]imidazol-2-yl]-4-methyl-thieno[3,2-b]pyrrole", 15529 },
    { "N8R", "", "", "", "",         ResidueType::NON_POLYMER, false, "Dyclonine", 15530 },
    { "NAE", "", "", "", "",         ResidueType::NON_POLYMER, false, "NICOTINAMIDE ADENINE DINUCLEOTIDE ACETONE ADDUCT", 15531 },
    { "NMD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-NAPHTHALEN-1-YLMETHYL-2'-[3,5-DIMETHOXYBENZAMIDO]-2'-DEOXY-ADENOSINE", 15532 },
    { "N98", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 5-(1,3-benzodioxol-5-yl)-2-phenyl-pyrazolo[1,5-a]pyrimidine-7-carboxylate", 15533 },
    { "NG6", "", "", "NGA", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-acetamido-2-deoxy-6-O-sulfo-beta-D-galactopyranose", 15534 },
    { "NO4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-2-(cyclohex-1-en-1-yl)ethan-1-amine", 15535 },
    { "NAI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-DIHYDRONICOTINAMIDE ADENINE DINUCLEOTIDE", 15536 },
    { "ND2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1-methylcyclopropyl)oxy-~{N}-[1-(1-methylpiperidin-4-yl)pyrazol-4-yl]-6-(1-methylpyrazol-4-yl)pyrido[3,2-d]pyrimidin-2-amine", 15537 },
    { "N5T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-(2,5-DIFLUOROPHENYL)-N,N-DIMETHYL-2-PHENYL-2,5-DIHYDRO-1H-PYRROLE-1-CARBOXAMIDE", 15538 },
    { "NQQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-4-[[1-methyl-3-(3-methyl-3-oxidanyl-butyl)-2-oxidanylidene-benzimidazol-5-yl]amino]pyridine-3-carbonitrile", 15539 },
    { "ND3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-dimethyl-3-dehydroquinic acid", 15540 },
    { "NIG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(IMINOMETHYL)-L-GLUTAMIC ACID", 15541 },
    { "NY2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-bromo-6-(4-nitro-1H-pyrazol-3-yl)pyrazolo[1,5-a]pyrimidin-2(1H)-one", 15542 },
    { "NW2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[3-[(3~{S})-3-azanyl-2,3-dihydro-1-benzofuran-5-yl]-5-propan-2-yl-phenyl]ethoxy]-3-methoxy-benzoic acid", 15543 },
    { "NWH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-heptan-2-yl]formamide", 15544 },
    { "NBI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-nitro-N-phenylbenzamide", 15545 },
    { "NBJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-[(2-fluorophenyl)sulfonyl]-3-iodobenzohydrazide", 15546 },
    { "N08", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-(4-fluorophenyl)ethyl]furan-2-carboxamide", 15547 },
    { "NS0", "", "", "", "",         ResidueType::NON_POLYMER, false, "all-trans-1,2-dihydroneurosporene", 15548 },
    { "N6K", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1~{H}-indazol-5-ylmethyl)ethanesulfonamide", 15549 },
    { "NHS", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-FORMYL-5,8,10-TRIDEAZAFOLIC ACID", 15550 },
    { "NFX", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(3R)-3-aminopyrrolidin-1-yl]-8-chloro-1-cyclopropyl-6-fluoro-4-oxo-1,4-dihydroquinoline-3-carboxylic acid", 15551 },
    { "NK7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[4-(trifluoromethyl)benzyl][(3S,4S)-4-{[4-(trifluoromethyl)benzyl]amino}pyrrolidin-3-yl]sulfamoyl}benzamide", 15552 },
    { "NWV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1-methyl-1H-pyrazol-4-yl)methyl]furan-2-carboxamide", 15553 },
    { "NDS", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHYL DIMETHYL AMMONIO PROPANE SULFONATE", 15554 },
    { "NLF", "", "", "TRP", "",         ResidueType::NON_POLYMER, false, "N-formyl-L-tryptophan", 15555 },
    { "NOW", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nalpha-[(3-tert-butyl-1-methyl-1H-pyrazol-5-yl)carbonyl]-N-[(2Z)-2-iminoethyl]-3-methyl-L-phenylalaninamide", 15556 },
    { "NQB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-CYCLOPROPYL-4-METHYL-3-[6-(4-METHYLPIPERAZIN-1-YL)-4-OXIDANYLIDENE-QUINAZOLIN-3-YL]BENZAMIDE", 15557 },
    { "N0N", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(dimethylamino)-~{N}-[6-[[(1~{R},2~{R},3~{S},4~{S},5~{S})-2-(hydroxymethyl)-3,4,5-tris(oxidanyl)cyclopentyl]amino]hexyl]naphthalene-1-sulfonamide", 15558 },
    { "NGI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[P-(2-CARBOXYETHYL)PHENYLETHYL-AMINO]-5'-N-ETHYLCARBOXAMIDO ADENOSINE", 15559 },
    { "NU2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R},6~{R})-6-[(2~{S})-butan-2-yl]-3-(2,3-dihydro-1~{H}-inden-2-yl)-1-[(1~{R})-1-(2-methyl-1,3-oxazol-4-yl)-2-morpholin-4-yl-2-oxidanylidene-ethyl]piperazine-2,5-dione", 15560 },
    { "NOG", "", "", "", "",         ResidueType::NON_POLYMER, false, "13-BETA-ETHYL-17-ALPHA-ETHYNYL-17-BETA-HYDROXYGON-4-EN-3-ONE", 15561 },
    { "NH3", "", "", "", "",         ResidueType::NON_POLYMER, false, "AMMONIA", 15562 },
    { "NE1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2',3,3',4',5-PENTACHLOROBIPHENYL-4-OL", 15563 },
    { "NKI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(4-chlorophenyl)-2,3-dihydro-1H-quinazolin-4-one", 15564 },
    { "N0S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,7aR,9aR,10S,11E,15R)-6'-chloro-10-hydroxy-15-methyl-3',4',7a,8,9,9a,10,13,14,15-decahydro-2'H,3H,5H-spiro[1,19-(ethanediylidene)-16lambda~6~-cyclobuta[i][1,4]oxazepino[3,4-f][1,2,7]thiadiazacyclohexadecine-4,1'-naphthalene]-16,16,18(7H,17H)-trione", 15565 },
    { "N57", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4R)-2-amino-3,4-dihydroxyoctadecyl alpha-D-galactopyranoside", 15566 },
    { "NH2", "", "", "", "",         ResidueType::NON_POLYMER, false, "AMINO GROUP", 15567 },
    { "N2H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-azanylbutylamino)methanediol", 15568 },
    { "NRK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{S})-2-[(2,4-dimethylpyrimidin-5-yl)oxymethyl]-~{N}-(5-fluoranylpyridin-2-yl)-2-(3-fluorophenyl)cyclopropane-1-carboxamide", 15569 },
    { "NP4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z)-12-CHLORO-13,15-DIHYDROXY-4,7,8,9-TETRAHYDRO-2-BENZOXACYCLOTRIDECINE-1,10(3H,11H)-DIONE", 15570 },
    { "NOA", "", "", "", "",         ResidueType::NON_POLYMER, false, "NAPHTHYLOXYACETIC ACID", 15571 },
    { "NCZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-HYDROXY-7-METHOXY-5-METHYL-NAPHTHALENE-1-CARBOXYLIC ACID MESO-2,5-DIHYDROXY-CYCLOPENT-3-ENYL ESTER", 15572 },
    { "NMW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2,4-bis(oxidanyl)phenyl]-[(1~{S})-6,7-dimethoxy-1-pyridin-3-yl-3,4-dihydro-1~{H}-isoquinolin-2-yl]methanone", 15573 },
    { "NP0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxypropan-1-amine", 15574 },
    { "NA0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ACETYLPYRIDINE ADENINE DINUCLEOTIDE PHOSPHATE", 15575 },
    { "NMU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-METHYLUREA", 15576 },
    { "NKR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-hydroxy-3-(phosphonooxy)propyl (4Z,7E,10E,13Z,16Z,19Z)-docosa-4,7,10,13,16,19-hexaenoate", 15577 },
    { "N9S", "", "", "", "",         ResidueType::SACCHARIDE, true, "4-O-alpha-D-Glucopyranosyl-beta-D-glucopyranose", 15578 },
    { "NQU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-N-[[1-[1-(4-chloranylphenoxy)cyclohexyl]carbonylpiperidin-4-yl]methyl]ethanamide", 15579 },
    { "N2D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-chloro-5-(1-{3-[4-(6-chloro-3-methyl-2-oxo-2,3-dihydro-1H-benzimidazol-1-yl)piperidin-1-yl]propyl}-6-oxo-1,6-dihydropyridazin-3-yl)benzyl]benzamide", 15580 },
    { "NUB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dimethyl-5-[1-(oxan-4-ylmethyl)benzimidazol-2-yl]pyridin-2-one", 15581 },
    { "NP3", "", "", "", "N",         ResidueType::DNA_LINKING, false, "1-[2-DEOXY-RIBOFURANOSYL]-1H-[3-NITRO-PYRROL]-5'-PHOSPHATE", 15582 },
    { "NI6", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2S)-1-{[(2R)-1-oxo-3-phenyl-1-{[3-(pyridin-4-yl)propyl]amino}propan-2-yl]sulfanyl}-3-phenylpropan-2-yl]carbamate", 15583 },
    { "NVI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-VINYLIMIDAZOLE", 15584 },
    { "NSS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[N-(L-ASPARAGINYL)SULFAMOYL]ADENOSINE", 15585 },
    { "N23", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(2-methyl-1H-indol-3-yl)ethyl]thiophene-2-carboxamide", 15586 },
    { "NNR", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nicotinamide riboside", 15587 },
    { "NMZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-amino-N-{(1R,2S,3R,4R,5S)-5-amino-3-{[3-O-(2,6-diamino-2,6-dideoxy-beta-L-idopyranosyl)-beta-D-ribofuranosyl]oxy}-4-[(2,6-diamino-2,4,6-trideoxy-4-fluoro-alpha-D-galactopyranosyl)oxy]-2-hydroxycyclohexyl}-2-hydroxybutanamide", 15588 },
    { "NX6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(benzyloxy)carbonyl]-L-aspartic acid", 15589 },
    { "NJF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-{[(5S)-3-(4-carbamimidoylphenyl)-4,5-dihydro-1,2-oxazol-5-yl]methyl}piperidin-4-yl)acetic acid", 15590 },
    { "NO0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-ethynylphenyl)-N-(isoquinolin-4-yl)acetamide", 15591 },
    { "NVB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-4-[3-(3,4,5-trimethoxyphenyl)quinoxalin-5-yl]benzenesulfonamide", 15592 },
    { "N8F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-(phenylsulfonylmethyl)piperidine-2,6-dione", 15593 },
    { "NO1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(hydroxymethyl)-3-methyl-1H-indole-2-carboxylic acid", 15594 },
    { "N5U", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2~{R})-2-(3-methylimidazol-4-yl)piperidin-1-yl]propan-1-one", 15595 },
    { "NI8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aS,7aS)-1,4-bis[3-(hydroxymethyl)benzyl]hexahydro-1H-pyrrolo[3,4-b]pyrazine-2,3-dione", 15596 },
    { "NOE", "", "", "", "",         ResidueType::NON_POLYMER, false, "NITROSOETHANE", 15597 },
    { "NA5", "", "", "", "",         ResidueType::NON_POLYMER, true, "SODIUM ION, 5 WATERS COORDINATED", 15598 },
    { "NBO", "", "", "", "",         ResidueType::NON_POLYMER, false, "nabumetone", 15599 },
    { "NGV", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL 5,7-DIHYDROXY-2-METHYL-4,6,11-TRIOXO-3,4,6,11-TETRAHYDROTETRACENE-1-CARBOXYLATE", 15600 },
    { "NR3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,3S,4S)-1-{(1S)-2-[(2R,3S,4S)-3,4-dihydroxy-2-(hydroxymethyl)tetrahydrothiophenium-1-yl]-1-hydroxyethyl}-2,3,4,5-tetrahydroxypentyl sulfate", 15601 },
    { "NV4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,5aR,8aS,9R)-9-[(4H-1,2,4-triazol-3-yl)sulfanyl]-5-(3,4,5-trimethoxyphenyl)-5,8,8a,9-tetrahydro-2H-furo[3',4':6,7]naphtho[2,3-d][1,3]dioxol-6(5aH)-one", 15602 },
    { "NSU", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(3R,4R)-4-aminooxolan-3-yl]-N-[(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)acetyl]glycine", 15603 },
    { "NHN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R,8S,11S)-11-CYCLOHEXYL-N-(1-{[(2-{[(1S)-2-(DIMETHYLAMINO)-2-OXO-1-PHENYLETHYL]AMINO}-2-OXOETHYL)AMINO](OXO)ACETYL}BUTYL)-10,13-DIOXO-2,5-DIOXA-9,12-DIAZATRICYCLO[14.3.1.1~6,9~]HENICOSA-1(20),16,18-TRIENE-8-CARBOXAMIDE", 15604 },
    { "NTD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{HYDROXY[2-NITRO-4-(TRIFLUOROMETHYL)PHENYL]METHYLENE}CYCLOHEXANE-1,3-DIONE", 15605 },
    { "N1U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-5-bromo-1-[(3,4-dimethoxyphenyl)methyl]-3-hydroxy-7-methyl-1,3-dihydro-2H-indol-2-one", 15606 },
    { "NUU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[(10aP)-5,6-dihydropyrido[2,3-h]quinazolin-2-yl]sulfanyl}-3,3-dimethylbutan-2-one", 15607 },
    { "N6X", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-amino-4-methylpyridin-3-yl)-2-(3-cyanophenyl)acetamide", 15608 },
    { "NK8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({(3S,4S)-4-[(4-carbamoylbenzyl)amino]pyrrolidin-3-yl}[4-(trifluoromethyl)benzyl]sulfamoyl)benzamide", 15609 },
    { "NYX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-~{N}-(1~{H}-indazol-5-ylmethyl)ethanamide", 15610 },
    { "NIE", "", "", "", "",         ResidueType::NON_POLYMER, false, "nitroethane", 15611 },
    { "NJ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl {(2S,3R)-3-hydroxy-4-[({4-[(1R)-1-hydroxyethyl]phenyl}sulfonyl)(2-methylpropyl)amino]-1-phenylbutan-2-yl}carbamate", 15612 },
    { "N9F", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1~{H}-indazol-5-ylmethyl)ethanamide", 15613 },
    { "N7I", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1E)-3-hydroxyprop-1-en-1-yl]-2-methoxyphenol", 15614 },
    { "NIK", "", "", "", "",         ResidueType::NON_POLYMER, true, "PENTAAQUANICKEL", 15615 },
    { "NIR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(AMINOCARBONYL)-1-[(3R,4S,5R)-3,4-DIHYDROXY-5-METHYLTETRAHYDRO-2-FURANYL]PYRIDINIUM", 15616 },
    { "NDZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3aR,6R,7R,7aR)-2-[(2S)-2-amino-2-carboxyethyl]-6,7-dihydroxyhexahydro-2H-furo[3,2-b]pyran-2-carboxylic acid", 15617 },
    { "N6P", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(naphthalen-2-yl)-9-(5-O-phosphono-beta-D-ribofuranosyl)-9H-purine", 15618 },
    { "NRL", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(3R,4R)-4-aminooxolan-3-yl]-N-[(4-amino-2-oxopyrimidin-1(2H)-yl)acetyl]glycine", 15619 },
    { "NNT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(aminomethyl)-4-chloro-1-methylpyridinium", 15620 },
    { "N97", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(trans-4-aminocyclohexyl)amino]-N-(6-chloro-3-{[(2,5-difluorophenyl)sulfonyl]amino}-2-fluorophenyl)thieno[3,2-d]pyrimidine-7-carboxamide", 15621 },
    { "N0Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-bis(azanyl)-9~{H}-pyrimido[4,5-b]indol-6-ol", 15622 },
    { "NS2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-2-(6-chloranyl-7-methyl-1~{H}-benzimidazol-2-yl)-2-methyl-pyrrolidin-1-yl]-[5-methoxy-2-(1,2,3-triazol-2-yl)phenyl]methanone", 15623 },
    { "NIQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-1-butyl-5-(cyclopentylamino)pyrimidine-2,4(1H,3H)-dione", 15624 },
    { "NJO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-phenyl-2-({(2S)-3-phenyl-2-[3-(pyridin-3-yl)propanamido]propyl}sulfanyl)-N-[2-(pyridin-3-yl)ethyl]propanamide", 15625 },
    { "NQR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-methylfuro[3,2-c]quinolin-2-yl)(piperidin-1-yl)methanone", 15626 },
    { "NKN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-hydroxy-3-(phosphonooxy)propyl tetradecanoate", 15627 },
    { "NG0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-2-{[(3R,4R)-4-(3-hydroxyphenyl)-3,4-dimethylpiperidin-1-yl]methyl}-3-phenylpropanoyl]glycine", 15628 },
    { "NM7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(carbamoylamino)-5-(4-fluorophenyl)thiophene-3-carboxamide", 15629 },
    { "NJY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,3aR,5R,7aS,8S)-hexahydro-4H-3,5-methanofuro[2,3-b]pyran-8-yl {(2S,3R)-1-(3-fluorophenyl)-3-hydroxy-4-[(2-methylpropyl)({2-[(propan-2-yl)amino]-1,3-benzoxazol-6-yl}sulfonyl)amino]butan-2-yl}carbamate", 15630 },
    { "NP1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-AMINOPROPYL)-4-METHYL-2-NITROBENZENAMINE", 15631 },
    { "NZX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[6-[3-cyclohexyl-5-methyl-4-(5-methyl-1~{H}-indazol-4-yl)pyrazol-1-yl]-2-azaspiro[3.3]heptan-2-yl]propan-1-one", 15632 },
    { "NPM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1E)-PYRIDIN-2-YLMETHYLENE]-N-[4-(4-{[(1E)-PYRIDIN-2-YLMETHYLENE]AMINO}BENZYL)PHENYL]AMINE", 15633 },
    { "NXJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-N,2,2-trimethyl-N-(pyridin-3-yl)cyclopropane-1-carboxamide", 15634 },
    { "NLH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5S)-5-amino-2-butyl-4,4-dihydroxynonanoic acid", 15635 },
    { "N92", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[4-(4-chlorophenyl)-1,3-thiazol-2-yl]amino]-2-oxidanyl-benzoic acid", 15636 },
    { "NXO", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[4-(2-fluorophenyl)phenyl]-3,4-dihydro-1,2$l^{6},3-benzoxathiazine 2,2-dioxide", 15637 },
    { "N73", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-3-methyl-~{N}-oxidanylidene-2-[(4-phenylphenyl)sulfonyl-propan-2-yloxy-amino]butanamide", 15638 },
    { "N45", "", "", "", "",         ResidueType::NON_POLYMER, false, "6'-[(6-aminopyrimidin-4-yl)amino]-8'-methyl-2'H-spiro[cyclohexane-1,3'-imidazo[1,5-a]pyridine]-1',5'-dione", 15639 },
    { "N94", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-N-(6-chloro-2-fluoro-3-{[(pyrrolidin-1-yl)sulfonyl]amino}phenyl)quinazoline-8-carboxamide", 15640 },
    { "NML", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-METHYLACETAMIDE", 15641 },
    { "NVW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-tert-butyl-2-{4-[(5,5-dioxido-2-phenyl-7,8-dihydro-6H-thiopyrano[3,2-d]pyrimidin-4-yl)amino]phenyl}acetamide", 15642 },
    { "NBT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-NITROBUTANE", 15643 },
    { "N5X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-chlorophenyl)carbonylamino]-4-[4-(2,5-dimethylphenyl)piperazin-1-yl]benzoic acid", 15644 },
    { "NG4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl {(2S,3R)-4-[({4-[(1S)-1,2-dihydroxyethyl]phenyl}sulfonyl)(2-methylpropyl)amino]-3-hydroxy-1-phenylbutan-2-yl}carbamate", 15645 },
    { "NXN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,4-DICHLORO-PHENOXY)-N-(2-MERCAPTO-ETHYL)-ACETAMIDE", 15646 },
    { "NGR", "", "", "", "",         ResidueType::SACCHARIDE, true, "3-O-alpha-D-glucopyranosyl-alpha-D-glucopyranose", 15647 },
    { "NX7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,6-difluorophenyl)(pyrrolidin-1-yl)methanone", 15648 },
    { "NTR", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "META-HYDROXY BETA NOR-TYROSINE", 15649 },
    { "NF7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl {(2S,3R)-4-[({4-[(1R)-1,2-dihydroxyethyl]phenyl}sulfonyl)(2-methylpropyl)amino]-3-hydroxy-1-phenylbutan-2-yl}carbamate", 15650 },
    { "NZ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(cyclopropylsulfamoyl)thiophene-2-carboxylic acid", 15651 },
    { "NWN", "", "", "", "",         ResidueType::NON_POLYMER, false, "hydrido[hydridonickel(2+)]bis(hydrocyanato-1kappaC)(hydroxymethyl)iron", 15652 },
    { "NH", "", "", "", "",         ResidueType::NON_POLYMER, true, "AMINO SUBSTITUTION GROUP", 15653 },
    { "NGZ", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "2-acetamido-2-deoxy-alpha-L-glucopyranose", 15654 },
    { "NDI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-acetylpiperazin-1-yl)-N-(4-methylpyridin-3-yl)acetamide", 15655 },
    { "NRA", "", "", "", "",         ResidueType::NON_POLYMER, false, "norathyriol", 15656 },
    { "NQS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-hydroxyethyl)sulfanyl]naphthalene-1,4-dione", 15657 },
    { "NKY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[5-amino-1-(2-fluoro-6-methoxybenzene-1-carbonyl)-1H-1,2,4-triazol-3-yl]amino}-N-methylbenzamide", 15658 },
    { "NHU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({2-[(4-carbamoylphenyl)amino]pyrimidin-4-yl}amino)benzamide", 15659 },
    { "NLW", "", "", "LEU", "L",         ResidueType::L_PEPTIDE_LINKING, false, "L-leucinamide", 15660 },
    { "N9N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-hydroxyphenyl)-[2,3,4-tris(oxidanyl)phenyl]methanone", 15661 },
    { "NWI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-(1,6-naphthyridin-8-yl)acetamide", 15662 },
    { "N9Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-2-{(2R)-2-(cyclopentylmethyl)-3-[formyl(hydroxy)amino]propanoyl}-N-(pyridin-2-yl)hexahydropyridazine-3-carboxamide", 15663 },
    { "N9D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5S)-5-[(2R)-2-amino-2-carboxyethyl]-1-(4-propylphenyl)pyrazolidine-3-carboxylic acid", 15664 },
    { "NWP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N,2-dimethyl-N-(propan-2-yl)morpholine-4-sulfonamide", 15665 },
    { "NNS", "", "TYL", "", "",         ResidueType::NON_POLYMER, true, "4-ACETYL-AMINOPHENOL", 15666 },
    { "NFH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(2R)-2-{[formyl(hydroxy)amino]methyl}-4-methylpentanoyl]-N,3-dimethyl-L-valinamide", 15667 },
    { "NSC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-BIS(4-AMINO-2-METHYLQUINOLIN-6-YL)UREA", 15668 },
    { "NHL", "", "", "", "E",         ResidueType::D_PEPTIDE_LINKING, false, "(4S)-4-(2-NAPHTHYLMETHYL)-D-GLUTAMIC ACID", 15669 },
    { "NXW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3,4-dichlorobenzyl)sulfanyl]-4-{[3-({N-[2-(methylamino)ethyl]glycyl}amino)phenyl]ethynyl}benzoic acid", 15670 },
    { "NWZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)-~{N}-piperidin-4-yl-oxolane-2-carboxamide", 15671 },
    { "N37", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-{9-amino-6-[(3-carbamoylphenyl)ethynyl]-5,6,7,8,9-pentadeoxy-D-glycero-alpha-L-talo-decofuranuronosyl}-9H-purin-6-amine", 15672 },
    { "NJ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[5-(5-ethoxypyridin-2-yl)-4-(2-fluorophenyl)-1,2,4-triazol-3-yl]cyclobutyl]-1,6-naphthyridine-2-carboxamide", 15673 },
    { "NIL", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nilotinib", 15674 },
    { "NTN", "", "", "", "",         ResidueType::NON_POLYMER, false, "ISONICOTINAMIDINE", 15675 },
    { "NJQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-benzyl-4-({[6-(cyclohexylmethyl)pyridin-2-yl]carbonyl}amino)benzoic acid", 15676 },
    { "NN8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2,4-bis(oxidanyl)phenyl]-[(1~{R})-6,7-dimethoxy-1-pyridin-3-yl-3,4-dihydro-1~{H}-isoquinolin-2-yl]methanone", 15677 },
    { "NKS", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-(3-{[2-(4-chlorophenyl)-5-methyl-1,3-oxazol-4-yl]methoxy}benzyl)-N-[(4-methylphenoxy)carbonyl]glycine", 15678 },
    { "NM2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-CARBOXY-N,N,N-TRIMETHYLPROPAN-1-AMINIUM", 15679 },
    { "N3Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(10~{S})-3,4,5-trimethoxy-16-methylidene-14-oxatetracyclo[9.7.0.0^{2,7}.0^{13,17}]octadeca-1(18),2,4,6,11,13(17)-hexaen-10-yl]ethanamide", 15680 },
    { "NRY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-fluorophenyl)-2-[2-(4-fluorophenyl)-2-oxoethyl]pyrrolo[1,2-a]pyrazin-2-ium", 15681 },
    { "NMG", "", "", "", "",         ResidueType::NON_POLYMER, false, "GUANIDINO ACETATE", 15682 },
    { "NUW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,5-dimethyl-4-oxidanyl-phenyl)-1-[(1-ethanoylpiperidin-4-yl)methyl]-~{N}-methyl-benzimidazole-5-carboxamide", 15683 },
    { "N49", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(4-chlorophenoxy)-3-(2-methyl-1-oxo-1,2-dihydroisoquinolin-4-yl)phenyl]ethanesulfonamide", 15684 },
    { "NN0", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-3-cyclopentyl-1-methyl-7-(2-oxidanyl-6-oxidanylidene-cyclohexa-1,3-dien-1-yl)carbonyl-quinazoline-2,4-dione", 15685 },
    { "N9X", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ertapenem", 15686 },
    { "NL2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,7-bis(bromanyl)-1~{H}-benzotriazole", 15687 },
    { "NOR", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "CYCLOHEXYL-NORSTATINE", 15688 },
    { "NR7", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(5E,8S)-8-[(4S)-4-(3-chlorophenyl)-2-oxopiperidin-1-yl]-2-oxo-1,3,4,7,8,10-hexahydro-2H-12,9-(azeno)-1,10-benzodiazacyclotetradecin-15-yl]carbamate", 15689 },
    { "NSZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(biphenyl-4-ylacetyl)-S-methyl-L-cysteinyl-D-arginyl-N-(2-phenylethyl)-L-phenylalaninamide", 15690 },
    { "N7Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "adenosine 3',5'-bis(trihydrogen diphosphate)", 15691 },
    { "NSF", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(3R,4R)-4-aminooxolan-3-yl]-N-[(5-iodo-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)acetyl]glycine", 15692 },
    { "NIP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXY-5-IODO-3-NITROPHENYLACETYL-EPSILON-AMINOCAPROIC ACID ANION", 15693 },
    { "N2T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-(2,5-DIFLUOROPHENYL)-N-METHYL-2-PHENYL-N-PIPERIDIN-4-YL-2,5-DIHYDRO-1H-PYRROLE-1-CARBOXAMIDE", 15694 },
    { "NW4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyclohexyl-1-(morpholin-4-yl)propan-1-one", 15695 },
    { "NQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-HYDROXYNAPHTHOQUINONE", 15696 },
    { "NU6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[6-(cyclohexylmethoxy)-9~{H}-purin-2-yl]amino]benzamide", 15697 },
    { "NMJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloropyrazine-2-carboxylic acid", 15698 },
    { "N8E", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6,9,12,15-PENTAOXATRICOSAN-1-OL", 15699 },
    { "NA2", "", "", "", "",         ResidueType::NON_POLYMER, true, "SODIUM ION, 2 WATER COORDINATED", 15700 },
    { "NLJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2-methoxypyridin-3-yl)sulfamoyl]benzene-1-sulfonic acid", 15701 },
    { "NH1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-AMINO-2-TERT-BUTYL-5-METHYL-PHENYLSULFANYL)-6-CYCLOPENTYL-4-HYDROXY-6-[2-(4-HYDROXY-PHENYL)-ETHYL]-5,6-DIHYDRO-PYRAN-2-ONE", 15702 },
    { "NZJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-methylbenzene-1-carbonyl)piperidine-4-carboxamide", 15703 },
    { "N8U", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1~{H}-indazol-5-yl)ethanesulfonamide", 15704 },
    { "NEX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R)-6-{(3E,5E,7E,9E,11E,13E,15E,17E)-18-[(1S,4R,6R)-4-HYDROXY-2,2,6-TRIMETHYL-7-OXABICYCLO[4.1.0]HEPT-1-YL]-3,7,12,16-TETRAMETHYLOCTADECA-1,3,5,7,9,11,13,15,17-NONAENYLIDENE}-1,5,5-TRIMETHYLCYCLOHEXANE-1,3-DIOL", 15705 },
    { "NIN", "", "", "", "",         ResidueType::NON_POLYMER, false, "DINITROPHENYLENE", 15706 },
    { "N1V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8beta,11alpha,12alpha)-8-(1-phenylethenyl)-1,6:7,14-dicycloprosta-1,3,5,7(14)-tetraen-11-yl sulfamate", 15707 },
    { "NIS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-NITROPROPANE", 15708 },
    { "NLN", "", "", "LEU", "L",         ResidueType::L_PEPTIDE_LINKING, false, "NORLEUCINE AMIDE", 15709 },
    { "N8Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-chloranyl-1,5-dimethyl-pyrazol-3-yl)-4-ethyl-1,2,4-triazole-3-thiol", 15710 },
    { "NDW", "", "", "", "",         ResidueType::NON_POLYMER, false, "alpha-NADPH", 15711 },
    { "N6J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-[(imidazo[1,2-a]pyridin-2-yl)methyl]-1H-pyrazol-4-yl}-N'-(5-methyl-1,2-oxazol-3-yl)urea", 15712 },
    { "N4X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3-dimethyl-4-(phenylmethyl)-2~{H}-quinoxaline-1-carboxamide", 15713 },
    { "N06", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(6-chloropyridazin-3-yl)piperazin-1-yl]-2-[4-(dimethylamino)phenyl]ethan-1-one", 15714 },
    { "NLM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3-chloropyridin-2-yl)sulfamoyl]benzene-1-sulfonic acid", 15715 },
    { "NU3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-hydroxyphenyl)-1H-benzimidazole-4-carboxamide", 15716 },
    { "NW0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-chlorophenyl)-N-(4-methylpyridin-3-yl)propanamide", 15717 },
    { "NFB", "", "NFO", "", "",         ResidueType::NON_POLYMER, true, "NI-FE ACTIVE CENTER B-FORM", 15718 },
    { "NBH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[benzyl(propyl)amino]methyl}phenyl)-2-[4-(ethylsulfonyl)phenyl]acetamide", 15719 },
    { "NJI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-1-[7-[4-[(4-chlorophenyl)amino]oxan-4-yl]carbonyl-2,7-diazaspiro[3.5]nonan-2-yl]ethanone", 15720 },
    { "NFZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "NITROFURAZONE", 15721 },
    { "N2I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(naphthalen-2-yl)methanimine", 15722 },
    { "NAQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "NICOTINAMIDE ADENINE DINUCLEOTIDE 3-PENTANONE ADDUCT", 15723 },
    { "NDA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-AMINOMETHYL-PYRIDINIUM-ADENINE-DINUCLEOTIDE", 15724 },
    { "N2X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-5-bromo-1-[(2-ethoxyphenyl)methyl]-3-hydroxy-1,3-dihydro-2H-indol-2-one", 15725 },
    { "N8P", "", "", "", "P",         ResidueType::D_PEPTIDE_LINKING, false, "N-ACETYL-D-PROLINE", 15726 },
    { "N4P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-bis(3-aminopropyl)butane-1,4-diamine", 15727 },
    { "NXQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-fluoranyl-2-[[3-[methyl(oxidanyl)-$l^{3}-sulfanyl]phenyl]methylcarbamoyl]phenoxy]ethanoic acid", 15728 },
    { "NHT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3AR,5R,6S,7R,7AR)-2-(ETHYLAMINO)-5-(HYDROXYMETHYL)-5,6,7,7A-TETRAHYDRO-3AH-PYRANO[3,2-D][1,3]THIAZOLE-6,7-DIOL", 15729 },
    { "NFS", "", "", "", "",         ResidueType::NON_POLYMER, false, "FE(4)-NI(1)-S(5) CLUSTER", 15730 },
    { "NG8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2,2-bis(fluoranyl)-10,12-dimethyl-1,3-diaza-2$l^{4}-boratricyclo[7.3.0.0^{3,7}]dodeca-4,6,9,11-tetraen-4-yl]-~{N}-ethyl-propanamide", 15731 },
    { "NJE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-methylpyridin-3-yl)-2-(piperidin-1-yl)acetamide", 15732 },
    { "N79", "", "", "A", "A",         ResidueType::NON_POLYMER, false, "[(1S,5R,6R,8R)-6-(6-aminopurin-9-yl)spiro[2,4,7-trioxa-3-boranuidabicyclo[3.3.0]octane-3,9'-8-oxa-9-boranuidabicyclo[4.3.0]nona-1(6),2,4-triene]-8-yl]methyl dihydrogen phosphate", 15733 },
    { "NQ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-2-amino-5-[(1R)-1-(1H-indol-3-yl)ethyl]-1,3-oxazol-4(5H)-one", 15734 },
    { "N29", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(5-methyl-1,2-oxazol-3-yl)propanamide", 15735 },
    { "NVA", "2PI", "", "VAL", "V",         ResidueType::L_PEPTIDE_LINKING, false, "NORVALINE", 15736 },
    { "N2W", "", "", "", "",         ResidueType::NON_POLYMER, false, "chloro{4,5-di(amino-kappaN)-N-[9-(4-hydroxy-3,5-dimethoxyphenyl)-8-oxo-5,5a,6,8,8a,9-hexahydro-2H-furo[3',4':6,7]naphtho[2,3-d][1,3]dioxol-5-yl]pentanamide}platinum", 15737 },
    { "NDE", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADENOSINE 5'-(TRIHYDROGEN DIPHOSPHATE) P'-5'-ESTER WITH 3-(AMINOCARBONYL)-4-(1-HYDROXYL-2-OXO-3-PHOSPHONOOXY-PROPYL)-1-BETA-D-RIBOFURANOSYLPYRIDINIUM INNER SALT", 15738 },
    { "NSB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N,N-TRIMETHYL-3-SULFOPROPAN-1-AMINIUM", 15739 },
    { "NL5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(phenylsulfonyl)ethyl]-5-(propan-2-yloxymethyl)-1~{H}-1,2,3-triazole", 15740 },
    { "NK0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(6-benzoyl-5-methylpyrrolo[2,1-f][1,2,4]triazin-4-yl)amino]-N-cyclopropyl-4-methylbenzamide", 15741 },
    { "NXI", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1~{H}-indazol-5-ylmethyl)propanamide", 15742 },
    { "NQJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-(5-{[2-chloro-5-(trifluoromethyl)phenyl]sulfamoyl}-4-methylthiophene-2-carbonyl)-D-phenylalaninate", 15743 },
    { "N1W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[[(1~{S})-1-[(6~{S})-2-azanyl-1,4,5,6-tetrahydropyrimidin-6-yl]-2-[[(2~{S})-3-methyl-1-oxidanylidene-1-[[(2~{S})-1-oxidanyl-3-phenyl-propan-2-yl]amino]butan-2-yl]amino]-2-oxidanylidene-ethyl]carbamoylamino]-3-(4-hydroxyphenyl)propanoic acid", 15744 },
    { "NRM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-methylisothiazol-5-yl)-3-(1H-pyrazol-4-yl)imidazo[1,2-a]pyrazin-8-amine", 15745 },
    { "NRH", "", "", "", "",         ResidueType::NON_POLYMER, false, "Norharmane", 15746 },
    { "NNJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(aminomethyl)-1-methylpyridinium", 15747 },
    { "N5Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(~{E})-3-[4-(4-fluorophenyl)phenyl]prop-2-enyl]imidazole", 15748 },
    { "NCB", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "N-CARBAMOYL-ALANINE", 15749 },
    { "NTI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(5-nitro-1,3-thiazol-2-yl)carbamoyl]phenyl acetate", 15750 },
    { "NSQ", "", "", "G6D", "",         ResidueType::D_SACCHARIDE, false, "4-nitrophenyl alpha-D-6-sulfoquinovoside", 15751 },
    { "NM1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(7-BENZYL-4,5-DIHYDROXY-1,1-DIOXO-3,6-BIS-PHENOXYMETHYL-1L6-[1,2,7]THIADIAZEPAN-2-YLMETHYL)-N-METHYL-BENZAMIDE", 15752 },
    { "N81", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-carboxy-2,3-dideoxy-D-erythro-pentaric acid", 15753 },
    { "NNG", "", "", "PA1", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-deoxy-2-{[(S)-hydroxy(methyl)phosphoryl]amino}-6-O-phosphono-alpha-D-glucopyranose", 15754 },
    { "N88", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,4R,5R)-3-(tert-butylcarbamoyl)-1,4,5-trihydroxycyclohex-2-ene-1-carboxylic acid", 15755 },
    { "NFV", "", "", "", "",         ResidueType::NON_POLYMER, false, "NI-FE OXIDIZED ACTIVE CENTER", 15756 },
    { "NEP", "", "", "HIS", "H",         ResidueType::L_PEPTIDE_LINKING, false, "N1-PHOSPHONOHISTIDINE", 15757 },
    { "NQE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1,3-dimethyl-2-oxidanylidene-benzimidazol-5-yl)amino]pyridine-3-carbonitrile", 15758 },
    { "NJK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[5-(5-ethoxypyridin-2-yl)-4-(2-fluorophenyl)-1,2,4-triazol-3-yl]cyclobutyl]-1,5-naphthyridine-2-carboxamide", 15759 },
    { "NWY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(6-methylpyridin-3-yl)methyl]cyclobutanecarboxamide", 15760 },
    { "N68", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-aminohexyl dihydrogen phosphate", 15761 },
    { "N4S", "", "", "", "",         ResidueType::DNA_LINKING, false, "N-[3-({4-[(3-aminopropyl)amino]butyl}amino)propyl]-2'-deoxycytidine 5'-(dihydrogen phosphate)", 15762 },
    { "NGU", "", "", "", "",         ResidueType::NON_POLYMER, false, "U-58872, HYDROXY DERIVATIVE OF NOGALAMYCIN", 15763 },
    { "NM3", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl-dimethyl-(4-oxidanyl-4-oxidanylidene-butyl)azanium", 15764 },
    { "NQP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(3R)-1-(but-3-en-1-yl)-3-methyl-4-(oxan-4-yl)-2-oxo-1,2,3,4-tetrahydropyrido[2,3-b]pyrazin-6-yl]amino}-3-methoxy-N-(1-methylpiperidin-4-yl)benzamide", 15765 },
    { "NT4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(trans-4-aminocyclohexyl)-3,5-bis(4-carbamimidoylphenoxy)benzamide", 15766 },
    { "NLX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5A,17R)-4,5-EPOXY-3,14-DIHYDROXY-17-METHYL-6-OXO-17-(2-PROPENYL)-MORPHINANIUM", 15767 },
    { "NRW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,3-dimethyl-N-[(pyridin-3-yl)methyl]-1,2-oxazole-5-carboxamide", 15768 },
    { "N7K", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[4-[[1-(phenylmethyl)indazol-5-yl]amino]-7~{H}-pyrrolo[2,3-d]pyrimidin-5-yl]phenyl]propanamide", 15769 },
    { "NLC", "", "", "", "",         ResidueType::SACCHARIDE, true, "2-(ACETYLAMINO)-2-DEOXY-4-O-BETA-D-GALACTOPYRANOSYL-ALPHA-D-GLUCOPYRANOSE", 15770 },
    { "NCH", "", "", "", "",         ResidueType::NON_POLYMER, false, "P-NITROPHENYL-PHOSPHOCHOLINE", 15771 },
    { "N36", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ethoxy-4-hydroxybenzaldehyde", 15772 },
    { "NAA", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-acetamido-2-deoxy-beta-D-allopyranose", 15773 },
    { "NGK", "", "", "A2G", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-acetamido-2-deoxy-4-O-sulfo-alpha-D-galactopyranose", 15774 },
    { "N8T", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[8-(1,2,3,4-TETRAHYDROACRIDIN-9-YLTHIO)OCTYL]-1,2,3,4-TETRAHYDROACRIDIN-9-AMINE", 15775 },
    { "NV1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-~{N}-(2,6-dimethylphenyl)-~{N}-propan-2-yl-ethanamide", 15776 },
    { "N32", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dihydroxy-3-({3-[(2S,4aS,8S,8aR)-8-methyl-3-methylidene-7-oxo-1,3,4,7,8,8a-hexahydro-2H-2,4a-ethanonaphthalen-8-yl]propanoyl}amino)benzoic acid", 15777 },
    { "N6F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-(4-acetamidopyridin-3-yl)-2-(3-chlorophenyl)propanamide", 15778 },
    { "NW6", "", "", "", "",         ResidueType::NON_POLYMER, false, "nocodazole", 15779 },
    { "NQO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-(4-methylpyridazin-3-yl)acetamide", 15780 },
    { "N72", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[[(3~{R},4~{R},5~{S})-3,4,5,6-tetrakis(oxidanyl)-2-oxidanylidene-hexyl]amino]pentanedioic acid", 15781 },
    { "N0T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{S},3~{S},4~{R},5~{R})-4-(hydroxymethyl)-5-(octylamino)cyclopentane-1,2,3-triol", 15782 },
    { "NZR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2M)-4'-methyl-2-(2H-tetrazol-5-yl)[1,1'-biphenyl]-3-sulfonamide", 15783 },
    { "NNV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,5aS,6R)-1,2,5,5a,6,7-hexahydrophenazine-1,6-dicarboxylic acid", 15784 },
    { "N13", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{3-[3-(1H-benzimidazol-2-yl)-1H-indazol-6-yl]-1H-pyrazol-5-yl}-N-(3-fluorophenyl)acetamide", 15785 },
    { "NO3", "", "", "", "",         ResidueType::NON_POLYMER, false, "NITRATE ION", 15786 },
    { "N4U", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-methylpyrimidin-5-yl)propanamide", 15787 },
    { "NXG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[4-(DIETHYLAMINO)PIPERIDIN-1-YL]METHYL}-4-(3-HYDROXYPROP-1-YN-1-YL)-6-IODOPHENOL", 15788 },
    { "N1S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,6E)-3,7,11-trimethyldodeca-2,6,10-trien-1-ol", 15789 },
    { "N5I", "", "", "", "N",         ResidueType::DNA_LINKING, false, "1-(2-DEOXY-5-O-PHOSPHONO-BETA-D-ERYTHRO-PENTOFURANOSYL)-5-NITRO-1H-INDOLE", 15790 },
    { "NPK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3aS,4R,6aR)-1-{[(1R)-1-(6-nitro-1,3-benzodioxol-5-yl)ethoxy]carbonyl}-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanoic acid", 15791 },
    { "NPU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-2-amino-1-phenylpropan-1-ol", 15792 },
    { "NU7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[1-methyl-4-(4-phenyl-1,3-thiazol-2-yl)piperidin-4-yl]methyl}-3-[5-(trifluoromethyl)-1,2,4-oxadiazol-3-yl]benzamide", 15793 },
    { "NCR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-NITRO-P-CRESOL", 15794 },
    { "NOH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-N-hydroxycytidine 5'-(dihydrogen phosphate)", 15795 },
    { "NZM", "", "", "", "",         ResidueType::NON_POLYMER, false, "cefixime, bound form", 15796 },
    { "NEA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-DEOXY-5'-[2-(AMINO)ETHYLTHIO]ADENOSINE", 15797 },
    { "N0E", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-hydroxyphenyl)-3-phenyl-propanamide", 15798 },
    { "N4O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-hydroxy-3-oxobutyl dihydrogen phosphate", 15799 },
    { "NJJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl {(2S,3R)-4-[({4-[(1S)-1,2-dihydroxyethyl]phenyl}sulfonyl)(2-ethylbutyl)amino]-3-hydroxy-1-phenylbutan-2-yl}carbamate", 15800 },
    { "NXA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-CARBOXYALANINE", 15801 },
    { "N7N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-[[(3~{S},6~{S},10~{a}~{S})-6-(isoquinolin-1-ylcarbonylamino)-5-oxidanylidene-2,3,6,7,8,9,10,10~{a}-octahydro-1~{H}-pyrrolo[1,2-a]azocin-3-yl]carbonylamino]-4-oxidanyl-butanoic acid", 15802 },
    { "N2K", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-(diethylamino)ethyl]-1-[4-(trifluoromethyl)phenyl]methanesulfonamide", 15803 },
    { "NA7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3R,4R,5R)-5-(6-AMINO-9H-PURIN-9-YL)-3-HYDROXY-4-(PHOSPHONOOXY)TETRAHYDROFURAN-2-YL]METHYL [(2R,3S,4S)-3,4-DIHYDROXYTETRAHYDROFURAN-2-YL]METHYL DIHYDROGEN DIPHOSPHATE", 15804 },
    { "NDU", "", "", "DU", "U",         ResidueType::DNA_LINKING, false, "2'-DEOXY-5-NITROURIDINE 5'-MONOPHOSPHATE", 15805 },
    { "N0R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{2-[4-(6-chloropyridazin-3-yl)piperazin-1-yl]-2-oxoethyl}phenyl)-2-hydroxyacetamide", 15806 },
    { "NXS", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-(pyrimidin-2-yl)piperidin-4-yl]methanol", 15807 },
    { "NWE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[[3-(1,2,3,4-tetrahydroisoquinolin-7-yl)phenyl]methoxy]phenyl]ethanoic acid", 15808 },
    { "NCO", "", "", "", "",         ResidueType::NON_POLYMER, false, "COBALT HEXAMMINE(III)", 15809 },
    { "NF4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl {(2S,3R)-4-[(2-ethylbutyl)({4-[(1S)-1-hydroxyethyl]phenyl}sulfonyl)amino]-3-hydroxy-1-phenylbutan-2-yl}carbamate", 15810 },
    { "NJN", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[5-(5-ethoxypyridin-2-yl)-4-phenyl-1,2,4-triazol-3-yl]cyclobutyl]-1,5-naphthyridine-4-carboxamide", 15811 },
    { "N0X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-N-(4-cyclopropyl-4H-1,2,4-triazol-3-yl)-4-methyl-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 15812 },
    { "NKQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-hydroxy-3-(phosphonooxy)propyl (9E,12Z,15Z)-octadeca-9,12,15-trienoate", 15813 },
    { "N7J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-(hydroxyimino)-2,3-dihydro-1,3-benzoxazole-5-sulfonamide", 15814 },
    { "N1Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-5-{[(2E)-2-(nitromethylidene)imidazolidin-1-yl]methyl}pyridine", 15815 },
    { "NL0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-N-{(1R)-1-[2-methyl-3-(trifluoromethyl)phenyl]ethyl}-7-(piperazin-1-yl)phthalazin-1-amine", 15816 },
    { "NF3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{Z})-4-ethoxy-4-oxidanylidene-but-2-enoic acid", 15817 },
    { "NY9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[7-(diethylamino)-4-methyl-2-oxo-2H-1-benzopyran-3-yl]ethyl}-N'-[(pyridin-3-yl)methyl]urea", 15818 },
    { "NVM", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4R)-4-methyl-2,3,4,5-tetrahydro-1H-azepin-1-yl](1,3-thiazol-4-yl)methanone", 15819 },
    { "NB7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-[(2-fluorophenyl)sulfonyl]benzohydrazide", 15820 },
    { "NKJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(19S)-19-methyl-16,17,18,19-tetrahydro-8,4-(azeno)[1,2,4]triazolo[4,3-f][1,6,13]benzoxadiazacyclohexadecin-10(9H)-one", 15821 },
    { "NYE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanylnaphthalene-2-carboxylic acid", 15822 },
    { "NYL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ALLYL-ANILINE", 15823 },
    { "NB6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-bromophenyl)-N-(4-methylpyridin-3-yl)acetamide", 15824 },
    { "NI9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-FLUORO-1-(2-HYDROXY-2,2-DIPHOSPHONOETHYL)PYRIDINIUM", 15825 },
    { "NYI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-prop-2-enoyl-1,3-dihydroquinoxalin-2-one", 15826 },
    { "N5C", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-nitrocytidine 5'-(tetrahydrogen triphosphate)", 15827 },
    { "NT7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,3-dimethylphenyl)-2-(morpholin-4-yl)acetamide", 15828 },
    { "NVK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-methyl-1,3-benzoxazol-6-yl)-3-(1,5-naphthyridin-4-yl)urea", 15829 },
    { "NFK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-Formylkynurenine", 15830 },
    { "NIV", "", "NVP", "", "",         ResidueType::NON_POLYMER, true, "NEVIRAPINE", 15831 },
    { "NWA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4-DIHYDROXY-N,N,N-TRIMETHYLPENTAN-1-AMINIUM", 15832 },
    { "NZB", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(5-{4-fluoro-2-[2-(pyridin-3-yl)ethoxy]phenyl}-1H-indazol-3-yl)methyl]dimethylamine", 15833 },
    { "NT8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-azanyl-1-phosphono-decyl)phosphonic acid", 15834 },
    { "NYR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chlorophenyl)-2-(3-methyl-1H-pyrazol-4-yl)acetamide", 15835 },
    { "N3Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3,5-bis(chloranyl)-4-(4~{H}-1,2,4-triazol-3-yl)phenyl]-(2-hydroxyethyl)amino]ethanol", 15836 },
    { "NUM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(4-hydroxyphenyl)ethyl]pyridine-2-carboxamide", 15837 },
    { "NPD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-METHYL-3-NAPHTHALEN-1-YL-PROPIONALDEHYDE", 15838 },
    { "NXY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3,4-dichlorobenzyl)sulfanyl]thiophene-2-carboxylic acid", 15839 },
    { "NDO", "", "", "", "",         ResidueType::NON_POLYMER, false, "NICOTINAMIDE-(6-DEAMINO-6-HYDROXY-ADENINE)-DINUCLEOTIDE PHOSPHATE", 15840 },
    { "NAL", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "BETA-(2-NAPHTHYL)-ALANINE", 15841 },
    { "N1M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-iodo-N-methylbenzamide", 15842 },
    { "NNO", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-HYDROXYISONICOTINIC ACID N-OXIDE", 15843 },
    { "NH8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{2-[(S)-(4-cyanophenyl)(hydroxy)(1-methyl-1H-imidazol-5-yl)methyl]-5-nitro-1-benzofuran-7-yl}benzonitrile", 15844 },
    { "NAV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7,8,9-TETRAHYDROXY-5-METHYLCARBOXAMIDO-4-OXONONANOIC ACID", 15845 },
    { "NZG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(acetylamino)-4-fluorobenzoic acid", 15846 },
    { "NUJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-3-[(2,6-dimethylpyrimidin-4-yl)(methyl)amino]cyclobutan-1-ol", 15847 },
    { "NYG", "", "", "ASN,TYR,GLY", "NYG",         ResidueType::L_PEPTIDE_LINKING, false, "[(4Z)-2-[(1S)-1,3-DIAMINO-3-OXOPROPYL]-4-(4-HYDROXYBENZYLIDENE)-5-OXO-4,5-DIHYDRO-1H-IMIDAZOL-1-YL]ACETIC ACID", 15848 },
    { "N3F", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[(2-aminophenyl)amino]phenyl}(phenyl)methanone", 15849 },
    { "RJI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4,6-TRIOXO-1-PHENYL-HEXAHYDROPYRIMIDINE-5-CARBOXAMIDE", 15850 },
    { "R5R", "", "", "", "",         ResidueType::NON_POLYMER, false, "Zolpidem", 15851 },
    { "RAD", "", "", "", "",         ResidueType::NON_POLYMER, false, "C49-METHYL RAPAMYCIN", 15852 },
    { "RY", "", "", "", "",         ResidueType::RNA_LINKING, false, "5'-3,6-dihydrocytidylic acid", 15853 },
    { "RY4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(aminomethyl)phenyl]methanesulfonamide", 15854 },
    { "R9V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-endo)-8-benzyl-8-azabicyclo[3.2.1]octan-3-ol", 15855 },
    { "RAY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-fluorophenyl)-2-(2-methoxyethoxy)acetamide", 15856 },
    { "RKJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,4aS,7aS,9S)-6-ethyl-3,10-dimethyl-5,6,7,7a,8,9-hexahydro-4H-4a,9-epiminopyrrolo[3',4':5,6]cyclohepta[1,2-d][1,2]oxazol-4-ol", 15857 },
    { "R4G", "", "", "", "",         ResidueType::NON_POLYMER, false, "Resveratrol-4'-O-glucuronide", 15858 },
    { "R7X", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3-acetylphenyl)acetyl]-N-(6-bromopyridin-2-yl)-L-prolinamide", 15859 },
    { "R1U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-(1-methyl-1H-pyrazolo[4,3-c]pyridin-7-yl)acetamide", 15860 },
    { "RZS", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(ethylamino)pyridine-3-carbonitrile", 15861 },
    { "RB7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-bromo-3-methylphenyl)methyl]-2-(methylsulfonyl)ethan-1-amine", 15862 },
    { "R11", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[1-METHYL-5-(2-METHYL-BENZOIMIDAZOL-1-YLMETHYL)-1H-BENZOIMIDAZOL-2-YLMETHYL]-AMINO}-BENZAMIDINE", 15863 },
    { "RNT", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "L-RHAMNITOL", 15864 },
    { "R8S", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydrazinyl-4-methoxypyrimidine", 15865 },
    { "RAA", "", "RAM", "", "",         ResidueType::SACCHARIDE, true, "ALPHA-RHAMNOSE", 15866 },
    { "R4K", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,3R)-2-azanyl-3-hydroxy-3-[(3S)-3-hydroxy-2-oxo-1H-indol-3-yl]propanoic acid", 15867 },
    { "RJH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-chloranyl-4-methoxy-phenyl)-3-[7-[(3~{S})-3-(methoxymethyl)morpholin-4-yl]-2-methyl-pyrazolo[1,5-a]pyrimidin-6-yl]urea", 15868 },
    { "RBD", "", "", "DA", "",         ResidueType::DNA_LINKING, false, "(R,R)-N6,N6-(2,3-dihydroxy-1,4-butadiyl)-2'-deoxyadenosine-5'-monophosphate", 15869 },
    { "R95", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-2-[(cyanomethyl)(methyl)sulfamoyl]-N-(isoquinolin-4-yl)-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 15870 },
    { "RK7", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2R,3S)-3-(5-bromopyridin-2-yl)-2-fluoro-3-hydroxypropanoate", 15871 },
    { "RE6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-methylheptanoic acid", 15872 },
    { "RPA", "", "", "", "",         ResidueType::SACCHARIDE, false, "RHODOPINAL GLUCOSIDE", 15873 },
    { "RVX", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "O-[methyl(2-methylpropoxy)phosphoryl]-L-serine", 15874 },
    { "R9J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-N-(4-methylphenyl)-L-alanine", 15875 },
    { "RA5", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-methoxy-2-oxidanylidene-~{N}-(4-sulfamoylphenyl)chromene-3-carboxamide", 15876 },
    { "R6U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1,3-dimethylimidazol-1-ium-2-yl)-tris(oxidanyl)ruthenium", 15877 },
    { "RXO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-arsanyl-2-nitrophenol", 15878 },
    { "R85", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-~{N}2-[4-[4-(dimethylamino)piperidin-1-yl]-2-methoxy-5-(1-methylpyrazol-4-yl)phenyl]-~{N}4-(2-dimethylphosphorylphenyl)pyrimidine-2,4-diamine", 15879 },
    { "RZ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hexyl-4-sulfamoylbenzamide", 15880 },
    { "RLS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-1-methyl-4-{4-[(piperidin-1-yl)sulfonyl]phenyl}pyrrolidin-2-one", 15881 },
    { "RHL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[N,N-di(pyridin-2-yl-kappaN)dodecanamide]rhodium", 15882 },
    { "RB2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({4-CHLORO-2-[HYDROXY(METHOXY)METHYL]CYCLOHEXYL}AMINO)ETHANE-1,1,2-TRIOL", 15883 },
    { "RH1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-DIAZIRIDIN-1-YL-3-(HYDROXYMETHYL)-6-METHYLCYCLOHEXA-2,5-DIENE-1,4-DIONE", 15884 },
    { "R9I", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-[(4S)-6-chloro-4-[(isoquinolin-4-yl)carbamoyl]-3,4-dihydroisoquinoline-2(1H)-sulfonyl]-N-methylglycinate", 15885 },
    { "RGE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-AMINO-5-(2-(METHYLSULFINYL)ACETIMIDAMIDO)PENTANOIC ACID", 15886 },
    { "R1V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2E)-3,7-dimethylocta-2,6-dien-1-yl]-L-glutamic acid", 15887 },
    { "RTG", "", "", "Z0F", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "6-O-phosphono-alpha-L-idopyranose", 15888 },
    { "RH7", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (5aS,8aS,10S)-8,8a,9,10-tetrahydro-5H-5a,10-epoxypyrrolo[3',4':4,5]cyclohepta[1,2-b]pyrazine-7(6H)-carboxylate", 15889 },
    { "RMG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[3-(piperidin-1-yl)propyl]sulfanyl}-6,7,8,9-tetrahydro-5H-cyclohepta[4,5]thieno[2,3-d]pyrimidin-4-amine", 15890 },
    { "RQE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1~{H}-benzimidazol-2-ylmethyl)-9-(1-methylpyrazol-4-yl)-2-morpholin-4-yl-purin-6-amine", 15891 },
    { "RC0", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-~{N}-(4-chlorophenyl)-2-(3,5-dimethylpyrazol-1-yl)pyrimidin-4-amine", 15892 },
    { "RJW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3aR,6aR)-5-hexyl-4-phenyl-3a-(1-phenylethenyl)-1,2,3,3a,6,6a-hexahydropentalen-1-ol", 15893 },
    { "RUJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1,1,1,2-TETRAMETHYLHYDRAZIN-1-IUM-2-YL)PROPANOATE", 15894 },
    { "RES", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-PHOSPHO-D-ERYTHRONOHYDROXAMIC ACID", 15895 },
    { "REL", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "D-glucuronic acid", 15896 },
    { "R38", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-3-(1~{H}-indol-3-yl)-2-[[(2~{S})-2-methyl-3-sulfanyl-propanoyl]amino]propanoic acid", 15897 },
    { "RNH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-[3-(heptylamino)-3-oxopropyl]-2,4-dihydroxy-3,3-dimethylbutanamide", 15898 },
    { "RI5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1aR,2aR,3S,6R,6aS,8aS,8bR,9R)-2a-hydroxy-8b-methyl-9-(prop-1-en-2-yl)hexahydro-3,6-methano-1,5,7-trioxacyclopenta[ij]cyclopropa[a]azulene-4,8(3H)-dione", 15899 },
    { "RTS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(isoquinolin-4-yl)-4-methyl-2-[2-(methylamino)-2-oxoethyl]-1,1-dioxo-1,2,3,4-tetrahydro-1lambda~6~,2-benzothiazine-4-carboxamide", 15900 },
    { "RJG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aR,10R,10aR,11aR)-1,2,3,5,10,10a,11,11a-octahydro-3a,10-ethanopyrrolo[3',4':4,5]pyrrolo[1,2-b]isoquinolin-13-one", 15901 },
    { "R9X", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(R)-(decanoylamino)-naphthalen-1-yl-methyl]phosphonic acid", 15902 },
    { "R2T", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "beta,gamma-dihydroxyglutamine", 15903 },
    { "R7R", "", "", "", "",         ResidueType::NON_POLYMER, false, "sulfoquinovose", 15904 },
    { "RJO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(6-fluoroisoquinolin-4-yl)-2-[2-(methylamino)-2-oxoethyl]-1-oxo-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 15905 },
    { "RWE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[[6-(naphthalen-2-ylmethylamino)-9-propan-2-yl-purin-2-yl]amino]butan-1-ol", 15906 },
    { "RA4", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(4-NITROBENZOYL)-L-LEUCYL-N-(4-{[AMINO(IMINO)METHYL]AMINO}BUTYL)-L-PROLINAMIDE", 15907 },
    { "RWC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-[4-(cyclopropylcarbamamido)benzoyl]-1,2,3,4-tetrahydroquinoline-3-carboxylic acid", 15908 },
    { "REZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-AMINO-7-{[(1R)-1-CARBOXYETHYL]AMINO}-7-OXOHEPTANOIC ACID", 15909 },
    { "RCH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-tert-butyl-2-[2-[6,6-dimethyl-8-(methylsulfonylamino)-11-oxidanylidene-naphtho[2,3-b][1]benzofuran-3-yl]ethynyl]-6-methyl-pyridine-4-carboxamide", 15910 },
    { "RPK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-acetamidoisoquinolin-4-yl)-2-(3-chlorophenyl)acetamide", 15911 },
    { "RX0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S,3R,4S)-3-amino-4-hydroxycyclopentyl]{(3R)-3-[(1S)-1-(biphenyl-2-yl)-1-hydroxy-5-methoxypentyl]piperidin-1-yl}methanone", 15912 },
    { "RIF", "", "", "", "",         ResidueType::NON_POLYMER, false, "RIFAMYCIN CGP 4832", 15913 },
    { "RJ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1-benzofuran-5-yl)pyridin-2-amine", 15914 },
    { "R33", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3S)-6-carbamimidamido-2-oxohexan-3-yl]glycinamide", 15915 },
    { "RHR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-{[(3R,7S,11S,15S)-3,7,11,15,19-pentamethylicosyl]oxy}-2-{[(2R,6S,10S,14R)-2,6,10,14,18-pentamethylnonadecyl]oxy}propyl dihydrogen phosphate", 15916 },
    { "RC6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-chloranyl-2,3-dihydroindol-1-yl)ethanone", 15917 },
    { "RWD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,5R)-4-hydroxy-5-methyl-5-[(1-phenyl-1H-1,2,3-triazol-4-yl)methyl]pyrrolidin-2-one", 15918 },
    { "RMS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[3-(piperidin-1-yl)propyl]sulfanyl}-6,7-dihydro-5H-cyclopenta[4,5]thieno[2,3-d]pyrimidin-4-amine", 15919 },
    { "RPR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3'-AMINOMETHYL-BIPHENYL-4-CARBONYL)-AMINO]-2-(3-CARBAMIMIDOYL-BENZYL)-BUTYRIC ACID METHYL ESTER", 15920 },
    { "RFJ", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "2'-O-methyl-5'-O-thiophosphonoguanosine", 15921 },
    { "RZR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-1-[4-(methylcarbamamido)benzamido]-2,3-dihydro-1H-indene-2-carboxylic acid", 15922 },
    { "R62", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(5,5,8,8-tetramethyl-6,7-dihydroquinoxalin-2-yl)ethynyl]benzoic acid", 15923 },
    { "RHV", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl N-[(2R)-2-(4-methylpyridin-2-yl)propanoyl]glycinate", 15924 },
    { "R1Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "Delta-[Ru(bpy)2dppz]2+", 15925 },
    { "RWM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-methyl-5-[(3-phenyl-1,2-oxazol-5-yl)methyl]pyrrolidine-2,4-dione", 15926 },
    { "RP9", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(5-bromanylpyridin-2-yl)-3-(4-oxidanylidenequinazolin-3-yl)propanamide", 15927 },
    { "RF1", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl 4-(3-thiophen-2-yl-1,2,4-oxadiazol-5-yl)piperidine-1-carboxylate", 15928 },
    { "RNC", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-(5-hydroxy-1,2,4-oxadiazol-3-yl)azetidin-1-yl][5-(methylamino)pyrazin-2-yl]methanone", 15929 },
    { "R2X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5R)-N-{(1R)-1-(3-chlorophenyl)-2-[(isoquinolin-4-yl)amino]-2-oxoethyl}-5-(pyrrolidine-1-carbonyl)oxolane-2-carboxamide (non-preferred name)", 15930 },
    { "R9Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1-methyl-1,2,3,4-tetrahydroquinolin-6-yl)methanamine", 15931 },
    { "R90", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-[[(3~{R})-1-(5-azanyl-1,3,4-thiadiazol-2-yl)pyrrolidin-3-yl]amino]-1,3,4-thiadiazol-2-yl]-2-phenyl-ethanamide", 15932 },
    { "R49", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(6-aminoquinolin-4-yl)amino]phenyl}-3-[3-tert-butyl-1-(3-methylphenyl)-1H-pyrazol-5-yl]urea", 15933 },
    { "RJX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(3-chlorophenyl)acetamido]isoquinoline-6-carboxylic acid", 15934 },
    { "R0N", "", "", "", "",         ResidueType::NON_POLYMER, false, "Roniciclib", 15935 },
    { "RR3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(cyanomethyl)phenyl]-N-(1-methyl-1H-pyrazolo[4,3-d]pyrimidin-7-yl)methanesulfonamide", 15936 },
    { "RED", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIHYDROLIPOIC ACID", 15937 },
    { "R6B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-3-[4-(4,4-dimethyl-1-propan-2-yl-2,3-dihydroquinolin-6-yl)phenyl]prop-2-enoic acid", 15938 },
    { "RS9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-4-hydroxy-1-{[2-(hydroxymethyl)-1H-benzimidazole-5-carbonyl]amino}-2,3-dihydro-1H-indene-2-carboxylic acid", 15939 },
    { "R3D", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ru2-(OH)8 cluster", 15940 },
    { "R5I", "", "", "", "",         ResidueType::NON_POLYMER, false, "inosine diphosphate ribose", 15941 },
    { "R34", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[6-chloro-5-(1-methyl-1H-indol-5-yl)-1H-benzimidazol-2-yl]oxy}-N-hydroxy-2-methylbenzamide", 15942 },
    { "REO", "", "", "", "",         ResidueType::NON_POLYMER, false, "PERRHENATE", 15943 },
    { "RYD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-methylbenzotriazol-5-yl)methanol", 15944 },
    { "RAF", "", "", "", "",         ResidueType::SACCHARIDE, true, "raffinose", 15945 },
    { "RMY", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 3-O-[5-(acetylamino)-3,5-dideoxy-D-glycero-alpha-D-galacto-non-2-ulopyranonosyl]-1-thio-beta-D-galactopyranoside", 15946 },
    { "RIE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5R)-7-[1-(4-fluorophenyl)-4-(1-methylethyl)-3-{methyl[(1R)-1-phenylethyl]carbamoyl}-1H-pyrazol-5-yl]-3,5-dihydroxyheptanoic acid", 15947 },
    { "R5F", "", "", "", "",         ResidueType::NON_POLYMER, false, "Rotigotine", 15948 },
    { "RT8", "", "", "", "",         ResidueType::NON_POLYMER, false, "NALPHA-[(TRANS-4-METHYLCYCLOHEXYL)CARBONYL]-N-PYRIDIN-4-YL-D-TRYPTOPHANAMIDE", 15949 },
    { "RQ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-5-[(2~{E},6~{E},8~{E},10~{E},12~{E},14~{E},18~{E},22~{E},26~{E},30~{E},34~{E})-3,7,11,15,19,23,27,31,35,39-decamethyltetraconta-2,6,8,10,12,14,18,22,26,30,34,38-dodecaenyl]-3-methoxy-6-methyl-cyclohexa-2,5-diene-1,4-dione", 15950 },
    { "RXR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2,2,5,5-tetramethyl-3,4-bis(sulfanylmethyl)-2,5-dihydro-1H-pyrrol-1-yl]oxidanyl radical", 15951 },
    { "RWL", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[(2-chloro-1,3-thiazol-4-yl)methyl]-9H-purine-2,6-diamine", 15952 },
    { "RJ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(1-benzofuran-5-yl)pyridin-2-yl]piperazine", 15953 },
    { "RDG", "", "", "DG", "",         ResidueType::DNA_LINKING, false, "2'-deoxy-N-(furan-2-ylmethyl)guanosine 5'-(dihydrogen phosphate)", 15954 },
    { "RTU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-4-hydroxy-1-[(1H-indole-5-carbonyl)amino]-2,3-dihydro-1H-indene-2-carboxylic acid", 15955 },
    { "R4Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-cyano-N-[(1S,5R)-3-(5-fluoro-2-{[1-(2-hydroxyethyl)-1H-pyrazol-4-yl]amino}pyrimidin-4-yl)-3-azabicyclo[3.1.0]hexan-1-yl]cyclopropane-1-carboxamide", 15956 },
    { "RR2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(mu-11,11'-bidipyrido[3,2-a:2',3'-c]phenazine-1kappa~2~N~4~,N~5~:2kappa~2~N~4'~,N~5'~)[tetrakis(1,10-phenanthroline-kappa~2~N~1~,N~10~)]diruthenium", 15957 },
    { "R68", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(4-{3-[(2R)-3,3-DIMETHYLPIPERIDIN-2-YL]-2-FLUORO-6-HYDROXYBENZOYL}BENZOYL)AMINO]AZEPAN-3-YL}ISONICOTINAMIDE", 15958 },
    { "R6I", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[6-methoxy-2-(2-methylsulfonylethyl)-1,3-dihydroindazol-5-yl]-6-(2-oxidanylpropan-2-yl)pyridine-2-carboxamide", 15959 },
    { "RFF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-2-[(1-cyanocyclopropyl)methanesulfonyl]-N-(1-methyl-1H-pyrazolo[4,3-c]pyridin-7-yl)-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 15960 },
    { "R2V", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-deoxy-5'-{[(3-hydroxybenzene-1-carbonyl)sulfamoyl]amino}adenosine", 15961 },
    { "R30", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(1H-benzotriazol-1-ylacetyl)(thiophen-3-ylmethyl)amino]phenyl}propanamide", 15962 },
    { "R4B", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2S)-3-[(R)-(4-bromophenyl)(hydroxy)phosphoryl]-2-{[3-(3'-chlorobiphenyl-4-yl)-1,2-oxazol-5-yl]methyl}propanoyl]-L-alanyl-L-alaninamide", 15963 },
    { "RLK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-~{N}-[2-bromanyl-5-[4-[3-(dimethylamino)propylsulfonyl]piperazin-1-yl]phenyl]-1,3-oxazole-4-carboxamide", 15964 },
    { "R2O", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-fluorophenyl)-4,5-dihydro-1H-imidazol-2-amine", 15965 },
    { "RKU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(4-bromophenyl)-3-[(6-fluoro-1H-benzimidazole-4-carbonyl)amino]propanoic acid", 15966 },
    { "RZC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3,4-bis(chloranyl)phenoxy]-~{N}-[3-(5-carbamimidoylthiophen-3-yl)phenyl]-2-methyl-propanamide", 15967 },
    { "RC1", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3R-[3A,4A,5B(R*)]]-5-(1-CARBOXY-1-PHOSPHONOETHOXY)-4-HYDROXY-3-(PHOSPHONOOXY)-1-CYCLOHEXENE-1-CARBOXYLIC ACID", 15968 },
    { "R2F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[4-[[(2R,3S,4R,5S,6S)-6-methyl-3,4,5-tris(oxidanyl)oxan-2-yl]oxymethyl]-1,2,3-triazol-1-yl]ethoxy]ethyl 2-[3,6-bis(diethylamino)-9H-xanthen-9-yl]benzoate", 15969 },
    { "R3X", "", "", "", "",         ResidueType::NON_POLYMER, false, "Resveratrol-3-O-glucuronide", 15970 },
    { "RME", "", "", "", "",         ResidueType::NON_POLYMER, false, "N6-(4-methylpyridin-2-yl)-N2-(2-morpholinoethyl)-3-nitropyridine-2,6-diamine", 15971 },
    { "RM0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(~{E})-hydroxyiminomethyl]-6-(5-morpholin-4-ylpentyl)pyridin-3-ol", 15972 },
    { "RQL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[[6-[[5,6-bis(chloranyl)-1~{H}-benzimidazol-2-yl]methylamino]-9-(1-methylpyrazol-4-yl)purin-2-yl]amino]butan-1-ol", 15973 },
    { "RGU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{a}~{R})-2,3,3~{a},4-tetrahydropyrrolo[1,2-a]indol-1-one", 15974 },
    { "R1D", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-N-[2-(4-hydroxy-3-methoxyphenyl)ethyl]-6-oxo-2-[2-(trifluoromethyl)phenyl]-1,6-dihydropyrimidine-4-carboxamide", 15975 },
    { "RPC", "", "", "C", "",         ResidueType::RNA_LINKING, false, "cytidine 3',5'-bis(dihydrogen phosphate)", 15976 },
    { "RT2", "", "", "", "",         ResidueType::NON_POLYMER, false, "Tofogliflozin", 15977 },
    { "R4T", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[(1~{R},3~{R},6~{R},8~{R},9~{R},10~{R},12~{R},15~{R},17~{R},18~{R})-17-(6-aminopurin-9-yl)-9,18-bis(fluoranyl)-3,12-bis(oxidanylidene)-3,12-bis(sulfanyl)-2,4,7,11,13,16-hexaoxa-3$l^{5},12$l^{5}-diphosphatricyclo[13.3.0.0^{6,10}]octadecan-8-yl]purin-6-amine", 15978 },
    { "ROU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{2-[3,5-bis(trifluoromethyl)phenyl]ethyl}-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 15979 },
    { "RL0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-{6-[(methanesulfonyl)(methyl)amino]isoquinolin-4-yl}acetamide", 15980 },
    { "RLC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[[6-[(3-fluoranyl-4-pyridin-2-yl-phenyl)methylamino]-9-propan-2-yl-purin-2-yl]amino]butan-1-ol", 15981 },
    { "RVV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dimethylpyridine", 15982 },
    { "RP3", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "3-deoxy-5-O-phosphono-beta-D-ribofuranose", 15983 },
    { "R8K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-8-fluoro-6-(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)-N-(methanesulfonyl)-6-azaspiro[3.4]octane-8-carboxamide", 15984 },
    { "RCX", "", "", "", "",         ResidueType::NON_POLYMER, false, "Rofecoxib", 15985 },
    { "RB", "", "", "", "",         ResidueType::NON_POLYMER, false, "RUBIDIUM ION", 15986 },
    { "R9T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R})-1-[(3,4-dimethoxyphenyl)methyl]-6,7-dimethoxy-1,2,3,4-tetrahydroisoquinoline", 15987 },
    { "RFU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3R)-1-(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)pyrrolidin-3-yl]-1,3-oxazolidin-2-one", 15988 },
    { "R9P", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-bromo-2-{2-chloro-4-[(piperidin-4-ylmethyl)amino]phenyl}[1]benzofuro[3,2-d]pyrimidin-4(3H)-one", 15989 },
    { "R4W", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methylsulfonylethane", 15990 },
    { "R63", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-ethyl-6,7-dimethoxy-9H-pyrido[3,4-b]indole-3-carboxylate", 15991 },
    { "R7Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-1-(4-methylphenyl)propan-1-one", 15992 },
    { "RX9", "", "", "ILE", "",         ResidueType::L_PEPTIDE_LINKING, false, "Dehydroisoleucine", 15993 },
    { "RZL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-bromanylphenoxy)-~{N}-[3-(5-carbamimidoylthiophen-3-yl)phenyl]-2-methyl-propanamide", 15994 },
    { "RA2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-CARBOXY-2-(3-PENTYLAMINO)PHENYL]-5,5'-DI(HYDROXYMETHYL)PYRROLIDIN-2-ONE", 15995 },
    { "RGQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(7-fluoroisoquinolin-4-yl)-2-[2-(methylamino)-2-oxoethyl]-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 15996 },
    { "RHZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-chloranyl-3-methoxy-phenyl)pyridin-2-amine", 15997 },
    { "REC", "", "", "", "",         ResidueType::NON_POLYMER, false, "CEPHALOSPORIN", 15998 },
    { "RZ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-pentyl-4-sulfamoylbenzamide", 15999 },
    { "RDN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8R)-6-(9H-pyrimido[4,5-b]indol-4-yl)-6-azaspiro[3.4]octane-8-carboxylic acid", 16000 },
    { "RD8", "", "", "", "",         ResidueType::NON_POLYMER, false, "Radezolid", 16001 },
    { "RHA", "", "", "RAM", "",         ResidueType::L_SACCHARIDE, false, "6-deoxy-1-O-phosphono-alpha-L-rhamnopyranose", 16002 },
    { "R97", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-methyl-1,3-thiazol-2-yl)methyl]pyridine", 16003 },
    { "RQI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{2-[(6-fluoro-1H-benzimidazole-5-carbonyl)amino]ethyl}-1,3-thiazole-4-carboxylic acid", 16004 },
    { "RKV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(furan-2-yl)-1-methyl-1H-pyrazole-5-carboxylic acid", 16005 },
    { "RQ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-5-(4-phenyl-1,3-thiazol-2-yl)-2-(trifluoromethyl)pyridine-3-carboxylic acid", 16006 },
    { "RRD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(isoquinolin-4-yl)-2-{2-[(oxetan-3-yl)amino]-2-oxoethyl}-1-oxo-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16007 },
    { "RCJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{S},5~{R},6~{R},7~{S},8~{R})-5-acetamido-2,4,6,7,8,9-hexakis(oxidanyl)nonanoic acid", 16008 },
    { "RGF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-6-(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)-6-azaspiro[3.4]octane-8-carboxylic acid", 16009 },
    { "RJR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{R},3~{R},4~{S},5~{S})-4-[[4-[3-(1-adamantylmethoxy)propyl]-1,2,3-triazol-1-yl]methyl]cyclohexane-1,2,3,5-tetrol", 16010 },
    { "RW6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6,7-dihydro-4~{H}-thieno[3,2-c]pyridin-5-ylmethyl)-6,7-dimethoxy-3~{H}-quinazolin-4-one", 16011 },
    { "RAQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(isoquinolin-4-yl)-2-[(oxan-4-yl)methanesulfonyl]-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16012 },
    { "RUL", "", "", "", "",         ResidueType::NON_POLYMER, false, "tetrakis(2,2'-bipyridine-kappa~2~N~1~,N~1'~)(mu-tetrapyrido[3,2-a:2',3'-c:3'',2''-h:2''',3'''-j]phenazine-1kappa~2~N~4~,N~5~:2kappa~2~N~13~,N~14~)diruthenium(4+)", 16013 },
    { "RYM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(benzimidazol-1-ylmethyl)benzenecarbonitrile", 16014 },
    { "RWR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[3-cyclopropyl-2-(3,4-dihydro-2H-chromen-6-yl)-6-methyl-phenyl]-2-[(2-methylpropan-2-yl)oxy]ethanoic acid", 16015 },
    { "RXA", "", "", "", "",         ResidueType::NON_POLYMER, false, "isoquinoline-1,3,4(2H)-trione", 16016 },
    { "RPU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(2H-1,3-benzodioxol-5-yl)-3-[(2R)-3-(furan-2-yl)-2-methylpropanamido]propanoic acid", 16017 },
    { "RAL", "", "", "", "",         ResidueType::NON_POLYMER, false, "RALOXIFENE", 16018 },
    { "R94", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[4-(2-HYDROXY-5-PIPERIDIN-1-YLBENZOYL)BENZOYL]AMINO}AZEPAN-3-YL)ISONICOTINAMIDE", 16019 },
    { "RDR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(6-CHLORO-1-BENZOTHIEN-2-YL)SULFONYL]-1-{[1-(2-HYDROXYETHYL)-1H-PYRROLO[3,2-C]PYRIDIN-2-YL]METHYL}PIPERAZIN-2-ONE", 16020 },
    { "RH5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3~{R})-1-oxidanyl-3,4-dihydro-2,1-benzoxaborinin-3-yl]-2-(pyridin-3-ylmethoxy)benzenecarboximidamide", 16021 },
    { "RXJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-methylpiperazin-1-yl)benzonitrile", 16022 },
    { "RV8", "", "", "", "",         ResidueType::NON_POLYMER, false, "Triglycidyl isocyanurate", 16023 },
    { "R1A", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "3-{[(2,2,5,5-TETRAMETHYL-1-OXO-2,5-DIHYDRO-1H-PYRROLIUM-3-YL)METHYL]DISULFANYL}-D-ALANINE", 16024 },
    { "R0S", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-chloro-2-{[1-(3,4-dimethoxyphenyl)-2-oxo-1,2-dihydro-3H-imidazo[4,5-c]pyridin-3-yl]methyl}-1H-indol-1-yl)butanenitrile", 16025 },
    { "R96", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-({4-[5-(3,3-DIMETHYLPIPERIDIN-1-YL)-2-HYDROXYBENZOYL]BENZOYL}AMINO)AZEPAN-3-YL]ISONICOTINAMIDE", 16026 },
    { "R6P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-cyclopentyl-3-[4-(2-{[4-(piperidin-4-yl)phenyl]amino}-7H-pyrrolo[2,3-d]pyrimidin-4-yl)-1H-pyrazol-1-yl]propanenitrile", 16027 },
    { "RKH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-methyl-1-benzofuran-5-yl)pyridine-2,6-diamine", 16028 },
    { "R4J", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-5-chloro-7-{2-[(2S)-1-chloro-2,3-dihydroxypropan-2-yl]thieno[3,2-b]pyridin-7-yl}-2,3-dihydro-1-benzofuran-2-yl](piperazin-1-yl)methanone", 16029 },
    { "RHQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "RHODAMINE 6G", 16030 },
    { "R17", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALLYL-{4-[3-(4-BROMO-PHENYL)-BENZOFURAN-6-YLOXY]-BUT-2-ENYL}-METHYL-AMINE", 16031 },
    { "RQU", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-(2-methoxyphenyl)ethyl]-2-[[9-propan-2-yl-6-[(4-pyridin-2-ylphenyl)methylamino]purin-2-yl]amino]ethanamide", 16032 },
    { "RCL", "", "", "", "",         ResidueType::NON_POLYMER, false, "RICINOLEIC ACID", 16033 },
    { "RQR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,4R)-4-[(thieno[2,3-d]pyrimidine-4-carbonyl)amino]cyclopent-2-ene-1-carboxylic acid", 16034 },
    { "R3V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6S)-5-(4-{2-[(3S)-3-methylpyrrolidin-1-yl]ethoxy}phenyl)-6-phenyl-5,6,7,8-tetrahydronaphthalen-2-ol", 16035 },
    { "RAX", "", "", "", "",         ResidueType::NON_POLYMER, false, "dichloro[(1,2,3,4,5,6-eta)-6-methylbenzene]1,3,5-triaza-7lambda~5~-phosphatricyclo[3.3.1.1~3,7~]dec-7-ylruthenium", 16036 },
    { "RMF", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[5,6-bis(chloranyl)-1~{H}-benzimidazol-2-yl]methyl]-9-(1-methylpyrazol-4-yl)-2-morpholin-4-yl-purin-6-amine", 16037 },
    { "RAJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[3-(DIMETHYLAMINO)PROPYL]-5-(TRIFLUOROMETHYL)PHENYL}-4-METHYL-3-[(3-PYRIMIDIN-4-YLPYRIDIN-2-YL)AMINO]BENZAMIDE", 16038 },
    { "R5G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-1-{[4-(hydroxycarbamoyl)phenyl]methyl}-1H-indole-6-carboxamide", 16039 },
    { "RBG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-tert-butylpiperidine-2-carboxamide", 16040 },
    { "RSG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,3aR,6aS)-hexahydrofuro[2,3-b]furan-3-ol", 16041 },
    { "ROD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dioxo-5-{2-[2-(trifluoromethyl)phenyl]ethyl}-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 16042 },
    { "RAM", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "alpha-L-rhamnopyranose", 16043 },
    { "RB5", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "D-ribose", 16044 },
    { "RBV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(beta-D-ribofuranosyl)-1H-1,2,4-triazole-3-carboxamide", 16045 },
    { "RXH", "", "", "NPS", "",         ResidueType::NON_POLYMER, false, "Naproxen Methyl Ester", 16046 },
    { "RIX", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-(4-chloranylindol-1-yl)-2-oxidanylidene-ethanoate", 16047 },
    { "RUN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1R,3S,4S)-1-BENZYL-4-[N-(BENZYLOXYCARBONYL)-L-VALYL]AMINO-3-PHENYLPENTYL]-4(5)-(2-METHYLPROPIONYL)IMIDAZOLE", 16048 },
    { "RVY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-methyl-5-[(1-phenyl-1H-1,2,3-triazol-4-yl)methyl]pyrrolidine-2,4-dione", 16049 },
    { "RKT", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyrazino[2,3-f]quinoxaline", 16050 },
    { "RJK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-[4-(aminomethyl)pyrazol-1-yl]-3-chloranyl-phenyl]-3-[(3~{R})-6-bromanyl-3,4-dihydro-2~{H}-chromen-3-yl]urea", 16051 },
    { "RZN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-phenoxyphenyl)methanol", 16052 },
    { "R2S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-chloro-1,3-benzothiazol-2-yl)-1-benzothiophene-2-sulfonamide", 16053 },
    { "RPH", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-HYDROXO-OCTAHYDRO-INDOLE-2-CARBALDEHYDE", 16054 },
    { "RV2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-Chloro-2-[[2-[3-(furan-3-yl)anilino]-2-oxoacetyl]amino]benzoic acid", 16055 },
    { "R37", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-AMINO-N-{4-[2-(2,6-DIMETHYL-PHENOXY)-ACETYLAMINO]-3-HYDROXY-1-ISOBUTYL-5-PHENYL-PENTYL}-BENZAMIDE", 16056 },
    { "RB8", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-deoxy-6-sulfo-D-fructose", 16057 },
    { "RSR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8R)-6-(2-amino-7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)-8-fluoro-6-azaspiro[3.4]octane-8-carboxylic acid", 16058 },
    { "RBP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-4-(4-BROMOPHENYL)-3-(2-NAPHTHYLMETHOXY)PIPERIDINE", 16059 },
    { "RRM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4S,5S,6E,8E)-10-{(2R,3S,6S,8R,9S)-9-butyl-8-[(1E,3E)-4-carboxy-3-methylbuta-1,3-dien-1-yl]-3-methyl-1,7-dioxaspiro[5.5]undec-2-yl}-5-hydroxy-4,8-dimethyldeca-2,6,8-trienoic acid", 16060 },
    { "RSK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R)-1,2-diphenylethane-1,2-diamine", 16061 },
    { "RNU", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(5-methyl-2,3-dihydro-1,3-thiazol-2-yl)-3-(5-methylfuran-2-yl)carbonyl-1,3-thiazolidine-4-carboxamide", 16062 },
    { "RLL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-[(4-cyanonaphthalen-1-yl)oxy]-N-[4-cyano-3-(trifluoromethyl)phenyl]-2-hydroxy-2-methylpropanamide", 16063 },
    { "R1P", "RDP", "", "RIB", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "1-O-phosphono-alpha-D-ribofuranose", 16064 },
    { "RKX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxybenzenecarboximidamide", 16065 },
    { "R57", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3-fluoro-4-methoxybenzyl)amino]-6-(trifluoromethyl)quinoxaline-2-carboxylic acid", 16066 },
    { "RZB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-3-azanyl-4-[5-[4-(4-chloranylphenoxy)phenyl]-1,2,3,4-tetrazol-2-yl]butanoic acid", 16067 },
    { "R3Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2S)-2,3-dihydro-1,4-benzodioxin-2-ylmethyl]-3-hydroxythieno[3,2-d]pyrimidine-2,4(1H,3H)-dione", 16068 },
    { "REG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclopentyl-3-[[(2~{S})-oxolan-2-yl]methyl]urea", 16069 },
    { "RPT", "", "", "", "",         ResidueType::NON_POLYMER, false, "RIFAPENTINE", 16070 },
    { "RK6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(3-chlorophenyl)acetamido]-N-methylisoquinoline-7-carboxamide", 16071 },
    { "RWY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-phenoxyphenoxy)ethyl thiocyanate", 16072 },
    { "R4S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,5R)-3-(5-fluoro-2-{[1-(2-hydroxyethyl)-1H-pyrazol-4-yl]amino}pyrimidin-4-yl)-3-azabicyclo[3.1.0]hexan-1-yl]cyclopropanecarboxamide", 16073 },
    { "RL8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(3-chlorophenyl)acetamido]-N-methylisoquinoline-6-carboxamide", 16074 },
    { "R2J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-1-(1-methyl-1H-indazol-3-yl)methanamine", 16075 },
    { "RUD", "", "", "", "",         ResidueType::NON_POLYMER, false, "[ethane6-3-(p-tolyl)propanoic acid]Ru(1,3,5-triaza-7-phosphaadamantane)Cl2", 16076 },
    { "RZH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-BROMO-7-ETHYL-2-METHYL-1H-INDOLE-3-YL)ETHAN-1-AMIN", 16077 },
    { "RUX", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-amino-2-methyl-6-(pyridin-2-yl-kappaN)quinazolin-7-yl-kappaC~7~](carbonyl){1-[(2,6-dimethoxyphenoxy)carbonyl]cyclopenta-2,4-dien-1-yl}ruthenium", 16078 },
    { "R8O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-2-[2-(cyclopropylamino)-2-oxoethyl]-N-(isoquinolin-4-yl)-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16079 },
    { "ROC", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S)-N-[(2S,3R)-4-[(2S,3S,4aS,8aS)-3-(tert-butylcarbamoyl)-3,4,4a,5,6,7,8,8a-octahydro-1H-isoquinolin-2-yl]-3-hydroxy-1-phenyl-butan-2-yl]-2-(quinolin-2-ylcarbonylamino)butanediamide", 16080 },
    { "RJ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(3-chlorophenyl)acetamido]isoquinoline-7-carboxylic acid", 16081 },
    { "REE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-carboxyethyl)-1,1,1-trimethyldiazanium", 16082 },
    { "R3R", "", "", "", "",         ResidueType::NON_POLYMER, false, " 9-propanoyl-9H-carbazole-3-carbaldehyde, bound form", 16083 },
    { "RTT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2'R,5'S,12'R)-12'-cyclohexyl-2'-[2-(3,4-dimethoxyphenyl)ethyl]-3',19'-dioxa-10',13',16'-triazaspiro[cyclopropane-1,15'- tricyclo[18.3.1.0-5,10]tetracosane]-1'(24'),20',22'-triene-4',11',14',17'-tetrone", 16084 },
    { "RSN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-azanyl-4-[[(2~{R},3~{S},4~{R},5~{R})-5-[7-azanyl-5-(hydroxymethyl)benzimidazol-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methoxysulfonylamino]-4-oxidanylidene-butanoic acid", 16085 },
    { "R5B", "", "", "", "",         ResidueType::NON_POLYMER, false, "RUTHENIUM WIRE WC5", 16086 },
    { "RAS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-N-(prop-2-en-1-yl)-2,3-dihydro-1H-inden-1-amine", 16087 },
    { "RYU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,3S)-3-HYDROXY-5'-[(4-HYDROXYPIPERIDIN-1-YL)SULFONYL]-3-METHYL-1,3-DIHYDRO-2,3'-BIINDOL-2'(1'H)-ONE", 16088 },
    { "RE8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-(2-hydroxynaphthalen-1-yl)diazenyl]naphthalene-1-sulfonic acid", 16089 },
    { "RS6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(7-fluoroisoquinolin-4-yl)-1-oxo-2-{2-oxo-2-[(propan-2-yl)amino]ethyl}-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16090 },
    { "RC5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-2-{2-[hydroxy(methyl)amino]-2-oxoethyl}-5-phenylpentyl]phosphonic acid", 16091 },
    { "RKN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-chloranyl-4-phenyl-phenyl)methyl-methyl-azanium", 16092 },
    { "R7N", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-~{N}-[[2,4-bis(fluoranyl)phenyl]methyl]-6-[2-(2-morpholin-4-ylethylsulfonyl)ethyl]-1-oxidanyl-2-oxidanylidene-1,8-naphthyridine-3-carboxamide", 16093 },
    { "R2Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-({(1R,2Z)-2-[(2R)-2-(formylamino)-3-(phosphonooxy)propylidene]cyclopentyl}carbonyl)-L-argininamide", 16094 },
    { "RFM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(1H-benzotriazol-1-ylacetyl)(thiophen-3-ylmethyl)amino]phenyl}benzamide", 16095 },
    { "RXN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-benzyl-6-(8-chloro-5-methyl-4-oxo-2,3,4,5-tetrahydrobenzo[b][1,4]oxazepin-3-yl)-7-oxo-4,5,6,7-tetrahydro-2H-pyrazolo[3,4-c]pyridine-3-carboxamide", 16096 },
    { "RGC", "", "", "", "",         ResidueType::NON_POLYMER, false, "REIDISPONGIOLIDE C", 16097 },
    { "R3N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5S)-2-[(1S,2R)-1-carboxy-2-hydroxy-propyl]-5-[(2R)-tetrahydrofuran-2-yl]-2,5-dihydrothiazole-4-carboxylic acid", 16098 },
    { "RLV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3R)-1-methyl-5-oxopyrrolidin-3-yl]-N-propylbenzene-1-sulfonamide", 16099 },
    { "RV7", "", "AGL", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, true, "4-amino-4,6-dideoxy-alpha-D-glucopyranose", 16100 },
    { "RM3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-[7-(dimethylamino)isoquinolin-4-yl]acetamide", 16101 },
    { "RVG", "", "", "YYK", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "6-deoxy-2,3-di-O-methyl-beta-D-glucopyranose", 16102 },
    { "RQ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ganciclovir triphosphate", 16103 },
    { "RU5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(4-CHLOROPHENOXY)PHENYL]-1H-BENZIMIDAZOLE-6-CARBOXAMIDE", 16104 },
    { "R29", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[7,7-bis(oxidanyl)-8-oxa-7-boranuidabicyclo[4.3.0]nona-1,3,5-trien-4-yl]-3-(phenylmethyl)urea", 16105 },
    { "RDC", "", "", "", "",         ResidueType::NON_POLYMER, false, "RADICICOL", 16106 },
    { "RYN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ethyl-N'-(1-methylethyl)-6-(methylsulfanyl)-1,3,5-triazine-2,4-diamine", 16107 },
    { "RZW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6,8-trimethoxy-1,4-dimethylquinolin-2(1H)-one", 16108 },
    { "RTZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-{2-[(2R)-1-methylpiperidin-2-yl]ethyl}-2-(methylsulfanyl)-10H-phenothiazine", 16109 },
    { "RAI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-CARBOXY-2-GUANIDINOPENTYL)-5,5'-DI(HYDROXYMETHYL)PYRROLIDIN-2-ONE", 16110 },
    { "R7E", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3-(aminomethyl)phenyl]-~{N}-[(2~{S},3~{S},4~{R},5~{S},6~{S})-6-methyl-3,4,5-tris(oxidanyl)oxan-2-yl]furan-2-carboxamide", 16111 },
    { "RFS", "", "", "", "",         ResidueType::NON_POLYMER, false, "Br-paroxetine", 16112 },
    { "RER", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "vancosamine", 16113 },
    { "RPI", "", "", "ARG", "R",         ResidueType::L_PEPTIDE_LINKING, false, "phospho-arginine", 16114 },
    { "RKO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1~{H}-benzimidazol-2-ylsulfanyl)-~{N}-(5-chloranylpyridin-2-yl)ethanamide", 16115 },
    { "RPN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-1-PARA-NITRO-PHENYL-2-AZIDO-ETHANOL", 16116 },
    { "RQM", "", "", "", "",         ResidueType::NON_POLYMER, false, "Fe(3)-Ni(1)-S(4) cluster", 16117 },
    { "RNM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R)-7-methyl-2-({[(3R)-1-methylpiperidin-3-yl]methyl}sulfanyl)-5,6,7,8-tetrahydro[1]benzothieno[2,3-d]pyrimidin-4-amine", 16118 },
    { "RH", "", "", "", "",         ResidueType::NON_POLYMER, false, "Rhodium", 16119 },
    { "RMQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-4-[4-[[(2~{S})-2-[[2,2-bis(fluoranyl)-2-phenyl-ethanoyl]amino]-3-(2-chlorophenyl)propanoyl]amino]phenyl]-3-[[(2~{S})-3-methyl-2-[2-[2-[(2-methylpropan-2-yl)oxycarbonylamino]ethoxy]ethanoylamino]butanoyl]amino]butanoic acid", 16120 },
    { "RH0", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "3-amino-5-S-benzyl-2,3-dideoxy-5-thio-D-erythro-pentonic acid", 16121 },
    { "RNR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6-bis(3-(3'-(R)-fluoropyrrolindino)propionamido)acridine", 16122 },
    { "R7W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{Z})-5-(quinolin-6-ylmethylidene)-1,3-thiazolidine-2,4-dione", 16123 },
    { "RLD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-6-[7-(piperidine-1-carbonyl)quinoxalin-2-yl]isoquinolin-1(2H)-one", 16124 },
    { "RXQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[5-(4-Chlorophenyl)-1H-pyrrolo[2,3-b]pyridine-3-carbonyl]-2,4-difluorophenyl]benzenesulfonamide", 16125 },
    { "RSB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,5S,6R)-10-(benzo[d]thiazol-6-ylsulfonyl)-5-(methoxymethyl)-3-(pyridin-2-ylethyl)-3,10-diazabicyclo[4.3.1]decan-2-one", 16126 },
    { "RXE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}'-[2-(3,4-dichlorophenyl)ethyl]-~{N}-[4-[4,5,6,7-tetrakis(bromanyl)benzimidazol-1-yl]butyl]butanediamide", 16127 },
    { "R13", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-METHYL-7-(5,5,8,8-TETRAMETHYL-5,6,7,8-TETRAHYDRO-NAPHTHALEN-2-YL) -OCTA-2,4,6-TRIENOIC ACID", 16128 },
    { "RUG", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "1-beta-D-glucopyranosyl-4-(hydroxymethyl)-1H-1,2,3-triazole", 16129 },
    { "RCC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{(2Z,3S,4S)-5-[(Z)-(4-ethenyl-3-methyl-5-oxo-1,5-dihydro-2H-pyrrol-2-ylidene)methyl]-2-[(5R)-2-[(3-ethyl-5-formyl-4-methyl-1H-pyrrol-2-yl)methyl]-5-(methoxycarbonyl)-3-methyl-4-oxo-4,5-dihydrocyclopenta[b]pyrrol-6(1H)-ylidene]-4-methyl-3,4-dihydro-2H-pyrrol-3-yl}propanoic acid", 16130 },
    { "RFX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-N-methyl-3-phenyl-3-[4-(trifluoromethyl)phenoxy]propan-1-amine", 16131 },
    { "R5Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cycloheptyl-3-[4-methoxy-3-(2-phenylethoxy)phenyl]-4,4-dimethyl-4,5-dihydro-1H-pyrazol-5-one", 16132 },
    { "RK9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[(3-cyanophenyl)sulfamoyl]-4-methyl-1,3-thiazol-2-yl}propanamide", 16133 },
    { "RB1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-AMINO-1-TERT-BUTYL-1H-PYRAZOLO[3,4-D]PYRIMIDIN-3-YL)METHYL]PHENOL", 16134 },
    { "R3M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(2-{4-[(alpha-D-mannopyranosyloxy)methyl]-1H-1,2,3-triazol-1-yl}ethoxy)ethoxy]ethyl 2-[3,6-bis(diethylamino)-9H-xanthen-9-yl]benzoate", 16135 },
    { "RT3", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-{2-[(2-chloro-4-sulfamoylphenyl)amino]-2-oxoethyl} 6-methyl-3,4-dihydroquinoline-1(2H)-carbothioate", 16136 },
    { "RJB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(1,3-benzothiazol-2-ylmethylcarbamoyl)-1,3-dihydroinden-2-yl]ethanoic acid", 16137 },
    { "R6N", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(butylamino)-5-[4-[(4-methylpiperazin-1-yl)methyl]phenyl]pyrrolo[2,3-d]pyrimidin-7-yl]cyclohexan-1-ol", 16138 },
    { "RXT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-cyclopentyl-3-[4-(7H-pyrrolo[2,3-d]pyrimidin-4-yl)-1H-pyrazol-1-yl]propanenitrile", 16139 },
    { "RFC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-IBUPROFENOYL-COENZYME A", 16140 },
    { "RNJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7S)-7-methyl-2-{[3-(piperidin-1-yl)propyl]sulfanyl}-7,8-dihydro[1]benzothieno[2,3-d]pyrimidin-4-amine", 16141 },
    { "RY5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-6-chloranyl-3'-(1,2-oxazol-3-ylmethyl)spiro[1,2-dihydroindene-3,5'-imidazolidine]-2',4'-dione", 16142 },
    { "RUT", "", "", "", "",         ResidueType::NON_POLYMER, false, "RUTIN", 16143 },
    { "RO3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(2Z)-5-BROMO-1,3-THIAZOL-2(3H)-YLIDENE]CARBAMOYL}-4-METHYLBENZENESULFONAMIDE", 16144 },
    { "RTI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-4-hydroxy-1-[(1H-indole-5-carbonyl)amino]-2,3-dihydro-1H-indene-2-carboxylic acid", 16145 },
    { "R0A", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(6S)-8-(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)-5-oxa-8-azaspiro[3.5]nonan-6-yl]acetic acid", 16146 },
    { "RSV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(thiophen-3-yl)quinolin-2-amine", 16147 },
    { "R18", "", "", "", "",         ResidueType::NON_POLYMER, false, "(17BETA)-17-HYDROXY-17-METHYLESTRA-4,9,11-TRIEN-3-ONE", 16148 },
    { "R09", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{5-(6-methoxynaphthalen-2-yl)-1-methyl-2-[2-methyl-4-(methylsulfonyl)phenyl]-1H-imidazol-4-yl}pyridine", 16149 },
    { "RG3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-[7-(methanesulfonyl)isoquinolin-4-yl]-2-[2-(methylamino)-2-oxoethyl]-1-oxo-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16150 },
    { "RBN", "", "", "", "",         ResidueType::NON_POLYMER, false, "Benzeneruthenium(II) chloride", 16151 },
    { "RTP", "", "", "", "N",         ResidueType::RNA_LINKING, false, "RIBAVIRIN TRIPHOSPHATE", 16152 },
    { "R78", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(7R)-8-cyclopentyl-7-ethyl-5-methyl-6-oxo-5,6,7,8-tetrahydropteridin-2-yl]amino}-3-methoxy-N-(1-methylpiperidin-4-yl)benzamide", 16153 },
    { "RV0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-4-ethyl-N-(isoquinolin-4-yl)-1,1-dioxo-1,2,3,4-tetrahydro-1lambda~6~,2-benzothiazine-4-carboxamide", 16154 },
    { "R0B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[(2~{S},3~{R})-1,3-bis(oxidanyl)-1-oxidanylidene-butan-2-yl]-5-butyl-2,3-dihydro-1,3-thiazole-4-carboxylic acid", 16155 },
    { "RVA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(Z)-1-carboxy-2-phenylethenyl]oxy}-2-hydroxybenzoic acid", 16156 },
    { "RIP", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-ribopyranose", 16157 },
    { "RCM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-[(7-chloro-1H-indol-3-yl)methyl]-3-methylimidazolidine-2,4-dione", 16158 },
    { "RL5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-{[2-(ethylamino)-1,3-thiazole-5-carbonyl]amino}ethyl)-1H-imidazole-4-carboxylic acid", 16159 },
    { "R61", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{5-[(2-{[3,5-difluoro-4-(1-methylpiperidin-4-yl)phenyl]amino}-5-methylpyrimidin-4-yl)amino]-2-fluorophenyl}-1lambda~6~,2-thiazolidine-1,1-dione", 16160 },
    { "R6V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-cyclopentyl-3-[4-(2-{[4-(piperidin-4-yl)phenyl]amino}-7H-pyrrolo[2,3-d]pyrimidin-4-yl)-1H-pyrazol-1-yl]propanenitrile", 16161 },
    { "RR7", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-deoxy-beta-D-arabino-hexopyranose", 16162 },
    { "REP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1,10 PHENANTHROLINE)-(TRI-CARBON MONOXIDE) RHENIUM (I)", 16163 },
    { "R9M", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1,3-thiazol-2-yl)propanoic acid", 16164 },
    { "RUV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(acetylamino)-N-(4H-1,2,4-triazol-4-yl)benzamide", 16165 },
    { "RHG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aR,8S,9aS)-2-[(trifluoromethyl)sulfonyl]decahydro-3a,8-epoxypyrrolo[3,4-c]azocine", 16166 },
    { "REB", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-({4-[(5-cyclopropyl-1H-pyrazol-3-yl)amino]pyrimidin-2-yl}amino)phenyl]acetonitrile", 16167 },
    { "RK4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(piperidin-1-yl)methyl]benzoic acid", 16168 },
    { "R74", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(2H-1,3-benzodioxol-5-yl)acetyl]-N-[(pyridin-4-yl)methyl]-L-cysteinamide", 16169 },
    { "RIW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)amino]pyrrolidin-2-one", 16170 },
    { "RDI", "", "", "", "",         ResidueType::NON_POLYMER, false, "RADICICOL", 16171 },
    { "RCV", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [3-(aminomethyl)phenoxy]acetate", 16172 },
    { "RKR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-[6-(dimethylamino)isoquinolin-4-yl]acetamide", 16173 },
    { "RJM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3R)-3-[([1,1'-biphenyl]-2-yl)carbamoyl]-2,2-dimethylcyclopropane-1-carboxylic acid", 16174 },
    { "RVM", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "4,6-dideoxy-2,3-di-O-methyl-alpha-D-xylo-hexopyranose", 16175 },
    { "RQQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-methoxyphenyl)methyl]quinoxaline-6-carboxamide", 16176 },
    { "RS7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(2-OCT-1-YN-1-YLPHENYL)ACRYLIC ACID", 16177 },
    { "R2U", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ru2-(OH)6 cluster", 16178 },
    { "RKQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-methyl-3-(2-phenoxyethyl)imidazo[4,5-b]pyridin-5-yl]pyridine-2,6-diamine", 16179 },
    { "RJS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-N-[(4-bromo-3-fluorophenyl)methanesulfonyl]pyrazolo[1,5-a]pyridine-3-carboxamide", 16180 },
    { "RI7", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(2S)-4-(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)morpholin-2-yl]acetate", 16181 },
    { "R05", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-azanylpyridin-4-yl)-~{N}-[[2,6-bis(fluoranyl)phenyl]methyl]-2-methyl-7~{H}-pyrrolo[2,3-d]pyrimidin-4-amine", 16182 },
    { "RCW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromanyl-2-(4~{H}-1,2,4-triazol-3-yl)aniline", 16183 },
    { "RFZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6-dichloro-1-beta-D-ribofuranosyl-1H-benzimidazole", 16184 },
    { "R4D", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({4-hydroxy-1-[(2R)-2-methyl-3-phenylpropanoyl]piperidin-4-yl}methyl)quinazolin-4(3H)-one", 16185 },
    { "RML", "", "", "", "",         ResidueType::NON_POLYMER, false, "(11,12-dimethyldipyrido[3,2-a:2',3'-c]phenazine-kappa~2~N~4~,N~5~)[bis(pyrazino[2,3-f]quinoxaline-kappa~2~N~1~,N~10~)]ruthenium(2+)", 16186 },
    { "R98", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-fluoro-N-methyl-N-[(pyridin-2-yl)methyl]-9H-pyrimido[4,5-b]indol-4-amine", 16187 },
    { "R3I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-5-chloro-1'-(6-fluoroisoquinolin-4-yl)-2H-spiro[[1]benzofuran-3,3'-pyrrolidin]-2'-one", 16188 },
    { "RMT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4E)-4-[({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)imino]cyclopent-1-ene-1,3-dicarboxylic acid", 16189 },
    { "RN8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3'-benzene-1,4-diylbis(4-cyano-5-ethylthiophene-2-carboxylic acid)", 16190 },
    { "R1H", "", "", "", "",         ResidueType::NON_POLYMER, false, "tariquidar", 16191 },
    { "R31", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4S,5S)-5-amino-N-(3-amino-2,2-dimethyl-3-oxopropyl)-4-hydroxy-6-{4-[2-(3-methoxypropoxy)phenyl]-3-oxopiperazin-1-yl}-2-(propan-2-yl)hexanamide", 16192 },
    { "RNK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-2-methyl-5-[(3-methylthiophen-2-yl)methylamino]pyridazin-3-one", 16193 },
    { "RBF", "", "", "", "",         ResidueType::NON_POLYMER, false, "RIBOFLAVIN", 16194 },
    { "RQP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-[(4-fluorophenyl)methyl]-5-(2-hydroxyethyl)-3-(2-methoxyethyl)imidazolidine-2,4-dione", 16195 },
    { "RAW", "", "ECH", "", "",         ResidueType::NON_POLYMER, true, "beta,beta-caroten-4-one", 16196 },
    { "RAE", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "alpha-L-Olivopyranose", 16197 },
    { "R36", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINO-N-{4-[2-(2,6-DIMETHYL-PHENOXY)-ACETYLAMINO]-3-HYDROXY-1-ISOBUTYL-5-PHENYL-PENTYL}-BENZAMIDE", 16198 },
    { "R10", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-O-phosphono-D-ribonic acid", 16199 },
    { "R6X", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-bromo-3-hydroxy-4-oxo-1,4-dihydropyridine-2-carboxylic acid", 16200 },
    { "RO7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-methoxy-3-{4-[2-(5-methyl-2-phenyl-1,3-oxazol-4-yl)ethoxy]-1-benzothiophen-7-yl}propanoic acid", 16201 },
    { "RMZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-[2-[4-(3,4-dimethylphenyl)piperazin-1-yl]ethyl]-2,3-dihydroisoindol-1-one", 16202 },
    { "R9G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-methoxyphenyl)(pyrrolidin-1-yl)methanone", 16203 },
    { "RN0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(3-chlorophenyl)acetamido]isoquinolin-6-yl methanesulfonate", 16204 },
    { "RWV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{1-[(2-methyl-1,3-thiazol-4-yl)methyl]piperidin-4-yl}methanamine", 16205 },
    { "RAH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},3~{S},4~{S},5~{R})-3,4,5-tris(oxidanyl)-5-(phosphonooxymethyl)oxolan-2-yl]methanesulfonic acid", 16206 },
    { "R0Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl ({(4R)-6-chloro-4-[(isoquinolin-4-yl)carbamoyl]-3,4-dihydro-2H-1-benzopyran-4-yl}methyl)carbamate", 16207 },
    { "RR5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[(1~{S},5~{S},6~{R})-10-[3,5-bis(chloranyl)phenyl]sulfonyl-5-ethyl-2-oxidanylidene-3,10-diazabicyclo[4.3.1]decan-3-yl]propanoic acid", 16208 },
    { "RZJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-3,4-dihydro-2~{H}-quinoline-7-sulfonamide", 16209 },
    { "RIK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2R)-4-(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)morpholin-2-yl]propanoic acid", 16210 },
    { "RR6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-HYDROXY-7-(4-{1-[2-HYDROXY-3-(2-HYDROXY-5-SULFO-PHENYLAZO)-BENZYL]-2-SULFO-ETHYLAMINO}-[1,2,5]TRIAZIN-2-YLAMINO)-2-(2-HYDROXY-5-SULFO-PHENYLAZO)-NAPTHALENE-1,8-DISULFONIC ACID", 16211 },
    { "RM5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-chloranyl-2,6-di(propan-2-yl)phenyl]-3-[4-(2-oxidanylpropan-2-yl)furan-2-yl]sulfonyl-urea", 16212 },
    { "R4Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-1-[(2~{R})-2-[4-(2-chloranyl-4-fluoranyl-phenyl)-2-oxidanylidene-chromen-7-yl]oxypropanoyl]piperidine-3-carboxylic acid", 16213 },
    { "RAC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-DIMETHYLCARBAMOYL-PHENYLCARBAMOYLOXYMETHYL)-BENZOIC ACID", 16214 },
    { "RQJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "deoxyproclavaminic acid", 16215 },
    { "ROK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINO-N-[(2-SULFANYLETHYL)CARBAMOYL]BENZENESULFONAMIDE", 16216 },
    { "R1I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(isoquinolin-4-yl)-2-(2-methoxyethyl)-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16217 },
    { "R8H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-5-oxidanylidene-~{N}-[(2~{R},3~{S})-3-oxidanyl-4-oxidanylidene-1-phenyl-4-(pyridin-2-ylmethylamino)butan-2-yl]-1-(phenylmethyl)pyrrolidine-2-carboxamide", 16218 },
    { "RRJ", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "4-chloro-4-deoxy-alpha-D-galactopyranose", 16219 },
    { "R8W", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-propan-2-yl-3-[4-(1,2,4-triazol-1-ylmethyl)phenyl]-1~{H}-indole-2-carboxylic acid", 16220 },
    { "R77", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-2-{2-[hydroxy(methyl)amino]-2-oxoethyl}-6-phenylhexyl]phosphonic acid", 16221 },
    { "RYT", "", "", "", "",         ResidueType::NON_POLYMER, false, "pentadecaphosphate", 16222 },
    { "RW7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3,4-dimethyl-3-propyl-3,4-dihydro-1H-1,4-benzodiazepine-2,5-dione", 16223 },
    { "RS8", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2-amino-4-oxo-1,4-dihydropteridin-7-yl)carbonyl]glycyl-L-phenylalanine", 16224 },
    { "RZK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-(4-methoxyphenyl)-1,2,3,4-tetrazol-2-yl]ethanamine", 16225 },
    { "RV5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-1,2,3-Benzothiadiazol-6-yl-N'-[2-oxo-2-(1-piperidinyl)ethyl]urea also called unc-2327", 16226 },
    { "RN9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-[[1-[(3~{S})-2,6-bis(oxidanylidene)piperidin-3-yl]-2,5-bis(oxidanylidene)pyrrol-3-yl]amino]phenyl]-~{N}-(3-chloranyl-4-methyl-phenyl)propanamide", 16227 },
    { "RZU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3'S)-6-chloro-1'-(isoquinolin-4-yl)-1,2'-dioxo-1H-spiro[isoquinoline-4,3'-pyrrolidin]-2(3H)-yl]-N-methylcyclopropane-1-carboxamide", 16228 },
    { "RSO", "", "", "", "",         ResidueType::NON_POLYMER, false, "R-STYRENE OXIDE", 16229 },
    { "RYG", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(3~{R})-2-oxidanylideneazepan-3-yl]furan-2-carboxamide", 16230 },
    { "R23", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL-[4-(4-PIPERIDINE-1-YLMETHYL-PHENYL)-CYCLOHEXYL]-CARBAMINIC ACID-(4-CHLOROPHENYL)-ESTER", 16231 },
    { "RQ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{8-[(1,3-benzothiazol-2-yl)carbamoyl]-3,4-dihydroisoquinolin-2(1H)-yl}-3-{1-[(pyridin-4-yl)methyl]-1H-pyrazol-4-yl}pyridine-2-carboxylic acid", 16232 },
    { "RDU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(6R)-8-(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)-5-oxa-8-azaspiro[3.5]nonan-6-yl]methanol", 16233 },
    { "RS5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2,6-bis(chloranyl)phenyl]-6-[[4-(2-hydroxyethyloxy)phenyl]methyl]-3-propan-2-yl-5H-pyrazolo[3,4-d]pyrimidin-4-one", 16234 },
    { "RYF", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-iodophenyl)-1~{H}-pyrazolo[3,4-d]pyrimidin-4-amine", 16235 },
    { "RIS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-HYDROXY-2-(3-PYRIDINYL)ETHYLIDENE BIS-PHOSPHONIC ACID", 16236 },
    { "RTY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{4-[(2S,3R)-2-amino-4-bromo-3-hydroxybutyl]phenoxy}butanoic acid", 16237 },
    { "R48", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-[(6-aminoquinazolin-4-yl)amino]phenyl}-3-[3-tert-butyl-1-(4-methylphenyl)-1H-pyrazol-5-yl]urea", 16238 },
    { "R84", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[1-(2-{[({5-[(3-carboxypropanoyl)amino]-2,4-dimethoxyphenyl}sulfonyl)amino]methyl}phenyl)piperidin-4-yl]methoxy}-4-oxobutanoic acid", 16239 },
    { "RYX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,2,3,3,3-pentafluoropropyl)-4-sulfamoylbenzamide", 16240 },
    { "RLI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[4'-methyl-2'-(propanoylamino)-4,5'-bi-1,3-thiazol-2-yl]amino}benzoic acid", 16241 },
    { "RQT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(1~{H}-pyrrolo[2,3-b]pyridin-3-yl)phenyl]propanamide", 16242 },
    { "RZI", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[(2-cyclopropyl-1,3-thiazol-4-yl)methyl]-9H-purine-2,6-diamine", 16243 },
    { "R8B", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-O-((7-carboxy) quinolin-2-yl)-methyl)-beta-D-galactopyranoside", 16244 },
    { "RH2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-{[5-(pyridin-3-yl)thiophen-2-yl]methyl}-L-lysinamide", 16245 },
    { "RWP", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-[(trifluoroacetyl)amino]benzoate", 16246 },
    { "R1L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-{(3R)-3-[4-amino-3-(2-fluoro-4-phenoxyphenyl)-1H-pyrazolo[3,4-d]pyrimidin-1-yl]piperidine-1-carbonyl}-4-methyl-4-[4-(oxetan-3-yl)piperazin-1-yl]pent-2-enenitrile", 16247 },
    { "RHM", "", "", "", "",         ResidueType::NON_POLYMER, false, "DELTA-ALPHA-RH[2R,9R-DIAMINO-4,7-DIAZADECANE]9,10-PHENANTHRENEQUINONE DIIMINE", 16248 },
    { "R0J", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[5-chloro-1-(4,4,4-trifluorobutyl)-1H-imidazo[4,5-b]pyridin-2-yl]methyl}-1-cyclopropyl-1,3-dihydro-2H-imidazo[4,5-c]pyridin-2-one", 16249 },
    { "RW1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-phenylpyrimidine", 16250 },
    { "R8C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2,2-trifluoro-N-[(1R,2S)-1-{[1-(4-fluorophenyl)-1H-indazol-5-yl]oxy}-1-phenylpropan-2-yl]acetamide", 16251 },
    { "RS4", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-ethyl-10-hydroxycamptothecin", 16252 },
    { "R9S", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-methylphenyl)acetamide", 16253 },
    { "R9Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2~{R})-4-methyl-5-oxidanylidene-2,3-dihydro-1,4-benzoxazepin-2-yl]benzenecarbonitrile", 16254 },
    { "RLP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(7-HYDROXY-8-RIBITYLLUMAZINE-6-YL) PROPIONIC ACID", 16255 },
    { "RGX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-2-(cyclopropylsulfamoyl)-N-(isoquinolin-4-yl)-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16256 },
    { "RM9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1aR,7bS)-5-fluoro-2-hydroxy-1,1a,2,7b-tetrahydrocyclopropa[c][1,2]benzoxaborinine-4-carboxylic acid", 16257 },
    { "RGM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS,8S,9aS)-2-acetyl-10-methyl-2,3,6,8,9,9a-hexahydro-3a,8-epiminocyclohepta[1,2-c:4,5-c']dipyrrol-4(1H)-one", 16258 },
    { "RVC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(Z)-1-carboxy-2-cyclopropylethenyl]oxy}-2-hydroxybenzoic acid", 16259 },
    { "RC3", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S)-4-(9H-pyrimido[4,5-b]indol-4-yl)morpholin-2-yl]acetic acid", 16260 },
    { "RLT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-fluorobenzyl)-5-hydroxy-1-methyl-2-(1-methyl-1-{[(5-methyl-1,3,4-oxadiazol-2-yl)carbonyl]amino}ethyl)-6-oxo-1,6-dihydropyrimidine-4-carboxamide", 16261 },
    { "R0D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-chloro-1'H-spiro[indole-3,4'-piperidin]-1'-yl)[(2R)-2,3-dihydro-1,4-benzodioxin-2-yl]methanone", 16262 },
    { "RKY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3,4-dihydro-2H-1,5-benzodioxepin-7-yl)-4-oxobutanoic acid", 16263 },
    { "R8J", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(5-oxo-4-(1H-1,2,3-triazol-1-yl)-2,5-dihydro-1H-pyrazol-1-yl)nicotinic acid", 16264 },
    { "RFI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3S)-1-(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)pyrrolidin-3-yl]-1,3-oxazolidin-2-one", 16265 },
    { "RTQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5S,12R)-12-cyclohexyl-2-[2-(3,4-dimethoxyphenyl)ethyl]-3,19-dioxa-10,13,16-triazatricyclo[18.3.1.0-5,10]tetracosa- 1(24),20,22-triene-4,11,14,17-tetrone", 16266 },
    { "RHX", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2,6-BIS(4-PHENYL)-1,3-OXAZOLIN-2-YL]RHODIUM(III)", 16267 },
    { "R67", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(methylsulfonyl)-2-oxopropanoic acid", 16268 },
    { "RRH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-phenyl-2-{[2'-(propan-2-yl)biphenyl-4-yl]oxy}propanoic acid", 16269 },
    { "RGZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-ROSIGLITAZONE", 16270 },
    { "R21", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chloro-4-hydroxyphenyl)-N-[2-(4-sulfamoylphenyl)ethyl]acetamide", 16271 },
    { "RP2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4aR,6R,7R,7aS)-6-(6-amino-8-bromo-9H-purin-9-yl)tetrahydro-4H-furo[3,2-d][1,3,2]dioxaphosphinine-2,7-diol2-sulfide", 16272 },
    { "R86", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(2R)-4-[2-(1H-IMIDAZOL-1-YL)-6-METHYLPYRIMIDIN-4-YL]-1-ISOBUTYRYLPIPERAZIN-2-YL}-N-[2-(4-METHOXYPHENYL)ETHYL]ACETAMIDE", 16273 },
    { "RRE", "", "", "", "",         ResidueType::NON_POLYMER, false, "fac-tricarbonyl-triaqua rhenium(I)", 16274 },
    { "RRK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-1,2-diphenylethane-1,2-diamine", 16275 },
    { "RZ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-butyl-4-sulfamoylbenzamide", 16276 },
    { "R1X", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "1,4-anhydro-D-ribitol", 16277 },
    { "RTA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,2':6',2''-TERPYRIDINE)-(2,2''-BIPYRIDINE) RUTHENIUM (II)", 16278 },
    { "R41", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-7-(2-aminopyridin-4-yl)-5-chloro-2,3-dihydro-1-benzofuran-2-yl](piperazin-1-yl)methanone", 16279 },
    { "R0Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-1-[(1S)-1-cyclopropyl-6,7-dimethoxy-3,4-dihydrophthalazin-2(1H)-yl]-3-{5-[(2,4-diaminopyrimidin-5-yl)methyl]-2,3-dimethoxyphenyl}prop-2-en-1-one", 16280 },
    { "RJJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-N-benzyl-5-ethyl-1-methyl-1,4-diazepane-5-carboxamide", 16281 },
    { "R4F", "", "", "", "",         ResidueType::NON_POLYMER, false, " 1-(2-methylprop-2-enoyl)-1H-indole-3-carbaldehyde, bound form", 16282 },
    { "RI6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(7-chloroisoquinolin-4-yl)-2-[2-(methylamino)-2-oxoethyl]-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16283 },
    { "RP6", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "5-acetamido-2,6-anhydro-3,5-dideoxy-3-prop-2-en-1-yl-D-glycero-D-galacto-non-2-enonic acid", 16284 },
    { "RI3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-4-cyclopropyl-3-fluoro-1-(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)pyrrolidine-3-carboxylic acid", 16285 },
    { "RM4", "", "", "", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "beta-L-rhamnopyranose", 16286 },
    { "RUM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({2-[(3R)-3-aminopiperidin-1-yl]-5-bromo-6-oxopyrimidin-1(6H)-yl}methyl)benzonitrile", 16287 },
    { "RRB", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-[7-azanyl-5-(hydroxymethyl)benzimidazol-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl ~{N}-[(2~{S})-2-azanyl-3-(4-hydroxyphenyl)propanoyl]sulfamate", 16288 },
    { "RIM", "", "", "", "",         ResidueType::NON_POLYMER, false, "RIMANTADINE", 16289 },
    { "RET", "", "", "", "",         ResidueType::NON_POLYMER, false, "RETINAL", 16290 },
    { "RHT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-methylbenzimidazol-5-yl)pyridine-2,6-diamine", 16291 },
    { "RNO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-PARA-NITROSTYRENE OXIDE", 16292 },
    { "R9E", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-(7-fluoro-6-methoxyisoquinolin-4-yl)acetamide", 16293 },
    { "R16", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEXADECANE", 16294 },
    { "RCE", "", "", "", "",         ResidueType::DNA_LINKING, false, "1-{2,5-anhydro-6-deoxy-4-[(phosphonooxy)methyl]-beta-D-gulofuranosyl}pyrimidine-2,4(1H,3H)-dione", 16295 },
    { "R07", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(11S)-6,11-dihydrodibenzo[b,e]thiepin-11-yl]-5-hydroxy-3-[(2R)-1,1,1-trifluoropropan-2-yl]-2,3-dihydro-1H-pyrido[2,1-f][1,2,4]triazine-4,6-dione", 16296 },
    { "RSL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(3-chlorophenyl)acetamido]isoquinolin-7-yl methanesulfonate", 16297 },
    { "R7H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S},5~{R},6~{R})-5-acetamido-6-[(1~{R},2~{S})-3-[[1-(2-ethoxyethyl)-1,2,3-triazol-4-yl]methylsulfanyl]-1,2-bis(oxidanyl)propyl]-4-oxidanyl-oxane-2-carboxylic acid", 16298 },
    { "RSY", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2R)-1-{[(2S,3S)-5-{[(2R)-1-{[(2S)-1-amino-4-methyl-1-oxopentan-2-yl]amino}-3-chloro-1-oxopropan-2-yl]amino}-3-hydroxy-5-oxo-1-phenylpentan-2-yl]amino}-3-methyl-1-oxobutan-2-yl]pyridine-2-carboxamide", 16299 },
    { "RGN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{R})-4,4-bis(fluoranyl)cyclopentane-1,2-diol", 16300 },
    { "RXM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,16Z,18E,20S,21S,22R,23R,24R,25S,26R,27S,28E)-5,6,21,23-tetrahydroxy-27-methoxy-2,4,11,16,20,22,24,26-octamethyl-1,15-dioxo-1,2-dihydro-2,7-(epoxypentadeca[1,11,13]trienoimino)furo[2'',3'':7',8']naphtho[1',2':4,5]imidazo[1,2-a]pyridin-25-yl acetate", 16301 },
    { "RAB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-AMINO-PURIN-9-YL)-5-HYDROXYMETHYL-TETRAHYDRO-FURAN-3,4-DIOL", 16302 },
    { "RF8", "", "", "", "",         ResidueType::NON_POLYMER, false, "hexadecanedioic acid", 16303 },
    { "R8N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,5,6-tetrakis(fluoranyl)-4-(2-hydroxyethylsulfanyl)-~{N}-methyl-benzenesulfonamide", 16304 },
    { "R82", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,4-dimethoxy-5-{[(2R)-2-methyl-2,3-dihydro-1H-indol-1-yl]sulfonyl}phenyl)acetamide", 16305 },
    { "RLZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[(4~{R},7~{R},10~{S},13~{S},15~{E},19~{S})-4-(4-hydroxyphenyl)-7-(1~{H}-indol-3-ylmethyl)-8,13,15,19-tetramethyl-2,6,9,12-tetrakis(oxidanylidene)-1-oxa-5,8,11-triazacyclononadec-15-en-10-yl]butyl]-~{N}'-[5-methoxy-2-[(~{Z})-(3,4,5-trimethoxyphenyl)diazenyl]phenyl]butanediamide", 16306 },
    { "RGV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS,8S,9aS)-10-methyl-4-oxo-1,4,6,8,9,9a-hexahydro-3a,8-epiminocyclohepta[1,2-c:4,5-c']dipyrrole-2(3H)-carbaldehyde", 16307 },
    { "R28", "", "", "", "",         ResidueType::NON_POLYMER, false, "propan-2-yl 2-[[4-[2-(dimethylamino)ethyl-methyl-amino]-2-methoxy-5-(propanoylamino)phenyl]amino]-4-(1-methylindol-3-yl)pyrimidine-5-carboxylate", 16308 },
    { "RP7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-methyl-1,2,3,6-tetrahydropyridin-3-ol", 16309 },
    { "R51", "", "R52", "", "",         ResidueType::NON_POLYMER, true, "5-O-phosphono-D-ribose", 16310 },
    { "R19", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALLYL-{6-[3-(4-BROMO-PHENYL)-BENZOFURAN-6-YLOXY]-HEXYL-}-METHYL-AMIN", 16311 },
    { "R5W", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-(but-3-yn-1-yl)-3H-diazirin-3-yl)-N-(3-methyl-[1,2,4]triazolo[4,3-a]pyridin-8-yl)propanamide", 16312 },
    { "R2Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-phenylimidazo[1,2-a]pyridin-6-yl)benzenecarbonitrile", 16313 },
    { "RMN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-MANDELIC ACID", 16314 },
    { "R73", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2,3-dimethyl-6-(1~{H}-pyrazol-5-yl)benzimidazol-5-yl]-6-(trifluoromethyl)pyridine-2-carboxamide", 16315 },
    { "RMA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-2,3-DIHYDRO-1H-INDEN-1-YL]-N-METHYL-N-PROP-2-YNYLAMINE", 16316 },
    { "R5O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-{6-[(methanesulfonyl)amino]isoquinolin-4-yl}-4-methoxy-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 16317 },
    { "RR0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2r,4r)-6-chloro-N-(7-fluoroisoquinolin-4-yl)-2,3-dihydro-4H-2,4-methano-1-benzopyran-4-carboxamide", 16318 },
    { "RRT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-RETRO-THIORPHAN", 16319 },
    { "RNE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{E},4~{E},6~{E},8~{E})-3,7-dimethyl-9-(2,6,6-trimethylcyclohexen-1-yl)nona-2,4,6,8-tetraen-1-amine", 16320 },
    { "R7J", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-(3-fluorophenyl)-1-benzofuran-3-yl]acetic acid", 16321 },
    { "RL9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoro-3-{[(1H-indole-5-carbonyl)amino]methyl}benzoic acid", 16322 },
    { "RBJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(methylamino)methyl]phenol", 16323 },
    { "RAK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-azanylethylsulfanyl)-2,3,5,6-tetrakis(fluoranyl)-~{N}-methyl-benzenesulfonamide", 16324 },
    { "R35", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-tert-butylbutanedioic acid", 16325 },
    { "RHE", "", "", "", "",         ResidueType::NON_POLYMER, false, "rhenium (IV) hexachloride", 16326 },
    { "R6H", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-(6,7-dimethoxyquinolin-4-yl)oxy-3-fluoranyl-phenyl]-4-ethoxy-1-(4-fluoranyl-2-methyl-phenyl)pyrazole-3-carboxamide", 16327 },
    { "R8T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},4~{S},5~{R})-4-acetamido-3-oxidanyl-5-[(1~{S},2~{R})-1,2,3-tris(oxidanyl)propyl]cyclohexane-1-carboxylic acid", 16328 },
    { "RD2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(6-hydroxynaphthalen-2-yl)methylene]bis(phosphonic acid)", 16329 },
    { "RIA", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "2'-O-[(5'-PHOSPHO)RIBOSYL]ADENOSINE-5'-MONOPHOSPHATE", 16330 },
    { "R1B", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[(1-oxyl-2,2,4,5,5-pentamethyl-2,5-dihydro-1H-pyrrol-3-yl)methyl] methanesulfonothioate", 16331 },
    { "R46", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{6-[4-(6-BROMO-1,2-BENZISOTHIAZOL-3-YL)PHENOXY]HEXYL}-N-METHYL-2-PROPEN-1-AMINE", 16332 },
    { "R9W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,5,6,7,8-hexahydro-1~{H}-cyclopenta[b]quinolin-9-amine", 16333 },
    { "RXZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "SPHINX31", 16334 },
    { "RDY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(benzyloxy)carbonyl]-N-methyl-L-alanine", 16335 },
    { "RJP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,5R)-1,5-dihydroxy-4-oxo-3-[3-oxo-3-(phenylamino)propyl]cyclohex-2-ene-1-carboxylic acid", 16336 },
    { "RH8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-fluoranyl-4-(4-methylpiperazin-1-yl)phenyl]-4-pyrazolo[1,5-b]pyridazin-3-yl-pyrimidin-2-amine", 16337 },
    { "R6M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-fluoro-5-[(2-{[3-fluoro-4-(1-methylpiperidin-4-yl)phenyl]amino}-5-methylpyrimidin-4-yl)amino]phenyl}-2-methylpropane-2-sulfonamide", 16338 },
    { "RYP", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-1-pyridin-4-yl-methanamine", 16339 },
    { "R8Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,5,6-tetrakis(fluoranyl)-~{N}-methyl-4-propylsulfanyl-benzenesulfonamide", 16340 },
    { "RMP", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "2'-DEOXY-ADENOSINE-5'-RP-MONOMETHYLPHOSPHONATE", 16341 },
    { "R4V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-2,2-difluoro-N-[(1S,5R,6R)-3-{5-fluoro-2-[(1-methyl-1H-pyrazol-4-yl)amino]pyrimidin-4-yl}-6-methyl-3-azabicyclo[3.1.0]hexan-1-yl]cyclopropane-1-carboxamide", 16342 },
    { "RG5", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-fluoro-4-[(2R)-2-(1H-tetrazol-5-yl)morpholin-4-yl]-9H-pyrimido[4,5-b]indole", 16343 },
    { "ROX", "", "", "", "",         ResidueType::NON_POLYMER, false, "ROXITHROMYCIN", 16344 },
    { "RUI", "", "", "", "",         ResidueType::NON_POLYMER, false, "Cyclopentadienyl(carbon monoxide)(7-oxo-7,10-dihydro-1,8-phenanthrolin-10-yl-kappa~2~C~10~,N~1~)ruthenium", 16345 },
    { "RUU", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "alpha-L-ribulofuranose", 16346 },
    { "R27", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-[(3S,4R,5S,8R,9E,12S,14S,15R,16S,18R,19R,26aS)-5,19-dihydroxy-3-{(1E)-1-[(1R,3R,4R)-4-hydroxy-3-methoxycyclohexyl]prop-1-en-2-yl}-14,16-dimethoxy-4,10,12,18-tetramethyl-1,20,21-trioxo-8-(prop-2-en-1-yl)-1,3,4,5,6,8,11,12,13,14,15,16,17,18,19,20,21,23,24,25,26,26a-docosahydro-7H-15,19-epoxypyrido[2,1-c][1,4]oxazacyclotricosin-7-ylidene]acetohydrazide", 16347 },
    { "RFH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1E,3S,4R,5S,6R,7R,8R,9S,10S,11E,13E)-15-amino-1-{[(2S)-5,7-dihydroxy-2,4-dimethyl-8-{(E)-[(4-methylpiperazin-1-yl)imino]methyl}-1,6,9-trioxo-1,2,6,9-tetrahydronaphtho[2,1-b]furan-2-yl]oxy}-7,9-dihydroxy-3-methoxy-4,6,8,10,14-pentamethyl-15-oxopentadeca-1,11,13-trien-5-yl acetate", 16348 },
    { "R3L", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-~{N}-(3-methylphenyl)-3-[(1-methyl-6-pyridin-3-yl-pyrazolo[3,4-d]pyrimidin-4-yl)amino]benzamide", 16349 },
    { "RPO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3S,4R,6S)-4,6-diamino-2-{[3-O-(2,6-diamino-2,6-dideoxy-beta-L-idopyranosyl)-beta-D-ribofuranosyl]oxy}-3-hydroxycyclohexyl 2-amino-4-O-benzyl-2-deoxy-alpha-D-glucopyranoside", 16350 },
    { "ROF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(CYCLOPROPYLMETHOXY)-N-(3,5-DICHLOROPYRIDIN-4-YL)-4-(DIFLUOROMETHOXY)BENZAMIDE", 16351 },
    { "R52", "R51", "", "", "",         ResidueType::NON_POLYMER, false, "5-O-phosphono-D-ribose", 16352 },
    { "R3P", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dichloro-N-[1-(propan-2-yl)piperidin-4-yl]benzamide", 16353 },
    { "R9R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(isoquinolin-4-yl)-2-[(3-methyl-1,1-dioxo-1lambda~6~-thietan-3-yl)methanesulfonyl]-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16354 },
    { "R3G", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(2-{4-[(alpha-D-glucopyranosyloxy)methyl]-1H-1,2,3-triazol-1-yl}ethoxy)ethoxy]ethyl 2-[3,6-bis(diethylamino)-9H-xanthen-9-yl]benzoate", 16355 },
    { "R9F", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-fluoro-9H-pyrimido[4,5-b]indol-4-amine", 16356 },
    { "RSQ", "", "", "C", "",         ResidueType::RNA_LINKING, false, "5-formylcytidine 5'-(dihydrogen phosphate)", 16357 },
    { "RFL", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-DEMETHYL-8-DIMETHYLAMINO-FLAVIN-ADENINE-DINUCLEOTIDE", 16358 },
    { "RLU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(4-bromophenyl)-3-[(7H-pyrrolo[2,3-d]pyrimidine-4-carbonyl)amino]propanoic acid", 16359 },
    { "RI9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2,4-difluoro-3-[({6-[(2-hydroxyethyl)amino]pyrimidin-4-yl}carbamoyl)amino]phenyl}propane-1-sulfonamide", 16360 },
    { "ROP", "", "", "", "",         ResidueType::NON_POLYMER, false, "PROPIONAMIDE", 16361 },
    { "RXX", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-{[(2P)-2-(5-methylfuran-2-yl)-1,3-thiazol-4-yl]methyl}-9H-purine-2,6-diamine", 16362 },
    { "RH4", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2R)-3-(furan-2-yl)-2-(pyridin-4-yl)propanoate", 16363 },
    { "RVF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(2-hydroxy-1H-benzimidazole-5-carbonyl)amino]methyl}-1H-indole-2-carboxylic acid", 16364 },
    { "RJZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-[2-(6-bromanylpyridin-2-yl)oxyethyl]-2-methyl-imidazo[4,5-b]pyridin-5-yl]pyridine-2,6-diamine", 16365 },
    { "RP8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(aminomethyl)quinolin-2-amine", 16366 },
    { "ROQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-methyl-2-oxidanylidene-pentanedioic acid", 16367 },
    { "R8V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-hydroxy-2-methyl-2,3-dihydro-1H-isoindol-1-one", 16368 },
    { "RIQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4,5-bis(chloranyl)-2,3-dihydroindol-1-yl]ethanone", 16369 },
    { "R50", "", "", "", "",         ResidueType::NON_POLYMER, false, " 2-methyl-1-[(4P)-3-methyl-4-(2-methyl-1,2,3,4-tetrahydroisoquinolin-6-yl)-1H-pyrrolo[2,3-c]pyridin-1-yl]prop-2-en-1-one, bound form", 16370 },
    { "RTO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(dipropylsulfamoyl)benzoic acid", 16371 },
    { "RMD", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1,2,5,6-eta)-cyclooctane-1,2,5,6-tetrayl]{(1,2,3,4,5-eta)-1-[2-(2,5-dioxopyrrolidin-1-yl)ethyl]cyclopentadienyl}rhodium", 16372 },
    { "RPQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-rhamnopyranose tetrazole", 16373 },
    { "R5T", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl {(1S)-2-(hydroxyamino)-2-oxo-1-[4-(1H-pyrazol-1-yl)phenyl]ethyl}carbamate", 16374 },
    { "RX3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({(1S,2R)-2-[(S)-[(1R)-1-{[(BENZYLOXY)CARBONYL]AMINO}-2-PHENYLETHYL](HYDROXY)PHOSPHORYL]CYCLOPENTYL}CARBONYL)-L-TRYPTOPHAN", 16375 },
    { "RU0", "", "", "", "",         ResidueType::NON_POLYMER, false, "Tetrakis(acetato)chloridodiruthenium(II,III)", 16376 },
    { "RG2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-chlorobenzyl)amino]-6-(trifluoromethyl)quinoxaline-2-carboxylic acid", 16377 },
    { "RY0", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(5-carbamimidoylthiophen-3-yl)phenyl]-1-(4-chloranylphenoxy)cyclobutane-1-carboxamide", 16378 },
    { "RS2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-HYDROXY-2-[4-(4-PHENOXY-BENZENESULFONYL)-TETRAHYDRO-PYRAN-4-YL]-ACETAMIDE", 16379 },
    { "RPJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-fluorophenyl)-5-[3-(1H-indol-3-yl)propoxy]-1H-pyrazole-4-carboxylic acid", 16380 },
    { "R6S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~-[1-(tert-butylsulfonyl)-2,3-dihydro-1H-indol-6-yl]-N~2~-[3-fluoro-4-(1-methylpiperidin-4-yl)phenyl]-5-methylpyrimidine-2,4-diamine", 16381 },
    { "RYQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[(2-methyl-1,3-thiazol-4-yl)methyl]-9H-purine-2,6-diamine", 16382 },
    { "RPP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-RIBOFURANOSYL-3-IODO-2,3-DIHYDRO-1H-PYRAZOLO[3,4-D]PYRIMIDIN-4-YLAMINE", 16383 },
    { "R2L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-N-[4-methyl-5-(methylamino)pyridin-3-yl]-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 16384 },
    { "R7L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dimethoxy-N-{4-methoxy-6-[(1H-pyrazol-1-yl)methyl]-1,2-benzoxazol-3-yl}benzene-1-sulfonamide", 16385 },
    { "RFN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-hydroxy-2-methyl-2-(methylsulfonyl)-4-(2-oxo-4-phenylpyridin-1(2H)-yl)butanamide", 16386 },
    { "ROB", "", "N", "", "",         ResidueType::SACCHARIDE, true, "1-DEOXY-RIBOFURANOSE-5'-PHOSPHATE", 16387 },
    { "RJ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aR,7aR,9R)-3,4,7,7a,8,9-hexahydro-4a,9-epoxypyrrolo[3',4':4,5]cyclohepta[1,2-d]imidazole-6(5H)-carbaldehyde", 16388 },
    { "RH9", "", "", "", "",         ResidueType::NON_POLYMER, false, "RHIZOPODIN", 16389 },
    { "RXP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-BENZYLOXYCARBONYLAMINO-2-PHENYL-ETHYL)-{2-[1-CARBAMOYL-2-(1H-INDOL-3-YL)-ETHYLCARBAMOYL]-5-PHENYL-PENTYL}-PHOSPHINIC ACID", 16390 },
    { "R7Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{S},2~{R})-1-(3-fluoranyl-2-methyl-phenyl)-1-oxidanyl-pentan-2-yl]-2-oxidanylidene-1,3-dihydroindole-4-carboxamide", 16391 },
    { "RMU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(6-chloro-5-cyanopyridin-3-yl)sulfamoyl]-5-methylfuran-2-carboxamide", 16392 },
    { "REY", "", "", "", "",         ResidueType::NON_POLYMER, false, "GLYCYL-L-ALPHA-AMINO-EPSILON-PIMELYL-D-ALANINE", 16393 },
    { "RYW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[5-[5-chloranyl-2-(oxan-4-ylamino)pyrimidin-4-yl]-3-oxidanylidene-1~{H}-isoindol-2-yl]-~{N}-[(1~{S})-1-(3-fluoranyl-5-methoxy-phenyl)-2-oxidanyl-ethyl]propanamide", 16394 },
    { "R4L", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-cyclopentyl-2-[[2-methoxy-4-[4-(4-methylpiperazin-1-yl)piperidin-1-yl]carbonyl-phenyl]amino]-5-methyl-pyrimido[4,5-b][1,4]benzodiazepin-6-one", 16395 },
    { "R7F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-N-[6-(2-hydroxypropan-2-yl)isoquinolin-4-yl]-1,2,3,4-tetrahydroquinoline-4-carboxamide", 16396 },
    { "RWZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2Z)-3,7-dimethylocta-2,6-dien-1-yl]-N'-[(1R,3S,5R,7R)-tricyclo[3.3.1.1~3,7~]dec-2-yl]ethane-1,2-diamine", 16397 },
    { "R2I", "", "", "", "",         ResidueType::NON_POLYMER, false, "9,11-bis(4-fluorophenyl)-2,4,6,8-tetraoxa-9,11-diaza-1$l^{4},5$l^{4}-diruthenatricyclo[3.3.3.0^{1,5}]undecane", 16398 },
    { "RNS", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "L-RHAMNOSE", 16399 },
    { "RCO", "", "", "", "",         ResidueType::NON_POLYMER, false, "RESORCINOL", 16400 },
    { "ROJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{R},4~{R})-4-chloranyl-3-oxidanyl-oxolan-2-yl]methyl hydrogen phosphate", 16401 },
    { "RIL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4R)-2,2-DIMETHYL-1,3-DIOXOLAN-4-YL]METHYL HYDROGEN HEX-5-ENYLPHOSPHONATE", 16402 },
    { "RE", "", "", "", "",         ResidueType::NON_POLYMER, false, "RHENIUM", 16403 },
    { "RW5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S,4S)-4-methyl-2-(5-methylfuran-2-yl)piperidin-1-yl](7H-pyrrolo[2,3-d]pyrimidin-4-yl)methanone", 16404 },
    { "RQS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[4-(7H-pyrrolo[2,3-d]pyrimidin-4-yl)phenyl]methyl}benzamide", 16405 },
    { "RKC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3'R)-6-chloro-1'-(isoquinolin-4-yl)-2,3-dihydrospiro[[1]benzopyran-4,3'-pyrrolidin]-2'-one", 16406 },
    { "RVR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-1,1-dioxo-N-(5,6,7,8-tetrahydroisoquinolin-4-yl)-1,2,3,4-tetrahydro-1lambda~6~,2-benzothiazine-4-carboxamide", 16407 },
    { "RIY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-2-(ethylsulfamoyl)-N-(isoquinolin-4-yl)-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16408 },
    { "RSA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-PROPARGYL-1(S)-AMINOINDAN", 16409 },
    { "RFR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-{6-[(methanesulfonyl)amino]isoquinolin-4-yl}-2-[2-(methylamino)-2-oxoethyl]-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16410 },
    { "RGO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{a}~{S})-2,2-bis(fluoranyl)-3~{a},4-dihydro-3~{H}-pyrrolo[1,2-a]indol-1-one", 16411 },
    { "RL1", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-(6-bromo[1,2,4]triazolo[4,3-a]pyridin-3-yl)-2,4-dihydroxyphenyl](3,4-dihydroisoquinolin-2(1H)-yl)methanone", 16412 },
    { "RE2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(4-hydroxyphenyl)ethyl]benzene-1,3-diol", 16413 },
    { "RHI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-[7-(methanesulfonyl)isoquinolin-4-yl]-2-[2-(methylamino)-2-oxoethyl]-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16414 },
    { "RSS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-METHYL-3-(9-OXO-1,8-DIAZA-TRICYCLO[10.6.1.013,18]NONADECA-12(19),13,15,17-TETRAEN-10-YLCARBAMOYL)-HEXANOIC ACID", 16415 },
    { "REQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1,10 PHENANTHROLINE)-(TRI-CARBON MONOXIDE) RHENIUM (I)", 16416 },
    { "R5N", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ni-substituted Keggin silicotungstate", 16417 },
    { "R0M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4E)-hepta-2,4-dienoic acid", 16418 },
    { "RRA", "", "", "", "",         ResidueType::NON_POLYMER, false, "prop-2-yn-1-amine", 16419 },
    { "RE1", "", "", "", "",         ResidueType::NON_POLYMER, false, "GLYCYL-L-A-AMINOPIMELYL-E-(D-2-AMINOETHYL)PHOSPHONATE", 16420 },
    { "RUC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(eta6-benzene)ruthenium", 16421 },
    { "RBX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-2-[ethyl(methyl)sulfamoyl]-N-(isoquinolin-4-yl)-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16422 },
    { "RUB", "", "", "", "",         ResidueType::SACCHARIDE, false, "RIBULOSE-1,5-DIPHOSPHATE", 16423 },
    { "RSW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1,2,3,4,5,6-eta)-(1S,2R,3R,4R,5S,6S)-1-carboxycyclohexane-1,2,3,4,5,6-hexayl](chloro)(3-methyl-5,7-dioxo-6,7-dihydro-5H-pyrido[2,3-a]pyrrolo[3,4-c]carbazol-12-ide-kappa~2~N~1~,N~12~)ruthenium(1+)", 16424 },
    { "RNV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-amino-5,6,7,8-tetrahydro[1]benzothieno[2,3-d]pyrimidin-2-yl)sulfanyl]-N-[2-(diethylamino)ethyl]acetamide", 16425 },
    { "RJN", "", "", "", "",         ResidueType::NON_POLYMER, false, "BENZYL N-{[4-(4-OXO-3,4-DIHYDROQUINAZOLIN-2-YL)PHENYL]METHYL}CARBAMATE", 16426 },
    { "R8Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-[(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)(methyl)amino]-1lambda~6~-thiane-1,1-dione", 16427 },
    { "RC9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-2-[(1-cyanocyclobutyl)methanesulfonyl]-N-(isoquinolin-4-yl)-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16428 },
    { "RYY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-propyl-4-sulfamoylbenzamide", 16429 },
    { "R5K", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~1~-{(3R)-1-[2-(5-carbamimidamidopentanamido)ethyl]-1-azaspiro[5.5]undecan-3-yl}-N~2~-(4-chlorophenyl)ethanediamide", 16430 },
    { "RJ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3,5-dimethoxyphenyl)imidodicarbonimidic diamide", 16431 },
    { "R5Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[1-(but-3-en-1-yl)-1H-pyrazol-4-yl]-N-[4-(piperidin-4-yl)phenyl]-7H-pyrrolo[2,3-d]pyrimidin-2-amine", 16432 },
    { "R7O", "", "", "", "",         ResidueType::NON_POLYMER, false, "Gossypin", 16433 },
    { "R9L", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)amino]methyl}-1lambda~6~-thietane-1,1-dione", 16434 },
    { "R02", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[((1S,2S)-2-{[ALLYL(CYCLOPROPYL)AMINO]METHYL}CYCLOPROPYL)METHOXY]PHENYL}(4-BROMOPHENYL)METHANONE", 16435 },
    { "RB0", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-ribitol", 16436 },
    { "RSU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[[6-(3-phenylpropylamino)-9-propan-2-yl-purin-2-yl]amino]butan-1-ol", 16437 },
    { "ROL", "4RR", "", "", "",         ResidueType::NON_POLYMER, false, "ROLIPRAM", 16438 },
    { "RDK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(isoquinolin-4-yl)-4-methyl-1,1-dioxo-1,2,3,4-tetrahydro-1lambda~6~,2-benzothiazine-4-carboxamide", 16439 },
    { "RPM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3-(5-methyl-1H-indol-3-yl)propoxy]-1-phenyl-1H-pyrazole-4-carboxylic acid", 16440 },
    { "RCF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[4-(4-cyano-2-fluorophenoxy)phenoxy]propanoic acid", 16441 },
    { "RZ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3S)-1-(7H-pyrrolo[2,3-d]pyrimidin-4-yl)piperidin-3-yl]-1,3,4-oxadiazol-2(3H)-one", 16442 },
    { "RW3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[6-(4-amino-1-{[2-(4-methylpiperazin-1-yl)quinolin-3-yl]methyl}-1H-pyrazolo[3,4-d]pyrimidin-3-yl)-1,3-benzothiazol-2-yl]acetamide", 16443 },
    { "RCY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3'R)-1'-oxyl-2',2',5',5'-tetramethyl-1,3'-bipyrrolidine-2,5-dione", 16444 },
    { "R7U", "", "", "", "",         ResidueType::NON_POLYMER, false, "RUTHENIUM WIRE, 7 CARBON LINKER", 16445 },
    { "RNF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[[6-[(4-phenylphenyl)methylamino]-9-propan-2-yl-purin-2-yl]amino]butan-1-ol", 16446 },
    { "RW2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-4-[({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)amino]cyclopent-3-ene-1,3-dicarboxylic acid", 16447 },
    { "RMJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-amino-6,7-dihydro-5H-cyclopenta[4,5]thieno[2,3-d]pyrimidin-2-yl)sulfanyl]-N-[2-(piperidin-1-yl)ethyl]acetamide", 16448 },
    { "RQO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(3-chlorophenyl)acetamido]-N,N-dimethylisoquinoline-6-carboxamide", 16449 },
    { "RTB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,2':6',2'-TERPYRIDINE)-(1,10-PHENANTHROLINE) RUTHENIUM (II)", 16450 },
    { "RNL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-({2-[(4S)-7-methyl-8-oxo-7,8-dihydro[1,2,4]triazolo[4,3-a]pyrazin-3-yl]ethyl}carbamoyl)cyclopropane-1-carboxylic acid", 16451 },
    { "RN7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-amino-5,6,7,8-tetrahydro[1]benzothieno[2,3-d]pyrimidin-2-yl)sulfanyl]-N-[2-(morpholin-4-yl)ethyl]acetamide", 16452 },
    { "RK0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[(3-cyano-4-methylphenyl)sulfamoyl]-4-methyl-1,3-thiazol-2-yl}acetamide", 16453 },
    { "RPV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[3-(1H-indol-3-yl)propanoyl]amino}-1-phenyl-1H-pyrazole-4-carboxylic acid", 16454 },
    { "RO2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-[5-(4-METHYL-PIPERAZIN-1-YL)-1H-IMIDAZO[4,5-B]PYRIDIN-2-YL]-BENZIMIDAZOL-2-YL]-PHENOL", 16455 },
    { "RB9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-2-({N-[2-(1H-indol-3-yl)ethyl]glycyl}amino)-4-phenylthiophene-3-carboxamide", 16456 },
    { "RFG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methoxy-N-{6-[4-(propan-2-yl)-4H-1,2,4-triazol-3-yl]pyridin-2-yl}-1-(pyrazin-2-yl)-1H-pyrazole-4-carboxamide", 16457 },
    { "RUO", "", "", "", "",         ResidueType::NON_POLYMER, false, "oxo-centered triruthenium cluster", 16458 },
    { "RXD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(2-fluoroethoxy)phenyl]-N'-(1,3,4-trioxo-1,2,3,4-tetrahydroisoquinolin-6-yl)butanediamide", 16459 },
    { "R1N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1-chloranyl-2,3,4,5,6-pentamethyl-1$l^{7}-rhodapentacyclo[2.2.0.0^{1,3}.0^{1,5}.0^{2,6}]hexan-1-yl)-1,3-dimethyl-benzimidazole", 16460 },
    { "RLB", "", "", "", "",         ResidueType::NON_POLYMER, false, "Lambda-[Ru(bpy)2dppz]2+", 16461 },
    { "R2G", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "2,5-anhydro-4-deoxy-D-erythro-pent-4-enitol", 16462 },
    { "RKK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2,3-dibutylimidazo[4,5-b]pyridin-5-yl)pyridine-2,6-diamine", 16463 },
    { "RJA", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ratjadone A, bound form", 16464 },
    { "RV3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(1H-benzimidazole-5-carbonyl)amino]methyl}-1H-indole-2-carboxylic acid", 16465 },
    { "RFY", "", "", "", "",         ResidueType::NON_POLYMER, false, "I-paroxetine", 16466 },
    { "RHU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-5-(trifluoromethyl)-1,2,4-triazole-3-thiol", 16467 },
    { "R55", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-({4-[5-(4,4-DIMETHYLPIPERIDIN-1-YL)-2-HYDROXYBENZOYL]BENZOYL}AMINO)AZEPAN-3-YL]ISONICOTINAMIDE", 16468 },
    { "R0E", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "ProM-17", 16469 },
    { "RST", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "3-amino-2,3,6-trideoxy-alpha-L-ribo-hexopyranose", 16470 },
    { "RLH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-{7-[2-(pyrrolidin-1-yl)ethoxy]isoquinolin-4-yl}acetamide", 16471 },
    { "RCA", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[4-(HYDROXYMETHYL)-5-METHYL-2,6-DIOXOHEXAHYDROPYRIMIDIN-5-YL]METHYL}-5-METHYLPYRIMIDINE-2,4(1H,3H)-DIONE", 16472 },
    { "RGI", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "METHYLCARBAMIC ACID", 16473 },
    { "RUZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-[7-azanyl-5-(hydroxymethyl)benzimidazol-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl ~{N}-[(2~{S})-2-azanyl-3-oxidanyl-propanoyl]sulfamate", 16474 },
    { "RE9", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,3,4,5,6,7-HEXAHYDRO-2,4,4-TRIMETHYL-1-METYLENEINDEN-2-YL)-3-METHYLHEXA-2,4-DIENOIC ACID", 16475 },
    { "RXW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-methyl-1H-indazol-6-yl)boronic acid", 16476 },
    { "RXF", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-[[4-ethoxy-6-(methylamino)-1,3,5-triazin-2-yl]carbamoylsulfamoyl]benzoate", 16477 },
    { "RLM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-bis(chloranyl)-4-[(4-hydroxyphenyl)amino]phenol", 16478 },
    { "RI1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(isoquinolin-4-yl)-1,1-dioxo-1,2,3,4-tetrahydro-1lambda~6~,2-benzothiazine-4-carboxamide", 16479 },
    { "RO1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4AS,8AS)-N-(TERT-BUTYL)-2-[(3S)-3-({3-(METHYLSULFONYL)-N-[(PYRIDIN-3-YLOXY)ACETYL]-L-VALYL}AMINO)-2-OXO-4-PHENYLBUTYL]DECAHYDROISOQUINOLINE-3-CARBOXAMIDE", 16480 },
    { "RRR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(E)-2-(5-CHLOROTHIEN-2-YL)VINYL]SULFONYL}-1-(1H-PYRROLO[3,2-C]PYRIDIN-2-YLMETHYL)PIPERAZIN-2-ONE", 16481 },
    { "R6K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-~{N}-[(1~{S},2~{S})-2-[[4-[4-[(4-methylpiperazin-1-yl)methyl]phenyl]phenyl]methoxy]cyclopentyl]-5-(1-methylpyrazol-4-yl)pyridine-3-carboxamide", 16482 },
    { "RVS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1-[4-(cyclopropylcarbamamido)benzamido]-1,2,3,4-tetrahydronaphthalene-2-carboxylic acid", 16483 },
    { "RRZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1~{S},5~{S},6~{R})-10-[3,5-bis(chloranyl)phenyl]sulfonyl-5-ethenyl-2-oxidanylidene-3,10-diazabicyclo[4.3.1]decan-3-yl]ethanoic acid", 16484 },
    { "R0F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(isoquinolin-4-yl)-2-[2-(methylamino)-2-oxoethyl]-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16485 },
    { "RQ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-bromopyridin-3-yl)-N-[5-(1,1-difluoroethyl)pyridine-3-carbonyl]-L-alanine", 16486 },
    { "R7C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2M)-6-bromo-3-hydroxy-2-(1H-tetrazol-5-yl)pyridin-4(1H)-one", 16487 },
    { "R6Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "1'-[2-[4-(trifluoromethyl)phenyl]ethyl]spiro[1~{H}-3,1-benzoxazine-4,4'-piperidine]-2-one", 16488 },
    { "REJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Tricarbonyl (L-serine) rhenium(I)", 16489 },
    { "RYB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[(3'S)-6-chloro-1'-{6-[2-(dimethylamino)ethoxy]isoquinolin-4-yl}-2'-oxo-1H-spiro[isoquinoline-4,3'-pyrrolidine]-2(3H)-sulfonyl]methyl}cyclopropane-1-carbonitrile", 16490 },
    { "RWX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3S,4R)-4-[(3-bromanyl-4-chloranyl-5-methyl-1H-pyrrol-2-yl)carbonylamino]-3-methoxy-piperidin-1-yl]-4-(2-methyl-1,2,4-triazol-3-yl)-1,3-thiazole-5-carboxylic acid", 16491 },
    { "RRO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 16492 },
    { "RDQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-{6-[(methanesulfonyl)amino]isoquinolin-4-yl}-2-[2-(methylamino)-2-oxoethyl]-1-oxo-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16493 },
    { "RBH", "", "", "GDA", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S},3~{S},4~{S},5~{R})-2-(hydroxymethyl)-4,5,6-tris(oxidanyl)oxan-3-yl]-2-oxidanyl-ethanamide", 16494 },
    { "RBU", "", "", "", "",         ResidueType::NON_POLYMER, false, "RUTHEMIUM BIS(2,2'-BIPYRIDINE)-2-IMIDAZOLE", 16495 },
    { "R99", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[3-CARBOXY-2-HYDROXY-PROPIONYL]-D-HOMOPHENYLALANYL-AMINO-2-METHYLBUTANE", 16496 },
    { "RQK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-oxidanyl-2-[(6~{S},9~{S},12~{S},15~{S},17~{S})-6,10,12,17-tetramethyl-3-methylidene-7-oxidanyl-2,5,8,11,14-pentakis(oxidanylidene)-13-oxa-1,4,7,10-tetrazabicyclo[13.3.0]octadecan-9-yl]ethanamide", 16497 },
    { "R8L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-3-[2-[(2R,3S)-3-[(1R)-1-aminocarbonyloxypropyl]oxiran-2-yl]phenyl]prop-2-enoic acid", 16498 },
    { "RCN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-2-(2~{H}-1,2,3-triazol-4-yl)aniline", 16499 },
    { "R0U", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-hydroxyphenyl)-6-methoxy-5,7-bis(oxidanyl)chromen-4-one", 16500 },
    { "RWO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-4-methyl-1,1-dioxo-N-(5,6,7,8-tetrahydroisoquinolin-4-yl)-1,2,3,4-tetrahydro-1lambda~6~,2-benzothiazine-4-carboxamide", 16501 },
    { "RTW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-9-cyclohexyl-8-(2-methoxyphenyl)-3~{H}-purine-6-thione", 16502 },
    { "RKA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-(1H-PYRROLE-2,5-DIYLDI-4,1-PHENYLENE)DIBENZENECARBOXIMIDAMIDE", 16503 },
    { "R2D", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-(4-chlorophenyl)[1,3]thiazolo[3,2-a]benzimidazol-2-yl]acetic acid", 16504 },
    { "RR9", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[[[2-[[(2~{R})-1-oxidanylbutan-2-yl]amino]-9-propan-2-yl-purin-6-yl]amino]methyl]-3-pyridin-2-yl-1~{H}-pyridin-2-one", 16505 },
    { "RTN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-amino-6-(2-methylphenyl)quinolin-3-yl]-N-cyclohexylpropanamide", 16506 },
    { "ROY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-dichloro-2-cyclopropyl-1-[(piperidin-4-yl)methyl]-1H-pyrrolo[2,3-b]pyridine-6-carboxamide", 16507 },
    { "RE0", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "3-[(3R)-3-hydroxy-2-oxo-2,3-dihydro-1H-indol-3-yl]-L-alanine", 16508 },
    { "RGK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-aminophenyl)-3,4-dihydroquinazolin-4-one", 16509 },
    { "R7G", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2S)-2-{[(2Z)-2-(2-amino-1,3-thiazol-4-yl)-2-{[(2-carboxypropan-2-yl)oxy]imino}acetyl]amino}-3-oxopropyl]-4-{[2-(5,6-dihydroxy-1,3-dioxo-1,3-dihydro-2H-isoindol-2-yl)ethyl]carbamoyl}-2,5-dihydro-1H-pyrazole-3-carboxylic acid", 16510 },
    { "RBM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-2-[(2-cyanoethyl)(methyl)sulfamoyl]-N-(isoquinolin-4-yl)-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16511 },
    { "RW4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-amino-1,3-benzothiazol-6-yl)-1-{[2-(4-methylpiperazin-1-yl)quinolin-3-yl]methyl}-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 16512 },
    { "RKW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[6-azanyl-4-(1-benzofuran-5-yl)pyridin-2-yl]-2-(methylamino)ethanamide", 16513 },
    { "R1T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[(4-AMINO-2-METHYLPYRIMIDIN-5-YL)METHYL]-5-[(1R)-1-HYDROXYETHYL]-3-METHYL-2-THIENYL}ETHYL TRIHYDROGEN DIPHOSPHATE", 16514 },
    { "R44", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-({7-[(2R)-5-chloro-2-(piperazine-1-carbonyl)-2,3-dihydro-1-benzofuran-7-yl]thieno[3,2-b]pyridin-2-yl}methyl)-1H-pyrrole-2,5-dione", 16515 },
    { "R4Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethyl-1-oxidanylidene-indene-4-carboxylic acid", 16516 },
    { "R88", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-BROMOPHENYL)[4-({(2E)-4-[CYCLOPROPYL(METHYL)AMINO]BUT-2-ENYL}OXY)PHENYL]METHANONE", 16517 },
    { "R4X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-2-(azetidine-1-sulfonyl)-6-chloro-N-(isoquinolin-4-yl)-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16518 },
    { "RTX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-chloro-10H-phenoxazin-10-yl)-N,N-diethylbutan-1-amine", 16519 },
    { "RW8", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-(2,3-dihydroindol-1-yl)-4-oxidanylidene-butanoate", 16520 },
    { "R0K", "", "", "GLU", "E",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S})-2-[[(4~{S})-4-azanyl-5-oxidanyl-5-oxidanylidene-pentanoyl]amino]hexanedioic acid", 16521 },
    { "RVP", "", "", "", "",         ResidueType::NON_POLYMER, false, "RIBAVIRIN MONOPHOSPHATE", 16522 },
    { "RCB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-nitrophenyl beta-D-glucopyranosyl-(1->4)-beta-D-glucopyranosyl-(1->4)-beta-D-glucopyranoside", 16523 },
    { "R4N", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3-chlorophenyl)methyl]-N-[[(3S)-2,3-dihydro-1,4-benzodioxin-3-yl]methyl]-3-oxidanylidene-1,4-benzothiazine-6-carboxamide", 16524 },
    { "RBO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-4-(9H-pyrimido[4,5-b]indol-4-yl)morpholin-2-yl]acetic acid", 16525 },
    { "RBL", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "D-ribulose", 16526 },
    { "R64", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-METHYL-1H-IMIDAZOL-2-YL)-(3-METHYL-4-{3-[(PYRIDIN-3-YLMETHYL)-AMINO]-PROPOXY}-BENZOFURAN-2-YL)-METHANONE", 16527 },
    { "RXV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-METHOXY-4-(2-{4-[([1,3]OXATHIOLO[5,4-C]PYRIDIN-6-YLMETHYL)AMINO]PIPERIDIN-1-YL}ETHYL)QUINOLINE-3-CARBONITRILE", 16528 },
    { "RN1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-(naphthalen-1-yloxy)propane-1,2-diol", 16529 },
    { "RJ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-methoxyphenyl)pyridin-2-amine", 16530 },
    { "R9A", "", "", "", "",         ResidueType::NON_POLYMER, false, "RUTHENIUM WIRE, 9 CARBON LINKER", 16531 },
    { "R4M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,6Z,8E)-3,7-dimethyl-8-[(4R)-4-methyl-3,4-dihydronaphthalen-1(2H)-ylidene]octa-2,6-dienoic acid", 16532 },
    { "RQW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},5~{S},6~{R})-10-(1,3-benzothiazol-6-ylsulfonyl)-5-(methoxymethyl)-3-(pyridin-2-ylmethyl)-3,10-diazabicyclo[4.3.1]decan-2-one", 16533 },
    { "REH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-fluoranylspiro[2~{H}-indole-3,1'-cyclobutane]-1-yl)ethanone", 16534 },
    { "R91", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(difluoromethoxy)-3-{[(3R)-oxolan-3-yl]oxy}phenyl]-3-methylbutan-1-one", 16535 },
    { "RPB", "", "", "", "",         ResidueType::NON_POLYMER, false, "Rucaparib", 16536 },
    { "RTC", "", "", "", "",         ResidueType::NON_POLYMER, false, "RHENIUM (I) TRICARBONYL", 16537 },
    { "R5X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-amino-N-{(1R)-2-(hydroxyamino)-2-oxo-1-[4-(1H-pyrazol-1-yl)phenyl]ethyl}benzamide", 16538 },
    { "RVH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-~{N}-(1~{H}-benzimidazol-2-yl)-2-(3-oxidanylidene-1~{H}-isoindol-2-yl)propanamide", 16539 },
    { "RUW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[[6-(octylamino)-9-propan-2-yl-purin-2-yl]amino]butan-1-ol", 16540 },
    { "RMC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-({6-[BENZYL(METHYL)AMINO]-9-ISOPROPYL-9H-PURIN-2-YL}AMINO)BUTAN-1-OL", 16541 },
    { "RYR", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(5-carbamimidoylthiophen-3-yl)phenyl]-2-methyl-2-[4-(trifluoromethyl)phenoxy]propanamide", 16542 },
    { "RVN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(E)-(2-oxidanylidene-1H-indol-3-ylidene)methyl]-1,3-benzodioxole-4-carboxylic acid", 16543 },
    { "RI2", "", "", "RIB", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "1,5-di-O-phosphono-alpha-D-ribofuranose", 16544 },
    { "R9O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-chlorophenoxy)methyl]-1,3-thiazole-4-carboxylic acid", 16545 },
    { "RZO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[bis(chloranyl)-[[(E)-3-methyl-4-oxidanyl-but-2-enoxy]-oxidanyl-phosphoryl]methyl]phosphonic acid", 16546 },
    { "R6D", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(6-aminopyrazin-2-yl)-N-{4-[4-(oxetan-3-yl)piperazin-1-yl]phenyl}imidazo[1,2-a]pyrazin-8-amine", 16547 },
    { "R4H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cycloheptyl-5-[4-methoxy-3-[[4-(1~{H}-1,2,3,4-tetrazol-5-yl)phenyl]methoxy]phenyl]-4,4-dimethyl-pyrazolidin-3-one", 16548 },
    { "RFW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-acetyl-D-glucosamine-6-phosphate", 16549 },
    { "R92", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-~{N}-[(1~{S})-1-(2-hydroxyphenyl)ethyl]-3-sulfamoyl-benzamide", 16550 },
    { "RKE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-ketamine", 16551 },
    { "RQ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(7-fluoroisoquinolin-4-yl)-2-[2-(methylamino)-2-oxoethyl]-1-oxo-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16552 },
    { "RXY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7Z,19R,22R)-25-amino-22-hydroxy-16,22-dioxo-17,21,23-trioxa-22lambda~5~-phosphapentacos-7-en-19-yl (9Z)-octadec-9-enoate", 16553 },
    { "RU6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3AS,4R,7R,8S,9S,10R,11R,13R,15R,15AR)-4-ETHYL-11-METHOXY-3A,7,9,11,13,15-HEXAMETHYL-2,6,14-TRIOXO-1-[4-(4-PYRIDIN-3-YL-1H-IMIDAZOL-1-YL)BUTYL]-10-{[3,4,6-TRIDEOXY-3-(DIMETHYLAMINO)-BETA-D-XYLO-HEXOPYRANOSYL]OXY}TETRADECAHYDRO-2H-OXACYCLOTETRADECINO[4,3-D][1,3]OXAZOL-8-YL 2,6-DIDEOXY-3-C-METHYL-3-O-METHYL-ALPHA-L-RIBO-HEXOPYRANOSIDE", 16554 },
    { "RDX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-2-[(2-hydroxyethyl)(methyl)sulfamoyl]-N-(isoquinolin-4-yl)-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16555 },
    { "RQ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-(1H-indol-3-yl)butoxy]-1-phenyl-1H-pyrazole-4-carboxylic acid", 16556 },
    { "R56", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-OXO-6-PHENYLMETHANESULFONYLAMINO-HEXAHYDRO-THIAZOLO[3,2-A]PYRIDINE-3-CARBOXYLIC ACID (3-GUANIDINO-PROPYL)-AMIDE", 16557 },
    { "RC4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[7,7-bis(oxidanyl)-8-oxa-7-boranuidabicyclo[4.3.0]nona-1,3,5-trien-4-yl]-3-(2-methoxy-5-methyl-phenyl)urea", 16558 },
    { "RIJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1'P,3'S)-6-chloro-1'-(isoquinolin-4-yl)-2',5'-dioxo-1H-spiro[isoquinoline-4,3'-pyrrolidin]-2(3H)-yl]-N-methylacetamide", 16559 },
    { "RSZ", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2S)-1-{[(2S,3S)-3-hydroxy-5-oxo-5-{[(2R)-1-oxo-3-phenyl-1-(prop-2-yn-1-ylamino)propan-2-yl]amino}-1-phenylpentan-2-yl]amino}-3-methyl-1-oxobutan-2-yl]pyridine-2-carboxamide", 16560 },
    { "RG9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-[7-(2-hydroxypropan-2-yl)isoquinolin-4-yl]acetamide", 16561 },
    { "RTF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[6-(3,5-dimethylpyridin-2-yl)oxy-1-methyl-benzimidazol-2-yl]methoxy]benzoic acid", 16562 },
    { "RK2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-methyl-3-[(2~{R})-2-pyridin-2-yloxypropyl]imidazo[4,5-b]pyridin-5-yl]pyridine-2,6-diamine", 16563 },
    { "RID", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5R)-7-[2-(4-fluorophenyl)-5-(1-methylethyl)-4-(morpholin-4-ylsulfonyl)-3-phenyl-1H-pyrrol-1-yl]-3,5-dihydroxyheptanoic acid", 16564 },
    { "RZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-azanyl-4-[5-[4-(5-chloranyl-3-fluoranyl-pyridin-2-yl)oxyphenyl]-1,2,3,4-tetrazol-2-yl]butanoic acid", 16565 },
    { "RY7", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "4,6-dideoxy-4-{[(1S,2S,3S,4R,5R)-2,3,4-trihydroxy-5-(hydroxymethyl)cyclohexyl]amino}-alpha-D-glucopyranose", 16566 },
    { "RPG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(13E,15S)-15-hydroxy-9-oxoprosta-10,13-dien-1-oic acid", 16567 },
    { "RLG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-1-methyl-4-phenylpyrrolidin-2-one", 16568 },
    { "RD5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-chloro-2-{[(methanesulfonyl)amino]methyl}phenyl)-N-(isoquinolin-4-yl)acetamide", 16569 },
    { "RJU", "", "", "", "",         ResidueType::NON_POLYMER, false, "Mn-Mo(6)-N(2)-O(24)-C(8) cluster", 16570 },
    { "RZF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3'S)-6-chloro-1'-(6-chloroisoquinolin-4-yl)-1,2'-dioxo-1H-spiro[isoquinoline-4,3'-pyrrolidin]-2(3H)-yl]-N-methylacetamide", 16571 },
    { "RMW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(3~{R})-2,2-dimethyl-4-[[3-[2-[(1~{R})-2-(1-methylpyridin-4-yl)-1-naphthalen-1-yl-ethyl]sulfanylethylamino]-3-oxidanylidene-propyl]amino]-3-oxidanyl-4-oxidanylidene-butyl] hydrogen phosphate", 16572 },
    { "R", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "2'-DEOXY-N6-(R)STYRENE OXIDE ADENOSINE MONOPHOSPHATE", 16573 },
    { "RAV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ethyl-5-[(2S)-pentan-2-yl]pyrimidine-2,4,6(1H,3H,5H)-trione", 16574 },
    { "R0Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "elacridar", 16575 },
    { "R8A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-aminopyridin-3-yl)methanol", 16576 },
    { "RRQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[[4-[(4-chlorophenyl)methyl-cyclopentyl-sulfamoyl]phenyl]sulfonyl-(piperidin-4-ylmethyl)amino]methyl]-2-(methylamino)benzoic acid", 16577 },
    { "RRS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N4-HYDROXY-2-ISOBUTYL-N1-(9-OXO-1,8-DIAZA-TRICYCLO[10.6.1.013,18]NONADECA-12(19),13,15,17-TETRAEN-10-YL)-SUCCINAMIDE", 16578 },
    { "RXG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-fluorophenoxy)-1-(1H-pyrrol-1-yl)ethan-1-one", 16579 },
    { "R8X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(isoquinolin-4-yl)-2-[(2-methoxyethyl)(methyl)sulfamoyl]-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16580 },
    { "RGP", "", "", "GLU", "E",         ResidueType::L_PEPTIDE_LINKING, false, "GAMMA-GLUTAMYL PHOSPHATE", 16581 },
    { "RLA", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 3,5-dimethyl-4-{[4-(trifluoromethyl)phenyl]methyl}-1H-pyrrole-2-carboxylate", 16582 },
    { "RHN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5-dihydroxy-9,10-dioxo-9,10-dihydroanthracene-2-carboxylic acid", 16583 },
    { "RDH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1-Carboxyvinyl)oxy]benzoic acid", 16584 },
    { "RPF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[3-(2-METHOXY-BENZYLOXY)-PROPOXY]-PHENYL}-6-(1,2,,3,4-TETRAHYDRO-QUINOLIN-7-YLOXYMETHYL)-PIPERAZIN-2-ONE", 16585 },
    { "R3Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[7-(5-chloro-2-{[(3R,4S)-4-fluoropyrrolidin-3-yl]oxy}-3-methylphenyl)thieno[3,2-b]pyridin-2-yl]methyl}-1H-pyrrole-2,5-dione", 16586 },
    { "R83", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2,4-DIMETHOXY-5-[(2-PIPERIDIN-1-YLBENZYL)sulfamoyl]phenyl}acetamide", 16587 },
    { "R1Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-beta-D-ribofuranosyl-1H-1,2,4-triazole-3-carboximidamide", 16588 },
    { "RO6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-chlorophenyl)-7-[(trans-4-hydroxycyclohexyl)amino]-3,4-dihydropyrimido[4,5-d]pyrimidin-2(1H)-one", 16589 },
    { "RMM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-cyano-3-[3-(1H-pyrazol-4-yl)phenyl]prop-2-enamide", 16590 },
    { "RAU", "", "", "", "",         ResidueType::NON_POLYMER, false, "RASAGILINE", 16591 },
    { "RL6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3,4-bis(chloranyl)-5-methyl-indol-1-yl]ethanone", 16592 },
    { "RJ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R)-2-[(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)amino]cyclohexane-1-carboxylic acid", 16593 },
    { "RZA", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(3~{R},4~{S})-3,4-bis(oxidanyl)pyrrolidin-1-yl]-2-[(2~{S},3~{R})-2-methyl-3-oxidanyl-azetidin-1-yl]-4-(trifluoromethyl)pyridine-3-carbonitrile", 16594 },
    { "RVJ", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "3-triazan-1-yl-L-alanine", 16595 },
    { "RAR", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3,4-dimethoxy-5-{(1E)-3-oxo-3-[(1S)-1-propylphthalazin-2(1H)-yl]prop-1-en-1-yl}benzyl)pyrimidine-2,4-diamine", 16596 },
    { "RG7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2,3-dichloro-4-{[(2S)-1,1,1-trifluoropropan-2-yl]sulfamoyl}phenyl)-4-(4-fluoropiperidine-1-carbonyl)-N-(2-hydroxy-2-methylpropyl)-1,3-thiazole-2-carboxamide", 16597 },
    { "RWN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[[6-[3-(3-methylphenyl)propylamino]-9-propan-2-yl-purin-2-yl]amino]butan-1-ol", 16598 },
    { "RGS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4N-MALONYL-CYSTEINYL-2,4-DIAMINOBUTYRATE DISULFIDE", 16599 },
    { "RTL", "", "", "", "",         ResidueType::NON_POLYMER, false, "RETINOL", 16600 },
    { "R3F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[2-[4-[[(2R,3S,4R,5S,6S)-6-methyl-3,4,5-tris(oxidanyl)oxan-2-yl]oxymethyl]-1,2,3-triazol-1-yl]ethoxy]ethoxy]ethyl 2-[3,6-bis(diethylamino)-9H-xanthen-9-yl]benzoate", 16601 },
    { "RXS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2-methyl-1H-imidazol-1-yl)methyl]benzonitrile", 16602 },
    { "RA8", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(BENZYLSULFONYL)-L-LEUCYL-N-(4-{[AMINO(IMINO)METHYL]AMINO}BUTYL)-L-PROLINAMIDE", 16603 },
    { "REK", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-Aspartate Tenofovir", 16604 },
    { "RA3", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,6R)-4-(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)-6-(hydroxymethyl)morpholin-2-yl]acetic acid", 16605 },
    { "RO8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(2Z)-5-bromo-1,3-thiazol-2(3H)-ylidene]carbamoyl}-3-chlorobenzenesulfonamide", 16606 },
    { "RD4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ethoxybenzene-1-carboximidamide", 16607 },
    { "RSF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-ol", 16608 },
    { "R14", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-[acridine-3,6-diylbis(1H-1,2,3-triazole-1,4-diylbenzene-3,1-diyl)]bis[3-(diethylamino)propanamide]", 16609 },
    { "RP0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-bromo-3-cyanophenyl)sulfamoyl]-5-methylfuran-2-carboxamide", 16610 },
    { "RFO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-chloranylindol-1-yl)-2-methoxy-ethanone", 16611 },
    { "RGD", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclobutyl[(2S,3aS,6aS)-6a-(2-hydroxyethyl)-2-(hydroxymethyl)hexahydro-5H-furo[2,3-c]pyrrol-5-yl]methanone", 16612 },
    { "R7I", "", "", "", "",         ResidueType::NON_POLYMER, false, "inosine diphosphate ribose", 16613 },
    { "RUP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-2-(3-ADAMANTAN-1-YL-UREIDO)-3-(3-CARBAMIMIDOYL-PHENYL)-N-PHENETHYL-PROPIONAMIDE", 16614 },
    { "RSX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aS,7aR)-octahydro-1H-cyclopenta[b]pyridine-6,6-diylbis(phosphonic acid)", 16615 },
    { "RL2", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[3-CARBOXY-2-HYDROXY-PROPIONYL]-L-HOMOPHENYLALANYL-AMINO-2-METHYLBUTANE", 16616 },
    { "RSH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-DEOXY-D-LYXO-HEXONIC ACID", 16617 },
    { "RKM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(11-methyldipyrido[3,2-a:2',3'-c]phenazine-kappa~2~N~4~,N~5~)[bis(pyrazino[2,3-f]quinoxaline-kappa~2~N~1~,N~10~)]ruthenium", 16618 },
    { "R1F", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[(1-oxyl-2,2,5,5-tetramethyl-4-phenyl-2,5-dihydro-1H-pyrrol-3-yl)methyl] methanesulfonothioate", 16619 },
    { "RDF", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-ALPHA-L-RHAMNOPYRANOSYLOXY(HYDROXYPHOSPHINYL)-L-LEUCYL-L-TRYPTOPHAN", 16620 },
    { "R45", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-{(2S)-3-[(S)-(4-bromophenyl)(hydroxy)phosphoryl]-2-[(3-phenyl-1,2-oxazol-5-yl)methyl]propanoyl}-L-alpha-glutamyl-L-alpha-glutamine", 16621 },
    { "RJE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-methoxyethoxy)-6-(methylamino)-9-(phenylmethyl)-7H-purin-8-one", 16622 },
    { "RD1", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[6-(phosphonooxy)naphthalen-2-yl]methylene}bis(phosphonic acid)", 16623 },
    { "RAZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-N,4-DIMETHYL-N-(4-METHYLPENT-3-ENYL)CYCLOHEX-3-ENAMINIUM", 16624 },
    { "RCZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ru(TAP)2(Cl-dppz) complex", 16625 },
    { "RN4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7S)-7-phenyl-2-{[3-(piperidin-1-yl)propyl]sulfanyl}-5,6,7,8-tetrahydro[1]benzothieno[2,3-d]pyrimidin-4-amine", 16626 },
    { "RWB", "", "", "", "",         ResidueType::NON_POLYMER, false, "dodecaethylene glycol monomethyl ether", 16627 },
    { "R8I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-2-{2-[(cyanomethyl)amino]-2-oxoethyl}-N-(isoquinolin-4-yl)-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16628 },
    { "R6Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1H-tetrazol-5-yl)-N-[3-(1H-tetrazol-5-yl)phenyl]-5-(trifluoromethyl)benzamide", 16629 },
    { "R0T", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-~{N}-[3-(4-methylimidazol-1-yl)-5-(trifluoromethyl)phenyl]-3-[(1-methyl-6-pyridin-3-yl-pyrazolo[3,4-d]pyrimidin-4-yl)amino]benzamide", 16630 },
    { "R08", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(isoquinolin-4-yl)-2-(1-methyl-1H-pyrazole-5-carbonyl)-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16631 },
    { "RA7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(morpholin-4-yl)-1,3-thiazol-5-yl]methanol", 16632 },
    { "RUE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[(3-Carboxyphenyl)methyl-[2-(hydroxyamino)-2-oxoethyl]amino]methyl]benzoic acid", 16633 },
    { "RYJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-sulfamoyl-N-(2,2,2-trifluoroethyl)benzamide", 16634 },
    { "R7S", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(1,3-benzothiazol-6-yl)amino]-4-(cyclopropylamino)-N-[(2R)-2-fluoro-3-hydroxy-3-methylbutyl]pyridine-3-carboxamide", 16635 },
    { "RU8", "", "", "", "",         ResidueType::NON_POLYMER, false, "bis(2,2'-bipyridine-kappa~2~N~1~,N~1'~)[2-iodo-N-(1,10-phenanthrolin-5-yl-kappa~2~N~1~,N~10~)acetamide]ruthenium(2+)", 16636 },
    { "R76", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(isoquinolin-4-yl)-2-[2-(methylamino)-2-oxoethyl]-1-oxo-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16637 },
    { "R6G", "", "", "", "",         ResidueType::NON_POLYMER, false, "RHODAMINE 6G", 16638 },
    { "RFV", "", "", "", "",         ResidueType::NON_POLYMER, false, "rifamycin SV", 16639 },
    { "R53", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3,4-bis(chloranyl)-5-methyl-1~{H}-pyrrol-2-yl]carbonylamino]-4-morpholin-4-yl-1,3-benzothiazole-6-carboxylic acid", 16640 },
    { "RWH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-methyl-3-phenethylureido)benzenesulfonamide", 16641 },
    { "RGY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,4aS,7aS,9S)-3,10-dimethyl-5,6,7,7a,8,9-hexahydro-4H-4a,9-epiminopyrrolo[3',4':5,6]cyclohepta[1,2-d][1,2]oxazol-4-ol", 16642 },
    { "REX", "", "", "", "",         ResidueType::NON_POLYMER, false, "GLYCYL-L-ALPHA-AMINO-EPSILON-PIMELYL-D-ALANYL-D-ALANINE", 16643 },
    { "R3S", "", "", "", "",         ResidueType::NON_POLYMER, false, "RESVERATROL-3-O-SULFATE", 16644 },
    { "RJQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},7~{R},10~{R},13~{S})-4-[(3~{S},6~{R},8~{a}~{S})-1'-[(2~{S})-2-acetamido-3-(2-chlorophenyl)propanoyl]-5-oxidanylidene-spiro[1,2,3,8~{a}-tetrahydroindolizine-6,2'-pyrrolidine]-3-yl]carbonyl-2-oxidanylidene-1,4-diazatricyclo[8.3.0.0^{3,7}]tridec-8-ene-13-carboxamide", 16645 },
    { "R4I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8~{S})-6-[2-(2,3-dihydroindol-1-yl)-2-oxidanylidene-ethyl]-4-(4-methylphenyl)-2-oxidanylidene-8-propyl-1,5,7,8-tetrahydro-1,6-naphthyridine-3-carbonitrile", 16646 },
    { "RMI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-{7-[2-(dimethylamino)ethoxy]isoquinolin-4-yl}acetamide", 16647 },
    { "RKG", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (4aS,7aS,9S)-3,4,7,7a,8,9-hexahydro-4a,9-epoxypyrrolo[3',4':4,5]cyclohepta[1,2-d]imidazole-6(5H)-carboxylate", 16648 },
    { "RNG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6,10-DIOXO-OCTAHYDRO-PYRIDAZINO[1,2-A][1,2]DIAZEPIN-1-YL)-ACETALDEHYDE FRAGMENT", 16649 },
    { "RVE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1-carboxyethenyl)oxy]-2-hydroxybenzoic acid", 16650 },
    { "R0I", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[1,3-dimethyl-4-(1~{H}-1,2,3-triazol-5-yl)imidazol-1-ium-2-yl]-1,2',11'-trimethyl-spiro[1$l^{6}-platinacycloprop-2-ene-1,15'-1,12-diaza-15$l^{6}-platinatetracyclo[10.2.1.0^{5,14}.0^{8,13}]pentadeca-2,4,6,8,10,13-hexaene]", 16651 },
    { "RYH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-aminocarbonylphenoxy)benzoic acid", 16652 },
    { "R22", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3,5-DIMETHYLPHENOXY)-5-(FURAN-2-YLMETHYLSULFANYLMETHYL)-3-IODO-6-METHYLPYRIDIN-2(1H)-ONE", 16653 },
    { "RQB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5S,8aS)-3-[(1-methyl-1H-indol-3-yl)methyl]hexahydropyrrolo[1,2-a]pyrazine-1,4-dione", 16654 },
    { "RDA", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL 3-CHLORO-2-{3-[(2,5-DIHYDROXY-4-METHOXYPHENYL)AMINO]-3-OXOPROPYL}-4,6-DIHYDROXYBENZOATE", 16655 },
    { "RZ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,2,3,3,4,4,5,5,5-nonafluoropentyl)-4-sulfamoylbenzamide", 16656 },
    { "R12", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4E,6E,8E)-9-(4-hydroxy-2,3,6-trimethylphenyl)-3,7-dimethylnona-2,4,6,8-tetraenoic acid", 16657 },
    { "RNI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-2-[(1-cyanocyclopropyl)methanesulfonyl]-N-{7-[(methanesulfonyl)amino]isoquinolin-4-yl}-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16658 },
    { "RI8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-N-{2,6-difluoro-3-[(propylsulfonyl)amino]phenyl}thieno[3,2-d]pyrimidine-7-carboxamide", 16659 },
    { "R3H", "", "", "", "",         ResidueType::NON_POLYMER, false, "tetrakis(oxidanyl)titanium", 16660 },
    { "R69", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-({4-[5-(DIMETHYLAMINO)-2-HYDROXYBENZOYL]BENZOYL}AMINO)AZEPAN-3-YL]ISONICOTINAMIDE", 16661 },
    { "RDE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-AMINO-2,5,6-TRIMETHOXYPHENYL)ETHYL 5-CHLORO-2,4-DIHYDROXYBENZOATE", 16662 },
    { "RHY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4aS,7aS,9S)-3,4,7,7a,8,9-hexahydro-4a,9-epoxypyrrolo[3',4':4,5]cyclohepta[1,2-d]imidazol-6(5H)-yl]ethan-1-one", 16663 },
    { "RZM", "", "", "GLC", "",         ResidueType::D_SACCHARIDE, false, "(2R,3R,4R,5R)-4-hydroxy-2,5-bis(hydroxymethyl)pyrrolidin-3-yl alpha-D-glucopyranoside", 16664 },
    { "RPZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3'S)-6-chloro-1'-(isoquinolin-4-yl)-2'-oxo-1H-spiro[isoquinoline-4,3'-pyrrolidin]-2(3H)-yl]-N-methylacetamide", 16665 },
    { "RVL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(isoquinolin-4-yl)-2-[1-(methylcarbamoyl)cyclopropyl]-1-oxo-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16666 },
    { "RA0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{3-[ethyl(quinolin-2-yl)amino]phenyl}propanoic acid", 16667 },
    { "REI", "", "", "", "",         ResidueType::NON_POLYMER, false, "Tricarbonyl (aqua) (imidazole) rhenium(I)", 16668 },
    { "R1Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "vincristine", 16669 },
    { "RDZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Geranyl phosphate", 16670 },
    { "R2Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclohexyl-D-leucyl-N-[(1-aminoisoquinolin-6-yl)methyl]-4,4-difluoro-L-prolinamide", 16671 },
    { "R8Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ethyl-N-(thiophene-2-carbonyl)-beta-alanine", 16672 },
    { "RX5", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl(2-{(R)-(3-chlorophenyl)[(3R)-1-({(2S)-2-(methylamino)-3-[(3R)-tetrahydro-2H-pyran-3-yl]propyl}carbamoyl)piperidin-3-yl]methoxy}ethyl)carbamate", 16673 },
    { "RQH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S})-1-(4-chloranylphenoxy)-1-imidazol-1-yl-3,3-dimethyl-butan-2-one", 16674 },
    { "R5V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1R)-2-(hydroxyamino)-2-oxo-1-[4-(1H-pyrazol-1-yl)phenyl]ethyl}-2,2-dimethylpropanamide", 16675 },
    { "RLN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{[(thieno[3,2-b]pyridine-7-carbonyl)amino]methyl}phenyl)acetic acid", 16676 },
    { "RK8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-[(2~{S})-2-(6-bromanylpyridin-2-yl)oxypropyl]-2-methyl-imidazo[4,5-b]pyridin-5-yl]pyridine-2,6-diamine", 16677 },
    { "R6E", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "(2~{R})-2-azanyl-2-ethyl-octanoic acid", 16678 },
    { "RR1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4,6-DIAMINO-[1,3,5]TRIAZIN-2-YLAMINO)-4-HYDROXY-3-(2-SULFO-PHENYLAZO)-NAPHTHALENE-2,7-DISULFONIC ACID", 16679 },
    { "RLR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(isoquinolin-4-yl)-2-[(3R)-2-oxopyrrolidin-3-yl]-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16680 },
    { "RRC", "", "", "", "",         ResidueType::NON_POLYMER, false, "R-ROSCOVITINE", 16681 },
    { "RE4", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-N~4~-[(pyridin-3-yl)methyl]pyrimidine-2,4-diamine", 16682 },
    { "R7A", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[(4-bromo-1-oxyl-2,2,5,5-tetramethyl-2,5-dihydro-1H-pyrrol-3-yl)methyl] methanesulfonothioate", 16683 },
    { "RMR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4,5-trimethoxy-~{N}-(2-thiophen-2-ylethyl)benzamide", 16684 },
    { "RP1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(6-AMINO-PURIN-9-YL)-2-THIOXO-TETRAHYDRO-2-FURO[3,2-D][1,3,2]DIOXAPHOSPHININE-2,7-DIOL", 16685 },
    { "RBC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4R,5R)-3-(METHOXYMETHYL)-5-(2-NAPHTHYLMETHOXY)PIPERIDIN-4-YL]BENZYL 2-CHLOROBENZOATE", 16686 },
    { "RC7", "", "", "HIS,TYR,GLY", "",         ResidueType::L_PEPTIDE_AMINO_TERMINUS, false, "2-[(4Z)-4-[(4-hydroxyphenyl)methylidene]-2-[(E)-2-(1H-imidazol-4-yl)ethenyl]-5-oxidanylidene-imidazol-1-yl]ethanoic acid", 16687 },
    { "RXU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3'S)-6-chloro-2'-oxo-1'-(5,6,7,8-tetrahydroisoquinolin-4-yl)-1H-spiro[isoquinoline-4,3'-pyrrolidin]-2(3H)-yl]-N-methylacetamide", 16688 },
    { "R8D", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-5-[2-chloro-5-(1H-pyrazolo[3,4-b]pyridin-3-ylmethoxy)phenoxy]benzonitrile", 16689 },
    { "RU3", "", "", "", "",         ResidueType::NON_POLYMER, false, "ruthenium(6+) formate azanide tetraamino(formato-kappaO)oxidoruthenate(1-) (1/1/4/1)", 16690 },
    { "RCG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3S,3aR,8bS)-6,8-dimethoxy-3a-(4-methoxyphenyl)-N,N-dimethyl-1,8b-bis(oxidanyl)-3-phenyl-2,3-dihydro-1H-cyclopenta[b][1]benzofuran-2-carboxamide", 16691 },
    { "RXB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-2-oxo-1-phenyl-2-[(1,3,4-trioxo-1,2,3,4-tetrahydroisoquinolin-5-yl)amino]ethyl acetate", 16692 },
    { "RIV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-N-({(5S)-2-oxo-3-[4-(3-oxomorpholin-4-yl)phenyl]-1,3-oxazolidin-5-yl}methyl)thiophene-2-carboxamide", 16693 },
    { "RMB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N1-(5'-PHOSPHO-ALPHA-RIBOSYL)-5-METHYLBENZIMIDAZOLE", 16694 },
    { "RDP", "", "R1P", "", "",         ResidueType::D_SACCHARIDE, true, "ALPHA-D-RIBOSE-1-PHOSPHATE", 16695 },
    { "RNP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1E,2R)-1-(ISOPROPYLIMINO)-3-(1-NAPHTHYLOXY)PROPAN-2-OL", 16696 },
    { "R5A", "", "", "", "",         ResidueType::NON_POLYMER, false, "RUTHENIUM WIRE, 5 CARBON LINKER", 16697 },
    { "RQF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(7-fluoroisoquinolin-4-yl)-1-oxo-2-[2-oxo-2-(propylamino)ethyl]-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16698 },
    { "RZ4", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "O-tert-butyl-L-serine", 16699 },
    { "RIB", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "alpha-D-ribofuranose", 16700 },
    { "R9B", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-benzyl-2-[(6-chloro-2-oxo-1H-quinolin-4-yl)methylamino]-2-oxo-ethyl]-4-hydroxy-2-oxo-1H-quinoline-6-carbo", 16701 },
    { "R9U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)-N-(methanesulfonyl)morpholine-2-carboxamide", 16702 },
    { "RO4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[1-[N-HYDROXY-ACETAMIDYL]-3-METHYL-BUTYL]-CARBONYL-LEUCINYL]-ALANINE ETHYL ESTER", 16703 },
    { "RE3", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "3-[(3S)-3-hydroxy-2-oxo-2,3-dihydro-1H-indol-3-yl]-L-alanine", 16704 },
    { "RKS", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N~6~-acetyl-N~2~-[(2,3-dihydroxyphenyl)carbonyl]-N~6~-hydroxy-D-lysyl-N~6~-acetyl-N~6~-hydroxy-L-lysinate", 16705 },
    { "RMX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dimethyl-5-[[[9-propan-2-yl-6-[(4-pyridin-2-ylphenyl)methylamino]purin-2-yl]amino]methyl]pyrazole-4-sulfonamide", 16706 },
    { "R7D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-{(2R)-2-hydroxy-2-[4-(trifluoromethyl)phenyl]acetyl}-N-[(pyridin-2-yl)methyl]-L-cysteinamide", 16707 },
    { "RLY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-diethyl-3',4'-dimethoxy-6-[(3S)-1-methyl-5-oxopyrrolidin-3-yl][1,1'-biphenyl]-3-sulfonamide", 16708 },
    { "R70", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-methoxyphenyl)-4-[[4-(phenylcarbonyl)phenyl]amino]pyrrole-2,5-dione", 16709 },
    { "RT7", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-{2-[(2-chloro-4-sulfamoylphenyl)amino]-2-oxoethyl} 6,8-dichloro-3,4-dihydroquinoline-1(2H)-carbothioate", 16710 },
    { "RQV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{7-cyano-4-[(morpholin-4-yl)methyl]quinolin-2-yl}phenyl)acetamide", 16711 },
    { "REM", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nalpha-[(2S)-2-benzyl-3-(tert-butylsulfonyl)propanoyl]-N-[(1S,2R,3S)-1-(cyclohexylmethyl)-3-cyclopropyl-2,3-dihydroxypropyl]-L-histidinamide", 16712 },
    { "R42", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{S},2~{S},3~{R},4~{S},7~{R},9~{S},10~{S},12~{R},15~{S})-4-acetyloxy-15-[(2~{R},3~{S})-3-[(4-methoxy-2-methylidene-4-oxidanylidene-butanoyl)amino]-2-oxidanyl-3-phenyl-propanoyl]oxy-10,14,16,16-tetramethyl-1,9,12-tris(oxidanyl)-11-oxidanylidene-6-oxatetracyclo[11.3.1.0^{3,10}.0^{4,7}]heptadec-13-en-2-yl] benzoate", 16713 },
    { "RQN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-ethyl-5-fluoranyl-2-oxidanyl-phenoxy)-3-fluoranyl-benzamide", 16714 },
    { "RG6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-4,6-bis[(trifluoromethyl)sulfanyl]phenol", 16715 },
    { "RU7", "", "", "", "",         ResidueType::NON_POLYMER, false, "PARA-CYMENE RUTHENIUM CHLORIDE", 16716 },
    { "RAP", "", "", "", "",         ResidueType::NON_POLYMER, false, "RAPAMYCIN IMMUNOSUPPRESSANT DRUG", 16717 },
    { "RQ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[6-[[4-(2-hydroxyethyloxy)phenyl]methylamino]-9-propan-2-yl-purin-2-yl]amino]butan-1-ol", 16718 },
    { "RCD", "", "", "", "",         ResidueType::SACCHARIDE, true, "gamma-cyclodextrin", 16719 },
    { "RDD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-beta-D-ribofuranosyl-1,3,5-triazinane-2,4,6-trione", 16720 },
    { "R4A", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIS[1H,1'H-2,2'-BIPYRIDINATO(2-)-KAPPA~2~N~1~,N~1'~]{3-[4-(1,10-DIHYDRO-1,10-PHENANTHROLIN-4-YL-KAPPA~2~N~1~,N~10~)BUTOXY]-N,N-DIMETHYLANILINATO(2-)}RUTHENIUM", 16721 },
    { "RGW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1-adamantylmethyl)-2-[(7~{R},9~{S})-7-(4-chlorophenyl)-4,5,13-trimethyl-3-thia-1,8,11,12-tetrazatricyclo[8.3.0.0^{2,6}]trideca-2(6),4,10,12-tetraen-9-yl]ethanamide", 16722 },
    { "RFB", "", "", "", "",         ResidueType::NON_POLYMER, false, "LAMBDA-BIS(2,2'-BIPYRIDINE)-(5-METHYL-2-2'-BIPYRIDINE)-C2-ADAMANTANE RUTHENIUM (II)", 16723 },
    { "RYV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ethyl-4-sulfamoylbenzamide", 16724 },
    { "RBS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-PHENYLAMINO-QUINAZOLIN-6-YL)-ACRYLAMIDE", 16725 },
    { "R03", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALLYL-{6-[3-(4-BROMO-PHENYL)-1-METHYL-1H-INDAZOL-6-YL]OXY}HEXYL)-N-METHYLAMINE", 16726 },
    { "R3B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,9S,12R)-2-cyclohexyl-12-[2-(3,4-dimethoxyphenyl)ethyl]-24,27-dimethoxy-11,18,22-trioxa-4-azatetracyclo[21.2.2.113,17.04,9]octacosa-1(25),13(28),14,16,23,26-hexaene-3,10-dione", 16727 },
    { "RWJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLOPENTANECARBOXYLIC ACID [1-(BENZOTHIAZOLE-2-CARBONYL)-4-GUANIDINO-BUTYL]-AMIDE", 16728 },
    { "RT9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(isoquinolin-4-yl)-2-[(1-methoxycyclopropyl)methanesulfonyl]-1-oxo-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16729 },
    { "R2E", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-[4-[[3,4-bis(chloranyl)-2-fluoranyl-phenyl]amino]-7-methoxy-quinazolin-6-yl]oxypiperidin-1-yl]propan-1-one", 16730 },
    { "RXC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-(3-chlorophenyl)-2-oxo-2-[(1,3,4-trioxo-1,2,3,4-tetrahydroisoquinolin-5-yl)amino]ethyl acetate", 16731 },
    { "R75", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3,5-bis(bromanyl)-4-oxidanyl-phenyl]-(2-ethyl-1-benzofuran-3-yl)methanone", 16732 },
    { "RA9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(5-azanyl-1,3,4-thiadiazol-2-yl)sulfanyl]-~{N}-(4-sulfamoylphenyl)ethanamide", 16733 },
    { "RL7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropyl-4-{[2-fluoro-4-(trifluoromethyl)phenyl]methyl}-3-methyl-1H-pyrrole-2-carboxamide", 16734 },
    { "RN6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(6S)-4-(4-chlorophenyl)-2,3,9-trimethyl-6H-thieno[3,2-f][1,2,4]triazolo[4,3-a][1,4]diazepin-6-yl]-N-(8-{[({2-[(3S)-2,6-dioxopiperidin-3-yl]-1,3-dioxo-2,3-dihydro-1H-isoindol-4-yl}oxy)acetyl]amino}octyl)acetamide", 16735 },
    { "R7T", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(thiophen-2-yl)methyl]benzoic acid", 16736 },
    { "R2B", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "1,4-anhydro-D-erythro-pent-1-enitol", 16737 },
    { "RGL", "", "", "ARG", "R",         ResidueType::L_PEPTIDE_LINKING, false, "ARGINAL", 16738 },
    { "RB3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-3-{[(1R)-3-METHOXY-1-METHYL-3-OXOPROPYL]OXY}-1-METHYL-3-OXOPROPYL (3R)-3-HYDROXYBUTANOATE", 16739 },
    { "R7B", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-cyclohexyl-6~{H}-imidazo[1,2-c]pyrimidin-5-one", 16740 },
    { "RBZ", "RIC", "", "", "",         ResidueType::NON_POLYMER, false, "ALPHA-RIBAZOLE-5'-PHOSPHATE", 16741 },
    { "RSD", "", "", "", "",         ResidueType::NON_POLYMER, false, "RESPINOMYCIN D", 16742 },
    { "RRY", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "1,6-dichloro-1,6-dideoxy-beta-D-fructofuranose", 16743 },
    { "RTR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({4-[(6-CHLORO-1-BENZOTHIEN-2-YL)SULFONYL]-2-OXOPIPERAZIN-1-YL}METHYL)BENZENECARBOXIMIDAMIDE", 16744 },
    { "RAN", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHORIC ACID MONO-[3,4,6-TRIHYDROXY-5-(1-HYDROXY-ETHYLAMINO)-TETRAHYDRO-PYRAN-2-YLMETHYL] ESTER", 16745 },
    { "RE7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-(4-fluorophenyl)-N-[2-(1H-pyrazol-1-yl)ethyl]ethan-1-amine", 16746 },
    { "RFT", "", "", "", "",         ResidueType::NON_POLYMER, false, "butyl 1-{[2-(2,5-dioxopyrrolidin-1-yl)ethyl]amino}-2-methyl-1-oxopropan-2-yl carbonotrithioate", 16747 },
    { "R25", "", "", "", "",         ResidueType::NON_POLYMER, false, "propan-2-yl 2-[[4-(4-azanylpiperidin-1-yl)-2-methoxy-phenyl]amino]-4-(1-methylindol-3-yl)pyrimidine-5-carboxylate", 16748 },
    { "R1O", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)-D-lysine", 16749 },
    { "R5H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(isoquinolin-4-yl)-2-(3-methoxyazetidine-1-sulfonyl)-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16750 },
    { "ROO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-5-{[(9H-pyrimido[4,5-b]indol-4-yl)amino]methyl}furan-3-carboxylic acid", 16751 },
    { "R2C", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-METHOXY-2-[(4-PHENOXYPHENYL)AMINO]BENZOIC ACID", 16752 },
    { "RO0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,4-DIMETHOXYBENZYL)-6,7-DIMETHOXY-4-{[4-(2-METHOXYPHENYL)PIPERIDIN-1-YL]METHYL}ISOQUINOLINE", 16753 },
    { "RCS", "", "", "", "",         ResidueType::NON_POLYMER, false, "triscarbonyl-cyclopentadienyl-carboxy-4-aminomethylbenzene-sulfonamide rhenium(I)", 16754 },
    { "RHP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(PROP-2-YNYLAMINO)INDAN-5-OL", 16755 },
    { "RV4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(morpholin-4-yl)methyl]phenyl}acetamide", 16756 },
    { "ROV", "", "", "", "",         ResidueType::NON_POLYMER, false, "nevanimibe", 16757 },
    { "R2W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-(3-phenoxypropyl)thioureido)benzenesulfonamide", 16758 },
    { "RI4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3P)-2-[(2R)-oxolan-2-yl]-4-phenyl-3-(1H-tetrazol-5-yl)-6,7,8,9-tetrahydro-5H-cyclohepta[b]pyridine", 16759 },
    { "R6L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-4-methoxy-N-[7-(methylsulfamoyl)isoquinolin-4-yl]-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 16760 },
    { "R8E", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{5-[(6-amino-1H-pyrazolo[3,4-b]pyridin-3-yl)methoxy]-2-chlorophenoxy}-5-chlorobenzonitrile", 16761 },
    { "RK1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R)-N-benzyl-1,7-diethyl-2,3,6,7-tetrahydro-1H-1,4-diazepine-7-carboxamide", 16762 },
    { "ROG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({[(3S)-1-methylpiperidin-3-yl]methyl}sulfanyl)-5,6,7,8-tetrahydro[1]benzothieno[2,3-d]pyrimidin-4-amine", 16763 },
    { "R6R", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-nitro-~{N}-[2-[2-oxidanylidene-2-[4-(phenylcarbonyl)piperazin-1-yl]ethyl]indazol-5-yl]benzamide", 16764 },
    { "RF5", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-deoxy-2-fluoro-5-O-phosphono-alpha-D-arabinofuranose", 16765 },
    { "RY8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,3-dimethyl-5-sulfamoylphenyl)-4-(2-methylthiazol-4-yl)benzamide", 16766 },
    { "RND", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1-(1H-indol-3-ylmethyl)piperidin-4-yl]-L-tryptophanamide", 16767 },
    { "RV6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[[9-propan-2-yl-6-[(4-pyridin-2-ylphenyl)amino]purin-2-yl]amino]butan-1-ol", 16768 },
    { "RLW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-cyclopentyloxy-4-methoxy-phenyl)-4,4-dimethyl-1~{H}-pyrazol-5-one", 16769 },
    { "RAO", "", "", "RAM", "",         ResidueType::L_SACCHARIDE, false, "methyl 6-deoxy-alpha-L-rhamnopyranoside", 16770 },
    { "RSI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-morpholin-4-yl-9-propan-2-yl-~{N}-[(4-pyridin-2-ylphenyl)methyl]purin-6-amine", 16771 },
    { "RQC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-[3-(1-methyl-4-oxo-4,5-dihydro-1H-pyrazolo[3,4-d]pyrimidin-6-yl)propanoyl]pyrrolidine-3-carboxylic acid", 16772 },
    { "R4C", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-{(2S)-3-[(R)-(4-bromophenyl)(hydroxy)phosphoryl]-2-[(3-phenyl-1,2-oxazol-5-yl)methyl]propanoyl}-L-alanyl-L-alaninamide", 16773 },
    { "R81", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-(2,2'-dimethyl[1,1'-biphenyl]-3,3'-diyl)bis(5-{[(2-hydroxyethyl)amino]methyl}pyridine-2-carboxamide)", 16774 },
    { "R6A", "", "", "", "",         ResidueType::NON_POLYMER, false, "RUTHENIUM WIRE, 6 CARBON LINKER", 16775 },
    { "RM2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXY-N-PROPARGYL-1(R)-AMINOINDAN", 16776 },
    { "RGJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-CHLORO-2-FLUORO-ANILINO)-6,7-DIMETHOXY-N-METHYL-QUINOLINE-3-CARBOXAMIDE", 16777 },
    { "R7V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S,4R)-4-[(3aR,9bR)-9b-[(4-fluorophenyl)sulfonyl]-7-(1,1,1,2,3,3,3-heptafluoropropan-2-yl)-1,2,3a,4,5,9b-hexahydro-3H-benzo[e]indole-3-carbonyl]-3-methylcyclohexane-1-carboxylic acid", 16778 },
    { "R6T", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-oxo-9H-fluorene-4-carboxamide", 16779 },
    { "R0C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-methoxy-2-phenyl-~{N}-[5-[[(3~{R})-1-pyridazin-3-ylpyrrolidin-3-yl]amino]-1,3,4-thiadiazol-2-yl]ethanamide", 16780 },
    { "RPX", "", "", "", "",         ResidueType::NON_POLYMER, false, "C16-ETHOXY-RAPAMYCIN,IMMUNOSUPPRESSANT DRUG", 16781 },
    { "RGT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-9-{5-O-[(R)-hydroxy{[(R)-hydroxy(phosphonooxy)phosphoryl]oxy}phosphoryl]-beta-D-ribofuranosyl}-9H-purin-6-yl5-O-phosphono-beta-D-ribofuranoside", 16782 },
    { "RHO", "", "", "", "",         ResidueType::NON_POLYMER, false, "TETRAMETHYLRHODAMINE-5-MALEIMIDE", 16783 },
    { "RVQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[5,6-bis(chloranyl)-1~{H}-benzimidazol-2-yl]methyl]-2-morpholin-4-yl-9-propan-2-yl-purin-6-amine", 16784 },
    { "RRF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-1-[(1H-benzimidazole-5-carbonyl)amino]-4-hydroxy-2,3-dihydro-1H-indene-2-carboxylic acid", 16785 },
    { "RWI", "", "", "PA1", "",         ResidueType::D_SACCHARIDE, false, "(2S)-2-({2-deoxy-2-[(hydroxycarbamoyl)amino]-alpha-D-glucopyranosyl}oxy)butanedioic acid", 16786 },
    { "RF9", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-[(1R)-1-carboxyethyl]-L-lysine", 16787 },
    { "RFP", "", "", "", "",         ResidueType::NON_POLYMER, false, "RIFAMPICIN", 16788 },
    { "R79", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-{[3-(4-BROMOPHENYL)-1,2-BENZISOTHIAZOL-6-YL]OXY}HEXYL)-N-METHYLPROP-2-EN-1-AMINE", 16789 },
    { "RKD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(4-chlorophenyl)-2-hydroxy-2-[4-(1H-pyrazol-4-yl)phenyl]ethanaminium", 16790 },
    { "RP4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,4S,5S)-1,4,5-TRIHYDROXY-3-[3-(PHENYLTHIO)PHENYL]CYCLOHEX-2-ENE-1-CARBOXYLIC ACID", 16791 },
    { "R4P", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-5-(2'-methyl[1,1'-biphenyl]-4-yl)-1H-benzotriazole-7-carboxylic acid", 16792 },
    { "RNB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-5-[(2E)-3,7-dimethylocta-2,6-dien-1-yl]-4,6-dihydroxy-2-methylbenzaldehyde", 16793 },
    { "REA", "3KV", "", "", "",         ResidueType::NON_POLYMER, false, "RETINOIC ACID", 16794 },
    { "RD7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(piperazin-1-yl)ethyl]-5-{5-[1-(pyrrolidin-1-yl)cyclohexyl]-1,3-thiazol-2-yl}-1H-indole", 16795 },
    { "RO5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5-bromo-1,3-thiazol-2-yl)carbamoyl]-3-ethylbenzenesulfonamide", 16796 },
    { "RU1", "", "", "", "",         ResidueType::NON_POLYMER, false, "bis(oxidaniumylidynemethyl)ruthenium(2+)", 16797 },
    { "ROS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-TETRAMETHYL-ROSAMINE", 16798 },
    { "RIO", "", "", "", "",         ResidueType::NON_POLYMER, false, "RIBOSTAMYCIN", 16799 },
    { "RS0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1-[(1H-benzimidazole-5-carbonyl)amino]-4-hydroxy-2,3-dihydro-1H-indene-2-carboxylic acid", 16800 },
    { "RIT", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "RITONAVIR", 16801 },
    { "RRV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2,4-dihydroxy-N-[(3S)-3-hydroxy-4-phenylbutyl]-3,3-dimethylbutanamide", 16802 },
    { "R04", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-N-ALLYL-4-{[3-(4-BROMOPHENYL)-5-FLUORO-1-METHYL-1H-INDAZOL-6-YL]OXY}-N-METHYL-2-BUTEN-1-AMINE", 16803 },
    { "RKL", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ru(tap)2(dppz) complex", 16804 },
    { "RHS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(CARBOXYAMIDE(2-CARBOXYAMIDE-2-TERTBUTYLETHYL))PENTAN", 16805 },
    { "RYS", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(3~{S},4~{R})-3,4-bis(oxidanyl)pyrrolidin-1-yl]-2-[(3~{S})-3-methyl-3-oxidanyl-pyrrolidin-1-yl]-4-(trifluoromethyl)pyridine-3-carbonitrile", 16806 },
    { "RNW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(diphenylmethyl)-oxidanyl-$l^{3}-sulfanyl]-~{N}-oxidanyl-ethanamide", 16807 },
    { "RMV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-amino-6,7-dihydro-5H-cyclopenta[4,5]thieno[2,3-d]pyrimidin-2-yl)sulfanyl]-N-[2-(diethylamino)ethyl]acetamide", 16808 },
    { "RD3", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[4-(phosphonooxy)phenyl]methylene}bis(phosphonic acid)", 16809 },
    { "ROR", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "L-ribose", 16810 },
    { "RNN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-(benzene-1,4-diyldiethane-2,1-diyl)dipropane-2-sulfonamide", 16811 },
    { "RH3", "", "", "", "",         ResidueType::NON_POLYMER, false, "RHODIUM(III) ION", 16812 },
    { "RF4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-{[2-(2,6-dimethylphenoxy)ethyl]sulfanyl}-1H-benzimidazol-1-yl)acetic acid", 16813 },
    { "R1W", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-[4-chloranyl-2-[4-(4-methylpiperazin-1-yl)phenyl]-1~{H}-pyrrolo[2,3-b]pyridin-3-yl]-2-methyl-phenyl]propanamide", 16814 },
    { "R6W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-5-oxidanyl-3-[2-[[6-[[3-[(1~{S})-6-oxidanyl-3-oxidanylidene-1,2-dihydroisoindol-1-yl]-1~{H}-indol-2-yl]methylamino]hexylamino]methyl]-1~{H}-indol-3-yl]-2,3-dihydroisoindol-1-one", 16815 },
    { "RN5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{(2S, 4R)-1-acetyl-4-[(1-benzothiophen-6-yl)amino]-2-methyl-1,2,3,4-tetrahydroquinolin-6-yl}benzoic acid", 16816 },
    { "RHD", "", "", "", "",         ResidueType::NON_POLYMER, false, "RHODIUM HEXAMINE ION", 16817 },
    { "R3T", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{S},2~{S},3~{R},4~{S},7~{R},9~{S},10~{S},12~{R},15~{S})-4-acetyloxy-15-[(2~{R},3~{S})-3-(2-bromanylethanoylamino)-2-oxidanyl-3-phenyl-propanoyl]oxy-10,14,16,16-tetramethyl-1,9,12-tris(oxidanyl)-11-oxidanylidene-6-oxatetracyclo[11.3.1.0^{3,10}.0^{4,7}]heptadec-13-en-2-yl] benzoate", 16818 },
    { "RRX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-beta,beta-caroten-3-ol", 16819 },
    { "R6O", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-bromo-3-hydroxy-4-oxo-1,4-dihydropyridine-2-carbonitrile", 16820 },
    { "RYA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7~{R})-2-[[3,5-bis(fluoranyl)-4-oxidanyl-phenyl]amino]-5,7-dimethyl-8-prop-2-ynyl-7~{H}-pteridin-6-one", 16821 },
    { "R8P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-(4-nitrophenyl)ethan-1-ol", 16822 },
    { "RM7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-amino-6,7,8,9-tetrahydro-5H-cyclohepta[4,5]thieno[2,3-d]pyrimidin-2-yl)sulfanyl]-N-[2-(piperidin-1-yl)ethyl]acetamide", 16823 },
    { "RCP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1'-(9-ANTHRYLCARBONYL)-3-(MORPHOLIN-4-YLCARBONYL)-1,4'-BIPIPERIDINE", 16824 },
    { "ROM", "", "", "", "",         ResidueType::NON_POLYMER, false, "C-1027 AROMATIZED CHROMOPHORE", 16825 },
    { "RM8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-3-{[4-(pyridin-2-yl)piperazin-1-yl]methyl}-1H-indole", 16826 },
    { "RZ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-sulfamoyl-N-(2,2,3,3,4,4,5,5,6,6,6-undecafluorohexyl)benzamide", 16827 },
    { "RGA", "", "", "", "",         ResidueType::NON_POLYMER, false, "REIDISPONGIOLIDE A", 16828 },
    { "RUY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(piperidin-1-yl)-1,2,5-oxadiazol-3-amine", 16829 },
    { "RCR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8R)-6-(7-bromo-9H-pyrimido[4,5-b]indol-4-yl)-8-fluoro-6-azaspiro[3.4]octane-8-carboxylic acid", 16830 },
    { "RC8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-({9-(1-methylethyl)-6-[(4-pyridin-2-ylbenzyl)amino]-9H-purin-2-yl}amino)butan-1-ol", 16831 },
    { "RDT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-6,7-dimethoxy-1-methyl-3,4-dihydroisoquinoline-2(1H)-sulfonamide", 16832 },
    { "RT", "", "5MU", "T", "T",         ResidueType::RNA_LINKING, true, "RIBOSYLTHYMINE-5'-MONOPHOSPHATE", 16833 },
    { "R26", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-cyanobenzyl)amino]-6-(trifluoromethyl)quinoxaline-2-carboxylic acid", 16834 },
    { "R40", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(benzyloxy)carbonyl]-L-arginine", 16835 },
    { "RNY", "", "AQZ", "", "",         ResidueType::NON_POLYMER, true, "N-(3-{[7-METHOXY-6-(2-PYRROLIDIN-1-YLETHOXY)QUINAZOLIN-4-YL]AMINO}-4-METHYLPHENYL)-2-MORPHOLIN-4-YLPYRIDINE-4-CARBOXAMIDE", 16836 },
    { "RL3", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-(6-bromo[1,2,4]triazolo[4,3-a]pyridin-3-yl)-2,4-dihydroxyphenyl](4-methylpiperazin-1-yl)methanone", 16837 },
    { "RQX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-3-methoxy-6-methyl-5-[(2E)-3-methylhex-2-en-1-yl]cyclohexa-2,5-diene-1,4-dione", 16838 },
    { "R93", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[6-chloro-5-(2'-hydroxy[1,1'-biphenyl]-4-yl)-1H-benzimidazol-2-yl]oxy}-N-hydroxy-2-methylbenzamide", 16839 },
    { "R15", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-(heptane-1,7-diyldicarbamoyl)bis(3-chlorobenzenesulfonamide)", 16840 },
    { "RK5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2,3-dimethyl-1-benzofuran-5-yl)pyridine-2,6-diamine", 16841 },
    { "RD9", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-oxidanylidene-4-[4-(trifluoromethyl)-2,3-dihydroindol-1-yl]butanoate", 16842 },
    { "RKP", "", "", "", "",         ResidueType::NON_POLYMER, false, "Lambda-Ru(phen)2(dppz) complex", 16843 },
    { "R0W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-8-fluoro-6-(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)-2-oxa-6-azaspiro[3.4]octane-8-carboxylic acid", 16844 },
    { "RW9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3'S)-6-chloro-1'-(isoquinolin-4-yl)-1,2'-dioxo-1H-spiro[isoquinoline-4,3'-pyrrolidin]-2(3H)-yl]-N-methylacetamide", 16845 },
    { "R01", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4'-{[ALLYL(METHYL)AMINO]METHYL}-1,1'-BIPHENYL-4-YL)(4-BROMOPHENYL)METHANONE", 16846 },
    { "RV1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-aminophenyl)sulfonyl]cyclopropanecarboxamide", 16847 },
    { "RMO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[arsenothionito(2-)-kappa~2~O,S](oxo)molybdenum", 16848 },
    { "RM6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1r,3r)-3-{[(thieno[2,3-c]pyridine-5-carbonyl)amino]methyl}cyclobutyl]acetic acid", 16849 },
    { "RXI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6~{S})-7-[4-(cyclopropylcarbamoylamino)phenyl]carbonyl-3-methyl-6,8-dihydro-5~{H}-[1,2,4]triazolo[4,3-a]pyrazine-6-carboxylic acid", 16850 },
    { "RAT", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "D-arabinaric acid", 16851 },
    { "RTK", "", "", "", "",         ResidueType::NON_POLYMER, false, "trimethyl(3-oxidanylphosphonoylpropyl)azanium", 16852 },
    { "RBT", "", "", "", "",         ResidueType::NON_POLYMER, false, "RIFABUTIN", 16853 },
    { "RZP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[[(1~{R})-1-acetamido-4-oxidanyl-4-oxidanylidene-butyl]-phosphonooxy-phosphoryl]methyl]pentanedioic acid", 16854 },
    { "RCT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-chloro-2-phenethylphenyl)-1H-1,2,3-triazole", 16855 },
    { "R0O", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-~{N}-[4-[(4-methylpiperazin-1-yl)methyl]-3-(trifluoromethyl)phenyl]-3-[(1-methyl-6-pyridin-3-yl-pyrazolo[3,4-d]pyrimidin-4-yl)amino]benzamide", 16856 },
    { "RWQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3R)-1-(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)piperidin-3-yl]methanol", 16857 },
    { "R2N", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-1-methyl-1H-indole-2-carboxylic acid", 16858 },
    { "RHC", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "(2S)-2-amino-4-[[(2S,3S,4R,5R)-3,4,5-trihydroxyoxolan-2-yl]methylsulfanyl]butanoic acid", 16859 },
    { "RHB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[9-(2-carboxyphenyl)-6-(diethylamino)-3H-xanthen-3-ylidene]-N-ethylethanaminium", 16860 },
    { "RKZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-methyl-3-[(2~{R})-2-phenoxypropyl]imidazo[4,5-b]pyridin-5-yl]pyridine-2,6-diamine", 16861 },
    { "RX4", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N~2~-acetyl-N-{(1R)-1-[(S)-[(2S)-3-{[(2S)-1-amino-1-oxopropan-2-yl]amino}-2-methyl-3-oxopropyl](hydroxy)phosphoryl]-2-phenylethyl}-L-alpha-asparagine", 16862 },
    { "R43", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-2-(3-cyanoazetidine-1-sulfonyl)-N-(isoquinolin-4-yl)-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16863 },
    { "RBB", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-6,6-dimethyl-4-(9H-pyrimido[4,5-b]indol-4-yl)morpholin-2-yl]acetic acid", 16864 },
    { "R8R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-7-(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)-7-azaspiro[3.5]nonane-5-carboxylic acid", 16865 },
    { "RRP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({4-[(6-CHLORO-1-BENZOTHIEN-2-YL)SULFONYL]-2-OXOPIPERAZIN-1-YL}METHYL)BENZENECARBOXIMIDAMIDE", 16866 },
    { "R0X", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3,5-dimethoxyphenyl)-4-methyl-3-[(1-methyl-6-pyridin-3-yl-pyrazolo[3,4-d]pyrimidin-4-yl)amino]benzamide", 16867 },
    { "R7Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3R,4S,6R)-3-{[2-(acetylamino)-6-amino-2,3,6-trideoxy-alpha-D-ribo-hexopyranosyl]oxy}-4,6-diamino-2-hydroxycyclohexyl 3-amino-3-deoxy-alpha-D-glucopyranoside", 16868 },
    { "RQG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-methyl-1-benzofuran-3-yl)acetic acid", 16869 },
    { "ROA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-(3,4-dihydroxyphenyl)-2-{[(2E)-3-(3,4-dihydroxyphenyl)prop-2-enoyl]oxy}propanoic acid", 16870 },
    { "R7P", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({4-[(3R,5S)-3,5-dimethylpiperazin-1-yl]-2-methoxyphenyl}amino)-9-methyl-5,7-dihydro-6H-pyrimido[5,4-d][1,3]benzodiazepin-6-one", 16871 },
    { "R80", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-6-[(3,4-dichlorophenyl)methyl]-5-methyl-1lambda~6~,2,6-thiadiazinane-1,1,3-trione", 16872 },
    { "RWG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-{[1-(4-fluorophenyl)-1H-1,2,3-triazol-4-yl]methyl}-5-methylpyrrolidine-2,4-dione", 16873 },
    { "RYI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-7-(7H-pyrrolo[2,3-d]pyrimidin-4-yl)-2lambda~6~-thia-7-azaspiro[4.5]decane-2,2-dione", 16874 },
    { "RHW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1-benzofuran-5-yl)pyridine-2,6-diamine", 16875 },
    { "R9Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(isoquinolin-4-yl)-2-[(1-methoxycyclopropyl)methanesulfonyl]-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16876 },
    { "R5P", "OR5", "", "", "",         ResidueType::SACCHARIDE, false, "RIBOSE-5-PHOSPHATE", 16877 },
    { "RS3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-deoxy-1-[8-(dimethylamino)-7-methyl-2,4-dioxo-3,4-dihydrobenzo[g]pteridin-10(2H)-yl]-D-ribitol", 16878 },
    { "RYK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{R})-5-[(1~{S})-4,5-dimethoxy-1,3-dihydro-2-benzofuran-1-yl]-~{N}-ethyl-4-methoxy-7,8-dihydro-5~{H}-[1,3]dioxolo[4,5-g]isoquinoline-6-carboxamide", 16879 },
    { "RPL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(C8-S)-HYDANTOCIDIN 5'-PHOSPHATE", 16880 },
    { "R2R", "", "", "", "",         ResidueType::NON_POLYMER, false, "ruthenium(6+) azanide pentaamino(oxido)ruthenium (1/4/2)", 16881 },
    { "R1E", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-4,4-difluorocyclopentane-1,2-diol", 16882 },
    { "RSM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(acetylamino)-N-methyl-4-[(R)-methylsulfinyl]butanamide", 16883 },
    { "REF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,7,8-tetrahydroxychromeno[5,4,3-cde]chromene-5,10-dione", 16884 },
    { "RQZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(propanoylamino)phenyl]-1~{H}-pyrrolo[2,3-b]pyridine-5-carboxamide", 16885 },
    { "RBY", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYLENE ADP-BETA-XYLOSE", 16886 },
    { "R1R", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[2-[[1-[4-[(1S)-1-[[5-fluoranyl-4-[(4S)-2-oxidanylidene-4-propan-2-yl-1,3-oxazolidin-3-yl]pyrimidin-2-yl]amino]ethyl]phenyl]piperidin-4-yl]sulfamoyl]ethylsulfanylmethyl]-3-oxidanylidene-propyl]-trimethyl-azanium", 16887 },
    { "RT1", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S)-3-[(S)-[(1R)-1-amino-2-phenylethyl](hydroxy)phosphoryl]-2-methylpropanoic acid", 16888 },
    { "R9K", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-chlorophenyl)-7-methyl-1~{H}-indole-2-carboxylic acid", 16889 },
    { "R47", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2S)-3-[(S)-(4-bromophenyl)(hydroxy)phosphoryl]-2-{[3-(3'-chlorobiphenyl-4-yl)-1,2-oxazol-5-yl]methyl}propanoyl]-L-alpha-glutamyl-L-alpha-glutamine", 16890 },
    { "RF3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(thiophen-2-ylacetyl)-4-(3-thiophen-2-yl-1,2,4-oxadiazol-5-yl)piperidine", 16891 },
    { "RZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[[(1~{R})-1-acetamido-4-oxidanyl-4-oxidanylidene-butyl]-oxidanyl-phosphoryl]methyl]pentanedioic acid", 16892 },
    { "RS1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(4-CHLORO-PHENOXY)-BENZENESULFONYLMETHYL]-TETRAHYDRO-PYRAN-4-CARBOXYLIC ACID HYDROXYAMIDE", 16893 },
    { "RX7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-2-{[(3-methylthiophen-2-yl)methyl]amino}propan-1-ol", 16894 },
    { "RWS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-methyl-1,3,4-thiadiazol-2-yl)piperidine", 16895 },
    { "RVI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{[2-amino-6-(2-methylphenyl)quinolin-3-yl]methyl}-N-(cyclohexylmethyl)pentanamide", 16896 },
    { "REV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-dimethoxy-5-[(1S)-1-phenylpropyl]benzene-1,4-diol", 16897 },
    { "R5S", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(2-{[4-(piperidin-4-yl)phenyl]amino}-6,7-dihydro-5H-pyrrolo[2,3-d]pyrimidin-4-yl)-1H-pyrazol-1-yl]propanenitrile", 16898 },
    { "ROZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(3-chlorophenyl)acetamido]isoquinoline-6-carboxamide", 16899 },
    { "R0P", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclopropyl-3-({1-[3-(methylsulfonyl)propyl]-1H-pyrrolo[3,2-c]pyridin-2-yl}methyl)-1,3-dihydro-2H-imidazo[4,5-c]pyridin-2-one", 16900 },
    { "RJ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2S,3S)-2-fluoro-3-hydroxy-3-(pyridin-3-yl)propanoate", 16901 },
    { "R6C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{[6-(BENZYLOXY)-9-ISOPROPYL-9H-PURIN-2-YL]AMINO}BUTAN-1-OL", 16902 },
    { "RON", "", "NVA", "", "X",         ResidueType::L_PEPTIDE_LINKING, true, "NORVALINE", 16903 },
    { "RIR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1,2,3,4,5-Eta)-1,2,3,4,5-Pentamethylcyclopentadienyl]iridium(III)", 16904 },
    { "RX8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-amino-2-(ethoxymethyl)-1H-imidazo[4,5-c]quinolin-1-yl]-2-methylpropan-2-ol", 16905 },
    { "RG4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-cyclopentyl-3-[4-(7H-pyrrolo[2,3-d]pyrimidin-4-yl)-1H-pyrazol-1-yl]propanenitrile", 16906 },
    { "RBR", "", "", "", "",         ResidueType::NON_POLYMER, false, "rocuronium", 16907 },
    { "RB4", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-({N-[2-(1H-indol-3-yl)ethyl]glycyl}amino)-4-phenylthiophene-3-carboxylate", 16908 },
    { "RZT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-~{N}-[3-(5-carbamimidoylthiophen-3-yl)phenyl]-1-(4-chloranylphenoxy)cyclohexane-1-carboxamide", 16909 },
    { "RZY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[[(1~{S})-1-acetamidoethyl]-phosphonooxy-phosphoryl]methyl]pentanedioic acid", 16910 },
    { "RRI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-indol-1-ylethanone", 16911 },
    { "RYE", "", "", "", "",         ResidueType::NON_POLYMER, false, "hydrolyzed ceftazidime", 16912 },
    { "R2H", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluoro dicyclotyrosine", 16913 },
    { "RYZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,2,3,3,4,4,4-heptafluorobutyl)-4-sulfamoylbenzamide", 16914 },
    { "RIN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-AMINO-AZACYCLOTRIDECAN-2-ONE", 16915 },
    { "RC2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[5-oxo-7-(piperazin-1-yl)-5H-[1,3,4]thiadiazolo[3,2-a]pyrimidin-2-yl]phenyl}glycinamide", 16916 },
    { "R2A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-{[3-(4-{2-[(3-{[3-(carboxymethyl)-5-methyl-1-benzofuran-2-yl]ethynyl}benzene-1-carbonyl)amino]ethyl}piperazine-1-carbonyl)phenyl]ethynyl}-5-methyl-1-benzofuran-3-yl)acetic acid", 16917 },
    { "RTE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[6-(4-chloro-3-fluorophenoxy)-1-methyl-1H-benzimidazol-2-yl]methoxy}benzoic acid", 16918 },
    { "RHJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclobutyl[(3aS,4R,5R,7S,8aS)-4,5-dihydroxyhexahydro-1H-3a,7-epoxycyclohepta[c]pyrrol-2(3H)-yl]methanone", 16919 },
    { "RJY", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-methyl-1,3-thiazole-4-carboxylate", 16920 },
    { "R24", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-tert-butyl-1-(4-methylphenyl)-1H-pyrazol-5-yl]-3-{3-[(6-nitroquinolin-4-yl)amino]phenyl}urea", 16921 },
    { "R54", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6S)-5-(4-{2-[(2S)-2-methylpyrrolidin-1-yl]ethoxy}phenyl)-6-phenyl-5,6,7,8-tetrahydronaphthalen-2-ol", 16922 },
    { "RUQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(dicuprio-$l^{3}-sulfanyl)-sulfanyl-copper", 16923 },
    { "RTM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-aminoquinolin-3-yl)-N-cyclohexyl-N-methylpropanamide", 16924 },
    { "RDJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ethyl-2-{[5-(propan-2-yl)-1,3,4-oxadiazol-2-yl]sulfanyl}acetamide", 16925 },
    { "RQ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[(3,5-DIMETHYLANILINO)-CARBONYL-METHYL]-PHENOXY}-2-METHYLPROPIONIC ACID", 16926 },
    { "RTJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R)-8-(cyclopropylmethyl)-2-[(3,5-difluoro-4-hydroxyphenyl)amino]-7-methyl-5-(prop-2-yn-1-yl)-7,8-dihydropteridin-6(5H)-one", 16927 },
    { "RZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-Hydroxy-1,3-dihydro-2,1-benzoxaborole-6-carboxylic acid", 16928 },
    { "RDM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(acetylamino)-4-phenylbutanoic acid", 16929 },
    { "RN3", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl {(6S)-4-(4-chlorophenyl)-2-[(8-{[({2-[(3S)-2,6-dioxopiperidin-3-yl]-1,3-dioxo-2,3-dihydro-1H-isoindol-4-yl}oxy)acetyl]amino}octyl)carbamoyl]-3,9-dimethyl-6H-thieno[3,2-f][1,2,4]triazolo[4,3-a][1,4]diazepin-6-yl}acetate", 16930 },
    { "RIU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-{6-[2-(dimethylamino)ethoxy]isoquinolin-4-yl}acetamide", 16931 },
    { "ROI", "", "", "", "",         ResidueType::NON_POLYMER, false, "7,8-DIHYDRO-7,7-DIMETHYL-6-HYDROXYPTERIN", 16932 },
    { "RDO", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 4-oxidanylidene-4-[4-(trifluoromethyl)-2,3-dihydroindol-1-yl]butanoate", 16933 },
    { "RY3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4R,5R,6S)-2-methyl-6-[4-[oxidanyl(oxidanylidene)-$l^4-azanyl]phenoxy]oxane-3,4,5-triol", 16934 },
    { "R20", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-METHYLPHENYL)-1H-1,2,3-TRIAZOLE", 16935 },
    { "RJ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-chloro-5-(trifluoromethyl)phenyl]imidodicarbonimidic diamide", 16936 },
    { "REN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-reticuline", 16937 },
    { "RCU", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 4-[5-chloranyl-4-(trifluoromethyl)-2,3-dihydroindol-1-yl]-4-oxidanylidene-butanoate", 16938 },
    { "RD6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-6-(7-bromo-9H-pyrimido[4,5-b]indol-4-yl)-8-fluoro-6-azaspiro[3.4]octane-8-carboxylic acid", 16939 },
    { "RSE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{R},4~{R},5~{R})-5-(2-azanyl-7-methyl-6-oxidanylidene-1~{H}-purin-7-ium-9-yl)-4-methoxy-3-oxidanyl-oxolan-2-yl]methyl [phosphonooxy(selanyl)phosphoryl] hydrogen phosphate", 16940 },
    { "RPD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(C8-R)-HYDANTOCIDIN 5'-PHOSPHATE", 16941 },
    { "RF6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,6-diethylpyrimidin-2-amine", 16942 },
    { "RNZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-dimethylpropyl-[(2~{R},3~{S})-3-(2,2-diphenylethanoylamino)-2-oxidanyl-4-phenyl-butyl]azanium", 16943 },
    { "R0R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8R)-8-fluoro-6-(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)-2-oxa-6-azaspiro[3.4]octane-8-carboxylic acid", 16944 },
    { "REW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-1-(4-METHOXYPHENYL)-3-(3-(2-(5-METHYL-2-PHENYLOXAZOL-4-YL)ETHOXY)BENZYL)-4-OXOAZETIDINE-2-CARBOXYLIC ACID", 16945 },
    { "RTV", "", "", "", "",         ResidueType::D_SACCHARIDE, true, "2-(acetylamino)-1,5-anhydro-2-deoxy-D-mannitol", 16946 },
    { "R4E", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-3-pentylisoquinolin-1(2H)-one", 16947 },
    { "RRW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-[7-azanyl-5-(hydroxymethyl)benzimidazol-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl ~{N}-[(2~{S})-2-azanyl-4-methyl-pentanoyl]sulfamate", 16948 },
    { "RT6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,4S,5S,6R)-4-(cyclohexylamino)-5,6-dihydroxy-2-(hydroxymethyl)cyclohex-2-en-1-yl alpha-D-glucopyranoside", 16949 },
    { "R8G", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,7-bis[3-(4-methylpiperazin-1-yl)propyl]-4,9-bis{[3-(4-methylpiperazin-1-yl)propyl]amino}benzo[lmn][3,8]phenanthroline-1,3,6,8(2H,7H)-tetrone", 16950 },
    { "RWT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-4-methyl-1,1-dioxo-N-(5,6,7,8-tetrahydroisoquinolin-4-yl)-1,2,3,4-tetrahydro-1lambda~6~,2-benzothiazine-4-carboxamide", 16951 },
    { "R8U", "", "", "", "",         ResidueType::NON_POLYMER, false, "Zoliflodacin", 16952 },
    { "RG0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-chloranyl-4-(trifluoromethyl)-2,3-dihydroindol-1-yl]ethanone", 16953 },
    { "RU4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1,2,3-thiadiazol-4-yl)phenyl ethylcarbamate", 16954 },
    { "RTH", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-(3,3-dimethylbut-1-yn-1-yl)phenyl]quinolin-2-amine", 16955 },
    { "RQY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,6-dimethylpyridin-4-yl)-5-(piperidin-4-yl)-3-(propan-2-yl)-1H-indole", 16956 },
    { "R3W", "", "", "", "",         ResidueType::NON_POLYMER, false, "chloroacetic acid", 16957 },
    { "RJL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-N-{2-[(5-methoxypyridine-3-carbonyl)amino]ethyl}pyridine-2-carboxamide", 16958 },
    { "R9C", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-9-benzyl-6-methyl-2,3,4,9-tetrahydro-1H-carbazol-1-yl]acetic acid", 16959 },
    { "RIZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-[(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)amino]cyclohexane-1-carboxylic acid", 16960 },
    { "R5D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-2-cyano-N-[(1S,5R)-3-(5-fluoro-2-{[1-(2-hydroxyethyl)-1H-pyrazol-4-yl]amino}pyrimidin-4-yl)-3-azabicyclo[3.1.0]hexan-1-yl]cyclopropane-1-carboxamide", 16961 },
    { "RKF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(11,12-difluorodipyrido[3,2-a:2',3'-c]phenazine-kappa~2~N~4~,N~5~)[bis(pyrazino[2,3-f]quinoxaline-kappa~2~N~1~,N~10~)]ruthenium(2+)", 16962 },
    { "RO9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-methoxyphenyl)-N-(5-methyl-1H-pyrazol-3-yl)isoquinolin-3-amine", 16963 },
    { "RUR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3,3'-(7,12-diethyl-3,8,13,17-tetramethylporphyrin-2,18-diyl-kappa~4~N~21~,N~22~,N~23~,N~24~)dipropanoato(2-)]ruthenium", 16964 },
    { "R6F", "", "", "", "",         ResidueType::NON_POLYMER, false, "methopterin", 16965 },
    { "REU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(isoquinolin-4-yl)-2-[(2S)-1-(methylamino)-1-oxopropan-2-yl]-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16966 },
    { "R4R", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(4-methylpiperazin-1-yl)phenyl]-1-(2-methylprop-2-enoyl)-1H-indole-3-carbaldehyde, bound form", 16967 },
    { "R87", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(7-fluoroisoquinolin-4-yl)-4-methoxy-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 16968 },
    { "RUF", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(2-chlorobenzyl)-1,3-dimethyl-8-piperazin-1-yl-3,7-dihydro-1H-purine-2,6-dione", 16969 },
    { "RCK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2-fluorophenyl)methyl]-6-(morpholin-4-ylmethylsulfanyl)-1-(2-phenylethyl)pyrazolo[3,4-d]pyrimidin-4-amine", 16970 },
    { "RVB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(1Z)-1-carboxy-3-methylbut-1-en-1-yl]oxy}-2-hydroxybenzoic acid", 16971 },
    { "RE5", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-Glutamate Tenofovir", 16972 },
    { "R2P", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "(2R)-2-amino-3-(4-hydroxy-1,2,5-thiadiazol-3-yl)propanoic acid", 16973 },
    { "R7K", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[2,4-bis(fluoranyl)phenyl]methyl]-5-(hydroxymethyl)-1,4-bis(oxidanyl)-2-oxidanylidene-1,8-naphthyridine-3-carboxamide", 16974 },
    { "RPS", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHTALIMIDE-RUTHENIUM COMPLEX", 16975 },
    { "RXK", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclohexanecarboxylic acid", 16976 },
    { "RHH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-methyl-3-(2-pyridin-2-yloxyethyl)imidazo[4,5-b]pyridin-5-yl]pyridine-2,6-diamine", 16977 },
    { "RMK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-1,1-dicyclopropyl-3-[[4-(3,5-dimethyl-1~{H}-pyrazol-4-yl)phenyl]amino]-3-oxidanylidene-propan-2-yl]-2-propan-2-yl-pyrazole-3-carboxamide", 16978 },
    { "RUS", "", "", "U", "",         ResidueType::RNA_LINKING, false, "1-(5-O-phosphono-beta-D-ribofuranosyl)-2-selanylpyrimidin-4(1H)-one", 16979 },
    { "R2K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-oxidanylidene-3-sodiooxy-propanoyl)oxysodium", 16980 },
    { "RB6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(1R)-1-{[(2Z)-2-(5-amino-1,2,4-thiadiazol-3-yl)-2-(hydroxyimino)acetyl]amino}-2-oxoethyl]-5-({2-oxo-1-[(3R)-pyrrolidin-3-yl]-2,5-dihydro-1H-pyrrol-3-yl}methyl)-3,6-dihydro-2H-1,3-thiazine-4-carboxylic acid", 16981 },
    { "RT0", "", "", "PRO", "P",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,4S)-4-[4-(4-fluorophenyl)-1,2,3-triazol-1-yl]pyrrolidine-2-carboxylic acid", 16982 },
    { "R00", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2S,3S)-3-amino-2-hydroxy-4-phenylbutyl]-L-phenylalanine", 16983 },
    { "RBW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-chloranyl-4-(methylsulfonylmethyl)phenyl]-7-propan-2-yl-1~{H}-indole-2-carboxylic acid", 16984 },
    { "RL4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6S)-5-(4-{2-[(2R)-2-methylpyrrolidin-1-yl]ethoxy}phenyl)-6-phenyl-5,6,7,8-tetrahydronaphthalen-2-ol", 16985 },
    { "RCQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-2-(1~{H}-1,2,4-triazol-5-yl)aniline", 16986 },
    { "RN2", "", "", "", "",         ResidueType::NON_POLYMER, false, "Calpeptin", 16987 },
    { "R59", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-3-(1~{H}-indol-3-yl)-2-[[(2~{S})-2-methyl-3-sulfanyl-propanoyl]amino]propanoic acid", 16988 },
    { "R1C", "", "", "", "",         ResidueType::NON_POLYMER, false, "bis(2,2'-bipyridine-kappa~2~N~1~,N~1'~)[chrysene-5,6-diiminato(2-)-kappa~2~N,N']rhodium(4+)", 16989 },
    { "RU9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-(3-HYDROXYPHENOXY)PHENYL)-1H-BENZO[D]IMIDAZOLE-5-CARBOXAMIDE", 16990 },
    { "RH6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-[7-(diethylamino)-2-oxo-2H-1-benzopyran-3-yl]prop-2-enal, bound form", 16991 },
    { "RZX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(R)-{[4-(3-methoxypropoxy)-3-methylpyridin-2-yl]methyl}sulfinyl]-1H-benzimidazole", 16992 },
    { "RVZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-6-(1~{H}-imidazol-2-ylmethylsulfanyl)-4-phenyl-pyridine-3,5-dicarbonitrile", 16993 },
    { "RQ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[[6-[[1-(3-chlorophenyl)pyrazol-3-yl]methylamino]-9-propan-2-yl-purin-2-yl]amino]butan-1-ol", 16994 },
    { "RT5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-6-(2-amino-7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)-8-fluoro-6-azaspiro[3.4]octane-8-carboxylic acid", 16995 },
    { "RRU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[(3'S)-6-chloro-1'-(isoquinolin-4-yl)-2'-oxo-1H-spiro[isoquinoline-4,3'-pyrrolidine]-2(3H)-sulfonyl]methyl}cyclopropane-1-carbonitrile", 16996 },
    { "R71", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-({6-[ALLYL(METHYL)AMINO]HEXYL}OXY)-2-FLUOROPHENYL](4-BROMOPHENYL)METHANONE", 16997 },
    { "RJ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,3-dihydroindol-1-yl)prop-2-en-1-one", 16998 },
    { "RW0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S)-6-chloro-N-[7-(methanesulfonyl)isoquinolin-4-yl]-3-methyl-2-[2-(methylamino)-2-oxoethyl]-1-oxo-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 16999 },
    { "RWF", "WRR", "", "", "",         ResidueType::NON_POLYMER, false, "R-WARFARIN", 17000 },
    { "R3K", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyridine-2,5-dicarboxylic acid", 17001 },
    { "R4U", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}4-cyclohexyl-2~{H}-pyrazolo[3,4-d]pyrimidine-4,6-diamine", 17002 },
    { "RM1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-METHYL-1(R)-AMINOINDAN", 17003 },
    { "RDS", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-sec-Butoxy-2-[(3-chlorophenyl)sulfanyl]-4-pyrimidinamine", 17004 },
    { "RF7", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(2R)-4-[hydroxy(methyl)amino]-4-oxo-2-phenylbutyl}phosphonic acid", 17005 },
    { "RZG", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-sulfamoylbenzoate", 17006 },
    { "RYC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-1-(4-carbamamidobenzamido)-4-hydroxy-2,3-dihydro-1H-indene-2-carboxylic acid", 17007 },
    { "RFA", "", "", "", "",         ResidueType::NON_POLYMER, false, "DELTA-BIS(2,2'-BIPYRIDINE)-(5-METHYL-2-2'-BIPYRIDINE)-C2-ADAMANTANE RUTHENIUM (II)", 17008 },
    { "RCI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-2-Chloropropionic acid", 17009 },
    { "R39", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-tert-butyl-1-(4-methylphenyl)-1H-pyrazol-5-yl]-3-[4-(2-morpholin-4-ylethoxy)phenyl]urea", 17010 },
    { "RG1", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "Rhodopin b-D-glucoside", 17011 },
    { "RUA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4'-METHYL-2,2'BIPYRIDINE)BIS(2,2'-BIPYRIDINE)", 17012 },
    { "R7M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-hydroxy-7-methoxy-2-(pentafluoroethyl)-2,3-dihydro-4H-1-benzopyran-4-one", 17013 },
    { "RU2", "", "", "", "",         ResidueType::NON_POLYMER, false, "pentakis(oxidaniumyl)-(oxidaniumylidynemethyl)ruthenium", 17014 },
    { "RTD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-phenyl(sulfanyl)ethanoic acid", 17015 },
    { "R3A", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-carbamimidamido-4-chloro-N-[(2R)-3-methyl-1-(morpholin-4-yl)-1-oxobutan-2-yl]isoquinoline-7-sulfonamide", 17016 },
    { "RNA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-METHYL-N-{(5E)-5-[(5-METHYL-2-FURYL)METHYLENE]-4-OXO-4,5-DIHYDRO-1,3-THIAZOL-2-YL}BENZENESULFONAMIDE", 17017 },
    { "R1S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-chloro-1,3-benzothiazol-2-yl)-1-benzothiophene-3-sulfonamide", 17018 },
    { "R0L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)morpholine-2-carboxylic acid", 17019 },
    { "RUH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(ethane6-5,8,9,10-tetrahydroanthracene)Ru(II)(ethylene-diamine)Cl", 17020 },
    { "RVK", "", "", "", "",         ResidueType::NON_POLYMER, false, "Adenosine 5'-diphosphoric acid beta-[(3beta,4beta-dihydroxy-5beta-methoxytetrahydrofuran-2alpha-yl)methyl] estere", 17021 },
    { "RDV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyclopentyl-1-(piperazin-1-yl)propan-1-one", 17022 },
    { "R72", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4,4-dimethylpiperidin-1-yl)methyl]-2-oxidanyl-~{N}-[[(3~{R})-3-oxidanyl-1-[6-[(phenylmethyl)amino]pyrimidin-4-yl]piperidin-3-yl]methyl]benzamide", 17023 },
    { "RHF", "", "", "", "",         ResidueType::NON_POLYMER, false, "RHODIUM(II) ION", 17024 },
    { "R3Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{S},2~{S},3~{R},4~{S},7~{R},9~{S},10~{S},12~{R},15~{S})-4,12-diacetyloxy-10,14,16,16-tetramethyl-1,9,15-tris(oxidanyl)-11-oxidanylidene-6-oxatetracyclo[11.3.1.0^{3,10}.0^{4,7}]heptadec-13-en-2-yl] benzoate", 17025 },
    { "RT4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-2-[2-(cyclopropylamino)-2-oxoethyl]-N-(isoquinolin-4-yl)-1-oxo-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 17026 },
    { "R8F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,5S)-8-(9H-purin-6-yl)-2-oxa-8-azabicyclo[3.3.1]nona-3,6-diene-4,6-dicarbaldehyde", 17027 },
    { "RJD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,6S)-N~3~-cyclopropyl-N~1~-(cyclopropylmethyl)-3,6-dimethylpiperazine-1,3-dicarboxamide", 17028 },
    { "R0G", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({(1R,2R)-2-[(3R)-3-aminopiperidin-1-yl]-2,3-dihydro-1H-inden-1-yl}oxy)benzonitrile", 17029 },
    { "RFQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(1S)-2-(3-{(Z)-[amino(thiophen-2-yl)methylidene]amino}phenoxy)-1-hydroxyethyl]phenyl}thiophene-2-carboximidamide", 17030 },
    { "RZD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(acetylamino)-3-[(2S)-2-{[2-(1H-indol-3-yl)ethyl]carbamoyl}pyrrolidin-1-yl]propyl dihydrogen phosphate", 17031 },
    { "RBE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(BENZOYLOXY)-8-AZA-BICYCLO[3.2.1]OCTANE-2-CARBOXYLIC ACID", 17032 },
    { "R5Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "Co-substituted Keggin silicotungstate", 17033 },
    { "RD0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(piperidin-4-yl)ethyl]-5-{5-[1-(pyrrolidin-1-yl)cyclohexyl]-1,3-thiazol-2-yl}-1H-indole", 17034 },
    { "RRG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-phenyl-2-{[2'-(propan-2-yl)biphenyl-4-yl]oxy}propanoic acid", 17035 },
    { "R3J", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl [2-(5-hydroxy-4-{[2-(2-methoxypyridin-4-yl)ethyl]carbamoyl}-6-oxo-1,6-dihydropyrimidin-2-yl)propan-2-yl]carbamate", 17036 },
    { "RQD", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-fluoro-L-phenylalaninate", 17037 },
    { "RSP", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "4-amino-1-(5-O-phosphono-beta-D-ribofuranosyl)pyrimidine-2(1H)-thione", 17038 },
    { "R9H", "", "", "", "",         ResidueType::NON_POLYMER, false, "Anderson-Evans polyoxometalate (biotin-functionalised)", 17039 },
    { "RLO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4R,5S,6R)-2-(hydroxymethyl)-6-[(E)-3-quinolin-6-ylprop-2-enyl]oxane-3,4,5-triol", 17040 },
    { "RKI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-{[(thieno[3,2-d]pyrimidine-4-carbonyl)amino]methyl}phenyl)acetic acid", 17041 },
    { "RVO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-6-{(3R)-3-[(pyridin-4-yl)oxy]pyrrolidin-1-yl}pyrimidin-4-amine", 17042 },
    { "RFE", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-Methionine Tenofovir", 17043 },
    { "RA1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-4-nitro-~{N}-(4-sulfamoylphenyl)benzamide", 17044 },
    { "RR8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-1-METHANESULFONYL-PYRROLIDINE-3,4-DICARBOXYLIC ACID 3-[(4-CHLORO-PHENYL)-AMIDE] 4-{[2-FLUORO-4-(2-OXO-2H-PYRIDIN-1-YL)-PHENYL]-AMIDE}", 17045 },
    { "RLJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-(4-cyanophenoxy)-N-[4-cyano-3-(trifluoromethyl)phenyl]-2-hydroxy-2-methylpropanamide", 17046 },
    { "R66", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(3-chlorophenyl)-3-hydroxy-1-(isoquinolin-4-yl)pyrrolidin-2-one", 17047 },
    { "ROE", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(6-methoxynaphthalen-2-yl)ethyl]-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 17048 },
    { "RF0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S,6S)-4-(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)-6-methoxymorpholin-2-yl]methanol", 17049 },
    { "RX6", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2-{(R)-(3-chlorophenyl)[(3R)-1-({(2S)-1-(methylamino)-3-[(3R)-tetrahydro-2H-pyran-3-yl]propan-2-yl}carbamoyl)piperidin-3-yl]methoxy}ethyl)carbamate", 17050 },
    { "RBQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-2-(morpholin-4-yl)-9-[2-(propan-2-yloxy)ethyl]-8-(trifluoromethyl)-6,7,8,9-tetrahydro-4H-pyrimido[1,2-a]pyrimidin-4-one", 17051 },
    { "RPW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[(6-methylpyridin-2-yl)amino]-1,3-thiazol-4-yl]-~{N}-(5-methyl-1,3-thiazol-2-yl)ethanamide", 17052 },
    { "R58", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-ethoxybenzyl)amino]-6-(trifluoromethyl)quinoxaline-2-carboxylic acid", 17053 },
    { "R0H", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (3R)-1-(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)-3-(hydroxymethyl)pyrrolidine-3-carboxylate", 17054 },
    { "R3E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,9S,12R,20Z)-2-cyclohexyl-12-[2-(3,4-dimethoxyphenyl)ethyl]-28,31-dimethoxy-11,18,23,26-tetraoxa-4-azatetracyclo[25.2.2.113,17.04,9]dotriaconta-1(29),13(32),14,16,20,27,30-heptaene-3,10-dione", 17055 },
    { "RVD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(1Z)-1-carboxybut-1-en-1-yl]oxy}-2-hydroxybenzoic acid", 17056 },
    { "RY2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-(1H-tetrazol-5-yl)phenyl)boronic acid", 17057 },
    { "RU", "", "", "", "",         ResidueType::NON_POLYMER, false, "RUTHENIUM ION", 17058 },
    { "RDL", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-DIOXO-5H-8-RIBITYLAMINOLUMAZINE", 17059 },
    { "R32", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4S,5S)-5-amino-N-(3-amino-2,2-dimethyl-3-oxopropyl)-6-[4-(2-chlorophenyl)-2,2-dimethyl-5-oxopiperazin-1-yl]-4-hydroxy-2-(propan-2-yl)hexanamide", 17060 },
    { "RIC", "", "RBZ", "", "",         ResidueType::NON_POLYMER, true, "PHOSPHORIC ACID MONO-[5-(5,6-DIMETHYL-BENZOIMIDAZOL-1-YL)-3,4-DIHYDROXY-TETRAHYDRO-FURAN-2YLMETHYL] ESTER", 17061 },
    { "RJF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-2-[2-(methylamino)-2-oxoethyl]-N-(5-methylisoquinolin-4-yl)-1-oxo-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 17062 },
    { "RY6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1-(4-carbamamidobenzamido)-4-hydroxy-2,3-dihydro-1H-indene-2-carboxylic acid", 17063 },
    { "RVW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R},4~{R},5~{S},6~{S})-2-(hydroxymethyl)-6-sulfanyl-oxane-3,4,5-triol", 17064 },
    { "RK3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3S,4R,5R,7R,15R,16S,17R)-5-imidazo[2,1-f]purin-3-yl-10,12-bis(oxidanyl)-10,12-bis(oxidanylidene)-2,6,9,11,13,18-hexaoxa-10$l^{5},12$l^{5}-diphosphatricyclo[13.2.1.0^{3,7}]octadecane-4,16,17-triol", 17065 },
    { "RXL", "", "", "VAL", "",         ResidueType::L_PEPTIDE_LINKING, false, "Dehydrovaline", 17066 },
    { "RF2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-fluorophenyl)-5-phenyl-4H-1,2,4-triazole", 17067 },
    { "RQA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-sulfocytidine", 17068 },
    { "RGG", "", "", "GAL", "",         ResidueType::D_SACCHARIDE, false, "(2R)-2,3-dihydroxypropyl beta-D-galactopyranoside", 17069 },
    { "R4O", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-[(4-methoxy-6-methyl-1,3,5-triazin-2-yl)carbamoylsulfamoyl]thiophene-2-carboxylate", 17070 },
    { "RWA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-3,3,5-trimethyl-5-[(1-phenyl-1H-1,2,3-triazol-4-yl)methyl]pyrrolidine-2,4-dione", 17071 },
    { "RP5", "", "", "BDR", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "5-O-phosphono-beta-D-ribofuranose", 17072 },
    { "RVU", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1~{H}-benzimidazol-2-yl)-1-(2-methoxy-5-methyl-phenyl)-5-oxidanylidene-pyrrolidine-3-carboxamide", 17073 },
    { "VP0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-2-acetyl-1,2,3,4-tetrahydroisoquinolin-1-yl]acetic acid", 17074 },
    { "VM0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-{[N-({2-[(3-chlorophenyl)sulfanyl]-2-methylpropoxy}carbonyl)-L-leucyl]amino}-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 17075 },
    { "V79", "", "", "", "",         ResidueType::NON_POLYMER, false, "copper;trisodium;18-(2-carboxylatoethyl)-20-(carboxylatomethyl)-12-ethenyl-7-ethyl-3,8,13,17-tetramethyl-17,18-dihydroporphyrin-21,23-diide-2-carboxylate ", 17076 },
    { "VPF", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(3-carboxypropanoyl)-L-valyl-N-[(1S)-2-phenyl-1-phosphonoethyl]-L-prolinamide", 17077 },
    { "V9S", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(8E)-8-{2-[4-(benzylcarbamoyl)-1,3-thiazol-2-yl]hydrazinylidene}-5,6,7,8-tetrahydronaphthalen-2-yl]-3-(2-phenylethoxy)pyridine-2-carboxylic acid", 17078 },
    { "VJ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[([1,1'-biphenyl]-2-yl)carbamoyl]-D-proline", 17079 },
    { "VI5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-fluorophenyl)-N~2~-methylglycinamide", 17080 },
    { "VYP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(morpholin-4-yl)[4,5'-bipyrimidin]-2'-amine", 17081 },
    { "V0T", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(hydroxymethyl)phenyl]sulfonylpiperidin-4-ol", 17082 },
    { "V2S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]amino]-3-phenyl-propanoic acid", 17083 },
    { "VHU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4M)-4-(2-{4-[(3S)-1-acetylpiperidine-3-carbonyl]piperazine-1-carbonyl}-1-benzofuran-7-yl)-1H-isoindol-1-one", 17084 },
    { "VUL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl N-decanoylsulfamate", 17085 },
    { "VM8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-methyl-1-phenyl-propan-2-yl)imidazo[2,1-a]isoquinoline", 17086 },
    { "VEU", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1-cyclopropyl-2-oxidanylidene-pyridin-3-yl)-2-(1-methyl-2-oxabicyclo[2.1.1]hexan-4-yl)-7-propan-2-yloxy-imidazo[1,2-a]pyrimidine-6-carboxamide", 17087 },
    { "VWG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxyquinoline-2-carboxamide", 17088 },
    { "VU8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[5-chloro-2-(3-chloro-5-cyanophenoxy)phenoxy]ethyl}-N-methylprop-2-enamide", 17089 },
    { "VNE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-methoxyphenyl)-pyrrol-1-yl-methanone", 17090 },
    { "V3S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-{6-[4-(propan-2-yl)-4H-1,2,4-triazol-3-yl]pyridin-2-yl}oxane-2-carboxamide", 17091 },
    { "V5D", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{[3-({[4-(6-aminopyridin-2-yl)butyl]amino}methyl)phenoxy]methyl}quinolin-2-amine", 17092 },
    { "VW4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-phenylpropane-1-sulfonamide", 17093 },
    { "VUI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromo-1-(2-methoxyethoxy)-2-nitrobenzene", 17094 },
    { "VWK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{2-[(6-cyanonaphthalen-1-yl)oxy]phenoxy}-N,N-dimethylpropanamide", 17095 },
    { "VCS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-({1-carboxy-2-[(3S)-2-oxo-2,3-dihydro-1H-indol-3-yl]ethan-1-id-1-yl}iminio)methyl]-2-methyl-5-[(phosphonooxy)methyl]pyridin-1-ium-3-olate", 17096 },
    { "VL6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-1-[(2R)-2-[3-[2-(2-methoxyethoxy)ethoxy]-1,2-oxazol-5-yl]-3-methyl-butanoyl]-N-[(1S)-1-[4-(4-methyl-1,3-thiazol-5-yl)phenyl]ethyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 17097 },
    { "VR9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(5-chloro-2-{[(4R)-2-cyanoindolizin-8-yl]oxy}phenoxy)ethyl]-N-methylpropanamide", 17098 },
    { "VL4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-6-[[[2-(cyclobutylmethylcarbamoyl)phenyl]methyl-methyl-amino]methyl]-2-(3-hydroxy-3-oxopropyl)-2,3-dihydro-1,4-benzodioxine-5-carboxylic acid", 17099 },
    { "VIX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-(4-chlorophenyl)(morpholin-4-yl)acetic acid", 17100 },
    { "VX6", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLOPROPANECARBOXYLIC ACID {4-[4-(4-METHYL-PIPERAZIN-1-YL)-6-(5-METHYL-2H-PYRAZOL-3-YLAMINO)-PYRIMIDIN-2-YLSULFANYL]-PHENYL}-AMIDE", 17101 },
    { "V34", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2E,4S)-4-{[N-(4-methoxy-1H-indole-2-carbonyl)-L-leucyl]amino}-5-[(3S)-2-oxopyrrolidin-3-yl]pent-2-enoate", 17102 },
    { "VFX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1R)-2-(dimethylamino)-1-(4-methoxyphenyl)ethyl]cyclohexan-1-ol", 17103 },
    { "V8U", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-[(4-ethenyl-3-methyl-5-oxidanylidene-pyrrol-2-yl)methyl]-2-[[5-[(3-ethyl-4-methyl-5-oxidanylidene-pyrrol-2-yl)methyl]-3-(3-hydroxy-3-oxopropyl)-4-methyl-1~{H}-pyrrol-2-yl]methyl]-4-methyl-1~{H}-pyrrol-3-yl]propanoic acid", 17104 },
    { "V2T", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methanoyl-~{N}-(1-methylpyrazol-3-yl)benzamide", 17105 },
    { "VPL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},4~{R},5~{R},6~{R})-6-(hydroxymethyl)-4,5-bis(oxidanyl)oxane-2-carboxamide", 17106 },
    { "VLO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{R},4~{R},5~{R})-5-(2-azanyl-6-oxidanylidene-1~{H}-purin-9-yl)-4-[[(2~{R},3~{S},4~{R},5~{R})-3,4-bis(oxidanyl)-5-(6-oxidanylidene-1~{H}-purin-9-yl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-3-oxidanyl-oxolan-2-yl]methoxy-oxidanyl-phosphoryl] phosphono hydrogen phosphate", 17107 },
    { "VQG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-difluoro-N-[(1S)-1-{1-[(2R)-4-(hydroxyamino)-4-oxo-1-(5,6,7,8-tetrahydronaphthalen-2-yl)butan-2-yl]-1H-1,2,3-triazol-4-yl}ethyl]benzamide", 17108 },
    { "VPI", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{R})-4-[[3-(6-acetamidohexylamino)-3-oxidanylidene-propyl]amino]-2,2-dimethyl-3-oxidanyl-4-oxidanylidene-butyl] dihydrogen phosphate", 17109 },
    { "VKW", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-chloranyl-2-[3-[4-(1,5-dimethylimidazol-2-yl)piperazin-1-yl]propyl]-3~{H}-quinazolin-4-one", 17110 },
    { "VXK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-N-propylthiophene-3-carboxamide", 17111 },
    { "VK6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2~{Z})-3-oxidanyl-2-[(3~{R})-1-(phenylsulfonyl)pyrrolidin-3-yl]carbonylimino-1,3-thiazol-4-yl]ethanoic acid", 17112 },
    { "V9O", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[5-(2-azanylethyl)-2-oxidanyl-phenyl]-3,5,6,8-tetrakis(oxidanyl)-9,10-bis(oxidanylidene)anthracene-1,2-dicarboxylic acid", 17113 },
    { "VAY", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(1R,2R,3S,4R)-4-[(5-{4-[(1S)-1-(6-bromopyridin-2-yl)-1-hydroxyethyl]thiophene-2-carbonyl}pyrimidin-4-yl)amino]-2,3-dihydroxycyclopentyl}methyl sulfamate", 17114 },
    { "V7I", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1S,5S,6S)-6-methyl-6-{[(6M,8R)-6-(1-methyl-1H-pyrazol-4-yl)pyrazolo[1,5-a]pyrazin-4-yl]oxy}-2-azabicyclo[3.2.0]heptan-2-yl]propan-1-one", 17115 },
    { "VCT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N},~{N}-dimethyl-9-oxidanylidene-fluorene-4-carboxamide", 17116 },
    { "VC2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5S,7aR)-2,2-dimethyl-5-(sulfanylmethyl)tetrahydro[1,3]thiazolo[4,3-b][1,3]thiazole-3-carboxylic acid", 17117 },
    { "VLB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2ALPHA,2'BETA,3BETA,4ALPHA,5BETA)-VINCALEUKOBLASTINE", 17118 },
    { "VZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[octyl-[[4-(2-oxidanylphenoxy)phenyl]methyl]amino]methyl]-2-phenoxy-phenol", 17119 },
    { "VNF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-chloro-N-[(1R)-2-(1H-imidazol-1-yl)-1-phenylethyl]biphenyl-4-carboxamide", 17120 },
    { "VBP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({3-[(2R)-2-amino-2-carboxyethyl]-2,6-dioxo-3,6-dihydropyrimidin-1(2H)-yl}methyl)benzoic acid", 17121 },
    { "V1A", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-(1-oxyl-2,2,5,5-tetramethyl-2,5-dihydro-1H-imidazol-4-yl) methanesulfonothioate", 17122 },
    { "VVM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-N-phenylbenzene-1-sulfonamide", 17123 },
    { "VJI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-(2,3-dihydro-1,4-benzodioxin-6-yl)ethane-1,2-diamine", 17124 },
    { "VKS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4S)-8-{6-amino-5-[(2-amino-3-chloropyridin-4-yl)sulfanyl]pyrazin-2-yl}-3-methyl-2-oxa-8-azaspiro[4.5]decan-4-amine", 17125 },
    { "VOU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-8-{2-[3-oxo-3-(pyrrolidin-1-yl)propoxy]phenoxy}indolizine-2-carbonitrile", 17126 },
    { "V1H", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methoxy-1-(4-methylphenyl)sulfonyl-azetidine", 17127 },
    { "V9G", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-METHYL-GUANOSINE-5'-TRIPHOSPHATE-5'-(2'-O-METHYL)-ADENOSINE", 17128 },
    { "V7T", "", "", "LYS", "",         ResidueType::PEPTIDE_LIKE, false, "(2R)-6-azanyl-2-carbamimidamido-hexanoic acid", 17129 },
    { "V1I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-dicyclopropyl-N-(prop-2-en-1-yl)urea", 17130 },
    { "VVJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cycloheptyl-N-methylmethanesulfonamide", 17131 },
    { "VBC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-aminophenyl)benzoic acid", 17132 },
    { "VQI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-3-[4-(6-hydroxy-2-isobutyl-7-methyl-3,4-dihydro-1H-isoquinolin-1-yl)phenyl]prop-2-enoic acid", 17133 },
    { "VFG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-sulfamoyl-1,3,4-thiadiazol-2-yl)propanamide", 17134 },
    { "VI9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({(3P)-4-cyclopropyl-5-methyl-3-[3-(trifluoromethyl)-1,2,4-oxadiazol-5-yl]thiophen-2-yl}carbamoyl)cyclopent-1-ene-1-carboxylic acid", 17135 },
    { "VSA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(4-amino-7-cyclopentyl-7H-pyrrolo[2,3-d]pyrimidin-5-yl)phenyl]-3-phenylurea", 17136 },
    { "VDX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{2-[1-(5-HYDROXY-1,5-DIMETHYL-HEXYL)-7A-METHYL-OCTAHYDRO-INDEN-4-YLIDENE]-ETHYLIDENE}-4-METHYLENE-CYCLOHEXANE-1,3-DIOL", 17137 },
    { "VTC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-aminophenyl dimethylcarbamate", 17138 },
    { "VWR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-N-[(thiophen-2-yl)methyl]-1H-tetrazol-5-amine", 17139 },
    { "V0Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(4-ethylpiperazin-1-yl)sulfonylphenyl]methanol", 17140 },
    { "VDY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{2-[1-(5-HYDROXY-1,5-DIMETHYL-HEXYL)-7A-METHYL-OCTAHYDRO-INDEN-4-YLIDENE]-ETHYLIDENE}-4-METHYLENE-CYCLOHEXANOL", 17141 },
    { "VMP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[[(2R,3R,4S,5S,6R)-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]carbamoyl]naphthalene-2-carboxamide", 17142 },
    { "VQZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(aminomethyl)phenyl]methanesulfonamide", 17143 },
    { "V2F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3,5-bis(chloranyl)phenyl]carbamoylamino]-4-(trifluoromethyloxy)benzamide", 17144 },
    { "VMW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S)-2-(dimethylamino)-1-[3-methyl-5-(trifluoromethyl)phenyl]-2-oxoethyl}-4-[4-(trifluoromethyl)phenyl]pyridine-3-carboxamide", 17145 },
    { "VYI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-FLUOROPHENYL)-4-[(4-FLUOROPHENYL)SULFONYL]-2,3,4,5-TETRAHYDRO-1,4-BENZOXAZEPIN-6-AMINE", 17146 },
    { "V4K", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(2-hydroxyethyl)piperidin-1-yl]carbonylbenzaldehyde", 17147 },
    { "VP9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-2-[(3~{S})-2,6-bis(oxidanylidene)piperidin-3-yl]-7-methoxy-isoindole-1,3-dione", 17148 },
    { "VIS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-~{N}-(4-chloranyl-3-pyridin-2-yl-phenyl)-4-methylsulfonyl-benzamide", 17149 },
    { "VX0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6~{S},7~{R})-6,7-dimethyl-3-(2-oxidanylidenepyrrolidin-1-yl)-~{N}-[3,4,5-tris(fluoranyl)phenyl]-6,7-dihydro-4~{H}-pyrazolo[1,5-a]pyrazine-5-carboxamide", 17150 },
    { "VEG", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl N-[(2R)-2-[(4-tert-butylphenyl)(propanoyl)amino]-2-(pyridin-3-yl)acetyl]-beta-alaninate", 17151 },
    { "VES", "", "", "", "",         ResidueType::NON_POLYMER, false, "Pyrrolidine", 17152 },
    { "VWE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoranyl-5-sulfo-benzoic acid", 17153 },
    { "VGS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-dimethyl-N-(5-sulfamoyl-1,3,4-thiadiazol-2-yl)propanamide", 17154 },
    { "VBR", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-2-methyl-1~{H}-indole-5-carboxylic acid", 17155 },
    { "VDD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(pyridin-2-yl)sulfanyl]propanoic acid", 17156 },
    { "VK7", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-4-[(3aR,9bR)-8-cyano-9b-[(4-fluorophenyl)sulfonyl]-7-(1,1,1,2,3,3,3-heptafluoropropan-2-yl)-1,2,3a,4,5,9b-hexahydro-3H-benzo[e]indole-3-carbonyl]cyclohexane-1-carboxylic acid", 17157 },
    { "VB9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-(dimethylamino)ethyl]-2-sulfanylidene-2,3-dihydrothieno[3,2-d]pyrimidin-4(1H)-one", 17158 },
    { "VPJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(4-fluorophenyl)-6-{[(5-{[(oxolan-2-yl)methyl]amino}-1,3,4-thiadiazol-2-yl)sulfanyl]methyl}-1,3,5-triazine-2,4-diamine", 17159 },
    { "V39", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[6-(hydroxymethyl)pyridin-2-yl]methoxy}-2-methylphenol", 17160 },
    { "V3V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({(4R)-4-(2-chlorophenyl)-2-[(6-fluoro-1,3-benzoxazol-2-yl)amino]-6-methyl-1,4-dihydropyrimidine-5-carbonyl}amino)pyridine-4-carboxylic acid", 17161 },
    { "VYR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(S)-1-[5-(5-Chloro-thiophen-2-yl)-isoxazol-3-ylmethyl]-2-(4-methoxy-piperidin-1-yl)-2-oxo-ethyl]-2-ethyl-3-(3-oxo-morpholin-4-yl)-benzenesulfonamide", 17162 },
    { "V00", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(3-fluorophenyl)methyl]-1-[(1~{R})-1-(3-methoxynaphthalen-1-yl)ethyl]piperidine-4-carboxamide", 17163 },
    { "VCN", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N},~{N}-diethyl-9-oxidanylidene-fluorene-4-carboxamide", 17164 },
    { "VLA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[(2,4-diamino-7,8-dihydropyrido[3,2-d]pyrimidin-6-yl)methyl]amino}benzene-1-carbonyl)-L-glutamic acid", 17165 },
    { "VRT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-(L-NORVALYL)AMINO-2'-DEOXYADENOSINE", 17166 },
    { "VHB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-4-[[4-(1-methylpyrazol-4-yl)-2-oxidanylidene-1H-quinolin-6-yl]amino]pyridine-3-carbonitrile", 17167 },
    { "V6U", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-[[3-(2-azanyl-6-chloranyl-pyrimidin-4-yl)-1-methyl-pyrazol-4-yl]methyl]benzoate", 17168 },
    { "VA0", "", "", "", "",         ResidueType::NON_POLYMER, false, "Rifamycin S", 17169 },
    { "VON", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},4~{S},5~{S},6~{R})-4,5,6-tris(oxidanyl)piperidine-3-carboxylic acid", 17170 },
    { "V3K", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methanoyl-~{N}-[(1-methylpyrazol-4-yl)methyl]benzamide", 17171 },
    { "VGY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-(3-chloro-4-{[(1R)-1-(2-fluorophenyl)ethyl]amino}quinolin-6-yl)pyrimidin-2-yl]propan-2-ol", 17172 },
    { "VAW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4S)-methyl 4-(2-(2-(1H-indol-3-yl)ethylamino)ethyl)-2-((2S,3R,4S,5S,6R)-3,4,5-trihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2-yloxy)-3-vinyl-3,4-dihydro-2H-pyran-5-carboxylate", 17173 },
    { "VW5", "", "", "", "",         ResidueType::NON_POLYMER, false, "dirhodium (II) oxide", 17174 },
    { "VM2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3S,4R,5R)-4-(cyclohexylmethylamino)-5-(hydroxymethyl)cyclopentane-1,2,3-triol", 17175 },
    { "VEY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-tert-butylphenyl)-N-[(1R)-2-(ethylamino)-2-oxo-1-(pyridin-3-yl)ethyl]propanamide", 17176 },
    { "VKK", "", "", "", "",         ResidueType::NON_POLYMER, false, "p-coumaroyl glucose", 17177 },
    { "V25", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 3-[(E)-2-amino-1-cyanoethenyl]-6,7-dichloro-1-methyl-1H-indole-2-carboxylate", 17178 },
    { "VCX", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-bromo-5-methyl-1H-pyrazole-3-carboxylate", 17179 },
    { "VDH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-ethyl-4-oxidanylidene-1,2,3,6-tetrahydro-1,5-benzodiazocin-8-yl)-7-methyl-2-oxidanylidene-1H-pyrazolo[1,5-a]pyrimidine-6-carboxamide", 17180 },
    { "VFF", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-[2,6-bis(azanyl)-5-(2-cyclopropylethynyl)pyrimidin-4-yl]benzoate", 17181 },
    { "VQE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3S)-N3-(5-pentan-3-ylpyrazolo[1,5-a]pyrimidin-7-yl)cyclopentane-1,3-diamine", 17182 },
    { "VE3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N,4-triethyl-1,2,3-thiadiazole-5-carboxamide", 17183 },
    { "VKE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(6-oxo-2H,6H-[1,3]dioxolo[4,5-g][1]benzopyran-8-yl)methyl]phosphonic acid", 17184 },
    { "VJ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-methylindol-1-yl)-~{N}-(4-phenoxyphenyl)sulfonyl-propanamide", 17185 },
    { "VHQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-4-[(1-methyl-2-oxidanylidene-quinolin-6-yl)amino]pyridine-3-carbonitrile", 17186 },
    { "VOG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3R,4S,5S)-5-[(1,3-dihydroxypropan-2-yl)amino]-1-(hydroxymethyl)cyclohexane-1,2,3,4-tetrol", 17187 },
    { "VZF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[bis(2-hydroxyethyl)amino]-6-[(4-methoxyphenyl)methylamino]-9-propan-2-yl-7~{H}-purin-8-one", 17188 },
    { "V3U", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromanyl-1-(2-methoxyethyl)pyridin-2-one", 17189 },
    { "V7J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,5-dioxopyrrolidin-1-yl)acetamide", 17190 },
    { "VFC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-1-(3-cyanoazetidin-1-yl)-1-oxidanylidene-propan-2-yl]-2-(6-fluoranyl-1-methyl-indazol-3-yl)-5H-pyrrolo[2,3-b]pyrazine-7-carboxamide", 17191 },
    { "V6I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-fluorophenyl)methanesulfonamide", 17192 },
    { "VGG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-tert-butyl-3-(3-methylbenzyl)-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 17193 },
    { "VDM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3R,6S)-4-(HYDROXYMETHYL)-6-{[(1S,2S,3S,4R,5R)-2,3,4-TRIHYDROXY-5-(HYDROXYMETHYL)CYCLOHEXYL]AMINO}CYCLOHEX-4-ENE-1,2,3-TRIOL", 17194 },
    { "V30", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(5,6-dimethyl-4-oxo-3,4-dihydrothieno[2,3-d]pyrimidin-2-yl)sulfanyl]-N-(2-hydroxyethyl)acetamide", 17195 },
    { "VQB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-6-(pyrrolidin-1-yl)pyrimidin-5-amine", 17196 },
    { "VMO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{R})-2-(hydroxymethyl)-1-methyl-pyrrolidine-3,4-diol", 17197 },
    { "V9U", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyl-6-chloranyl-isoindol-1-one", 17198 },
    { "VQY", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[(3~{a}~{R},6~{R},6~{a}~{R})-6-oxidanyl-3-phenyl-3~{a}-(1-phenylethenyl)-4,5,6,6~{a}-tetrahydro-1~{H}-pentalen-2-yl]nonyl 2-(trimethyl-$l^{4}-azanyl)ethyl hydrogen phosphate", 17199 },
    { "V8L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-phenylacetohydrazide", 17200 },
    { "VKX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,8aS)-8a-phenylhexahydropyrrolo[1,2-a]pyrimidin-6(2H)-one", 17201 },
    { "V5G", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-({3-[2-(6-aminopyridin-2-yl)ethyl]phenoxy}methyl)quinolin-2-amine", 17202 },
    { "V2X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{S})-~{N}'-ethanoyl-2-(3-methylphenyl)cyclopropane-1-carbohydrazide", 17203 },
    { "VLH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-1-[(2R)-2-[3-[2-[4-[3-[4-[(1R,5S)-3-[3-azanyl-6-(2-hydroxyphenyl)pyridazin-4-yl]-3,8-diazabicyclo[3.2.1]octan-8-yl]pyridin-2-yl]oxycyclobutyl]oxypiperidin-1-yl]ethoxy]-1,2-oxazol-5-yl]-3-methyl-butanoyl]-N-[(1S)-1-[4-(4-methyl-1,3-thiazol-5-yl)phenyl]ethyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 17204 },
    { "VIZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2~{Z})-2-[2-(naphthalen-2-ylmethylsulfonyl)ethanoylimino]-3-oxidanyl-1,3-thiazol-4-yl]ethanoic acid", 17205 },
    { "VWA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-(4-fluorophenyl)-N-methylethan-1-amine", 17206 },
    { "VWI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-nitrobenzenesulfonic acid", 17207 },
    { "VZS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-methoxy-5-methylphenyl)-N'-4H-1,2,4-triazol-4-ylurea", 17208 },
    { "V7P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-3-(6-fluoroquinolin-4-yl)propanal", 17209 },
    { "VY7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{2-[2-(2,4-diamino-5,7-dihydro-6H-pyrrolo[3,4-d]pyrimidin-6-yl)-2-oxoethoxy]phenyl}piperidine-4-carboxylic acid", 17210 },
    { "VK8", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-hydroxyphenyl)-2-[(4-hydroxyphenyl)methyl]-8-(phenylmethyl)-[1,2,4]triazolo[4,3-a]pyrazin-3-one", 17211 },
    { "VMV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-({[(6S)-2,4-diamino-5,6,7,8-tetrahydropyrido[3,2-d]pyrimidin-6-yl]methyl}amino)benzene-1-carbonyl]-L-glutamic acid", 17212 },
    { "VWD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-2-(methylsulfonyl)-1-phenylethan-1-ol", 17213 },
    { "VUB", "", "", "LEU,TYR,GLY", "LYG",         ResidueType::L_PEPTIDE_LINKING, false, "2-[4-[(4-hydroxyphenyl)methyl]-2-(3-methylbutanimidoyl)-5-oxidanyl-imidazol-1-yl]ethanoic acid", 17214 },
    { "VX2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclohexyl-3-[3-(trifluoromethyl)phenyl][1,2,4]triazolo[4,3-b]pyridazin-6-amine", 17215 },
    { "VDB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3R,5Z,7E)-17-{(1R)-1-[(2-ethyl-2-hydroxybutyl)sulfanyl]ethyl}-2-(2-hydroxyethoxy)-9,10-secoestra-5,7,16-triene-1,3-diol", 17216 },
    { "VD8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-di~{tert}-butylbenzenesulfonamide", 17217 },
    { "V90", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(cyclooctylamino)-3,5,6-trifluoro-4-[(2-hydroxyethyl)sulfanyl]benzenesulfonamide", 17218 },
    { "VTM", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-[[6-[(3~{a}~{R},6~{a}~{S})-2,3,3~{a},4,6,6~{a}-hexahydro-1~{H}-pyrrolo[3,4-c]pyrrol-5-yl]-3-cyano-4-(trifluoromethyl)pyridin-2-yl]amino]-4-methylsulfanyl-phenyl]methoxy-methyl-phosphinic acid", 17219 },
    { "V0O", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-(cyclopropylamino)-1,3-thiazole-4-carboxylate", 17220 },
    { "VBB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(dimethylamino)ethyl 5-(2-azanyl-6-chloranyl-pyrimidin-4-yl)-2-methyl-4-(phenylmethyl)pyrazole-3-carboxylate", 17221 },
    { "VVH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[5-[[2-[bis(fluoranyl)methyl]-3-(2,3-dihydro-1,4-benzodioxin-6-yl)phenyl]methoxy]-2-[(2-hydroxyethylamino)methyl]phenoxy]methyl]pyridine-3-carbonitrile", 17222 },
    { "VGV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-sulfamoyl-1,3,4-thiadiazol-2-yl)cyclohexanecarboxamide", 17223 },
    { "V0L", "", "", "", "",         ResidueType::NON_POLYMER, false, "volitinib", 17224 },
    { "VGT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-((2-hydroxy-3-(phenylselanyl)propyl)thio)benzenesulfonamide", 17225 },
    { "VZG", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(cyclopropanecarbonyl)amino]-4-({3-[6-(dimethylcarbamoyl)pyridazin-3-yl]-2-methoxyphenyl}amino)-N-methylpyridazine-3-carboxamide", 17226 },
    { "VAZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N^6^-{(1R)-2-{[(1S,2R)-1-carboxy-2-hydroxy-2-(methylsulfanyl)ethyl]oxy}-1-[(oxidosulfanyl)methyl]-2-oxoethyl}-6-oxo-L-lysine", 17227 },
    { "V96", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[5-[(2~{S})-2-azanyl-3-oxidanyl-3-oxidanylidene-propyl]-2-oxidanyl-phenyl]-3,5,6,8-tetrakis(oxidanyl)-9,10-bis(oxidanylidene)anthracene-1,2-dicarboxylic acid", 17228 },
    { "V57", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{[3-({[2-(pyridin-2-yl)ethyl]amino}methyl)phenoxy]methyl}quinolin-2-amine", 17229 },
    { "V4C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropyl-1-methyl-N-(2-methylpropyl)-1H-pyrazole-4-sulfonamide", 17230 },
    { "VNO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-ethylsulfonylethyl)-1,3,3-trimethyl-urea", 17231 },
    { "VF9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2S)-2-(furan-2-yl)azepan-1-yl]ethan-1-one", 17232 },
    { "V16", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-butyl-2-methylphenyl)-N'-hydroxyimidoformamide", 17233 },
    { "VAR", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-amino-5-(2-aminopyrimidin-4-yl)pyrido[3',2':4,5]pyrrolo[1,2-c]pyrimidin-4-ol", 17234 },
    { "VHH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3aS,4S,6aR)-1,3-dimethyl-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanoic acid", 17235 },
    { "VJ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-4-[[1-methyl-2-oxidanylidene-4-(2-pyrimidin-2-ylpropan-2-ylamino)quinolin-6-yl]amino]pyridine-3-carbonitrile", 17236 },
    { "VGA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3S)-5-PHENYL-3-THIOPHEN-2-YL-3H-1,4-BENZODIAZEPIN-2-YL]AZETIDIN-3-OL", 17237 },
    { "VBO", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)propanoate", 17238 },
    { "V9T", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(3S)-3-cyclopropyl-2-azaspiro[3.3]heptan-2-yl]methyl]-N-[[(3R)-1-[6-(methylamino)pyrimidin-4-yl]-3-oxidanyl-piperidin-3-yl]methyl]-2-oxidanyl-benzamide", 17239 },
    { "VCW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S,3S,4S,5R,6S)-6-[(2R)-2,3-bis(oxidanyl)propoxy]-3,4,5-tris(oxidanyl)oxan-2-yl]methanesulfonic acid", 17240 },
    { "VIB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-AMINO-2-METHYL-PYRIMIDIN-5-YLMETHYL)-5-(2-HYDROXY-ETHYL)-4-METHYL-THIAZOL-3-IUM", 17241 },
    { "V14", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(cyclooctylamino)-2,5,6-trifluoro-4-[(2-hydroxyethyl)sulfonyl]benzenesulfonamide", 17242 },
    { "VLZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dihydroxypropan-2-yl dodecanoate", 17243 },
    { "V45", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{(5S)-5-[(3-chlorophenyl)methyl]-2-oxo-1,3-oxazolidin-3-yl}-4-methyl-N-{(2S)-1-oxo-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}pentanamide", 17244 },
    { "VH1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-AMINOBENZYL)-1,3-DIOXO-2,3-DIHYDRO-1H-BENZO[DE]ISOQUINOLINE-5-SULFONATE", 17245 },
    { "VLV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-{[5-(4-acetylphenyl)-4-methyl-1,3-thiazol-2-yl]carbamoyl}-N-tert-butyl-beta-alaninamide", 17246 },
    { "VSD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-Dehydrosphinganine", 17247 },
    { "VLY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-5-phenyl-6-{[(1R)-1-phenylethyl]sulfanyl}-1,5-dihydro-4H-pyrazolo[3,4-d]pyrimidin-4-one", 17248 },
    { "VEW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-[2-[(1S)-1-cyclopropylethyl]-7-[(3-methylsulfonylphenyl)sulfamoyl]-1-oxidanylidene-3H-isoindol-5-yl]-4-methyl-1,3-thiazol-2-yl]ethanamide", 17249 },
    { "VY9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(2-hydroxy-2-oxoethylamino)decanoic acid", 17250 },
    { "V86", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-bromo-N-ethylbenzamide", 17251 },
    { "V4T", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4R,7S)-12-chloro-14-fluoro-13-(2-fluoro-6-hydroxyphenyl)-4-methyl-10-oxa-2,5,16,18-tetrazatetracyclo[9.7.1.0^(2,7).0^(15,19)]nonadeca-1(18),11,13,15(19),16-pentaen-5-en-1-one-yl]prop-2", 17252 },
    { "VB1", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "N^6^-[(1R)-2-{[(1S)-1-carboxypropyl]amino}-2-oxo-1-(sulfanylmethyl)ethyl]-6-oxo-L-lysine", 17253 },
    { "VZJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(cyclopropanecarbonyl)amino]-4-{[2-methoxy-3-(pyrimidin-2-yl)phenyl]amino}-N-methylpyridazine-3-carboxamide", 17254 },
    { "VU6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7~{S})-2'-azanyl-3-[2-[(2~{S})-2-methylpiperazin-1-yl]pyrimidin-4-yl]spiro[5,6-dihydro-4~{H}-1,2-benzoxazole-7,4'-6,7-dihydro-5~{H}-1-benzothiophene]-3'-carbonitrile", 17255 },
    { "VRK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},3~{R})-3-(1-adamantyl)-1-(aminomethyl)-3,4-dihydro-1~{H}-isochromene-5,6-diol", 17256 },
    { "VLQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-4-phenyl-2-(propan-2-yl)quinoline-3-carboxylic acid", 17257 },
    { "VR2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3S)-5-(4-iodanylphenoxy)-3-methyl-pentyl]-3-pyridin-4-yl-imidazolidin-2-one", 17258 },
    { "VL9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{S})-2-[3,5-bis(chloranyl)-1-oxidanyl-pyridin-4-yl]-1-(3,4-dimethoxyphenyl)ethyl] 5-[[[(1~{R})-2-[[(3~{R})-1-azabicyclo[2.2.2]octan-3-yl]oxy]-2-oxidanylidene-1-phenyl-ethyl]amino]methyl]thiophene-2-carboxylate", 17259 },
    { "V59", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-phenoxyphenyl)-N-[5-[[(3R)-1-pyridazin-3-ylpyrrolidin-3-yl]amino]-1,3,4-thiadiazol-2-yl]ethanamide", 17260 },
    { "VD9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(propylsulfanyl)benzenesulfonamide", 17261 },
    { "V7F", "", "", "", "",         ResidueType::NON_POLYMER, false, "ruthenium polypyridyl complex (lambda enantiomer)", 17262 },
    { "VXG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4R)-1-acetyl-4-phenylpyrrolidine-3-carboxylic acid", 17263 },
    { "V9P", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-chloroethyl)-1H-imidazole", 17264 },
    { "VBJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[2,6-bis(azanyl)-5-(2-cyclopropylethynyl)pyrimidin-4-yl]phenyl]methanesulfonamide", 17265 },
    { "VE6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-bromanyl-1-(4-hydroxyphenyl)indol-3-yl]-2-oxidanylidene-ethanoic acid", 17266 },
    { "VN5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}'-[2-[1-(4-methoxyphenyl)cyclopropyl]-7-(4-methylpiperazin-1-yl)quinazolin-4-yl]ethane-1,2-diamine", 17267 },
    { "VV0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-3-methyl-N-(propan-2-yl)benzamide", 17268 },
    { "VM9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6M)-6-(6-chloro-4-[(1R,5S)-3,8-diazabicyclo[3.2.1]octan-3-yl]-8-fluoro-2-{[(2R,4R,7aS)-2-fluorotetrahydro-1H-pyrrolizin-7a(5H)-yl]methoxy}quinazolin-7-yl)-4-methyl-5-(trifluoromethyl)pyridin-2-amine", 17269 },
    { "V03", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-amino-3-(4-methoxyphenyl)propan-1-ol", 17270 },
    { "VUF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-[4-(2-azanylethylamino)-2-[1-(4-chlorophenyl)cyclohexyl]quinazolin-7-yl]piperazin-1-yl]ethanone", 17271 },
    { "V8Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1E,4E,8E)-2,6,6,9-Tetramethyl-1,4-8-cycloundecatriene", 17272 },
    { "VTX", "", "", "", "",         ResidueType::NON_POLYMER, false, "Vortioxetine", 17273 },
    { "V2E", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-morpholin-4-yl-4-nitro-benzaldehyde", 17274 },
    { "VYT", "", "", "", "",         ResidueType::NON_POLYMER, false, "Azo-Combretastatin A4 (trans)", 17275 },
    { "VRL", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (1R)-6-hydroxy-1,2,3,4-tetrahydroisoquinoline-1-carboxylate", 17276 },
    { "VUV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2~{S},3~{R})-2-carboxypyrrolidin-3-yl]propyl-$l^{3}-oxidanyl-bis(oxidanyl)boranuide", 17277 },
    { "VXJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chloro-4-fluorophenyl)-3-phenyl-2,4,6,7-tetrahydro-5H-pyrazolo[4,3-c]pyridine-5-carboxamide", 17278 },
    { "VCL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1~{H}-imidazol-4-yl)propyl ~{N}'-[(4-chlorophenyl)methyl]carbamimidothioate", 17279 },
    { "VZ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[(4-fluorophenyl)methyl]piperazin-1-yl}ethan-1-ol", 17280 },
    { "VI8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(pyridin-3-yl)methyl]amino}benzoic acid", 17281 },
    { "VSF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-phenoxyphenyl)-7-(tetrahydro-2H-pyran-4-yl)-7H-pyrrolo[2,3-d]pyrimidin-4-amine", 17282 },
    { "VND", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3R,4S,5S)-5-(butylamino)-1-(hydroxymethyl)cyclohexane-1,2,3,4-tetrol", 17283 },
    { "V0S", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-N-[trans-4-(methylamino)cyclohexyl]-N-{[3-(pyridin-4-yl)phenyl]methyl}-1-benzothiophene-2-carboxamide", 17284 },
    { "VCJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "tetrakis(4-fluorophenyl)phosphanium", 17285 },
    { "VRZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(4-amino-7-cyclopentyl-7H-pyrrolo[2,3-d]pyrimidin-5-yl)phenyl]-3-benzylurea", 17286 },
    { "VRF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-{2-[(6-cyanonaphthalen-1-yl)oxy]phenoxy}ethyl)-N-methylprop-2-enamide", 17287 },
    { "VQF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S,6Z)-6-imino-1,3-dimethyl-5-propyl-1,3-diazinane-2,4-dione", 17288 },
    { "V4V", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{[3-({[(pyridin-2-yl)methyl]amino}methyl)phenoxy]methyl}quinolin-2-amine", 17289 },
    { "VIC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3,4-diethoxyphenyl)methyl]-6,7-diethoxy-isoquinoline", 17290 },
    { "V6M", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methyl-3-phenyl-1H-indole-2-carboxylic acid", 17291 },
    { "V1G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-N-[2'-(6-tert-butyl-8-fluoro-1-oxophthalazin-2(1H)-yl)-3'-(hydroxymethyl)-1-methyl-6-oxo[1,6-dihydro[3,4'-bipyridine]]-5-yl]-2-fluorocyclopropane-1-carboxamide", 17292 },
    { "VCG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxyethyl 2-deoxy-3,5-bis-O-(2-hydroxyethyl)-6-O-(2-{[(9E)-octadec-9-enoyl]oxy}ethyl)-alpha-L-xylo-hexofuranoside", 17293 },
    { "VZ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(4-azanylbutyl)-6-[2-chloranyl-4-(6-methylpyridin-2-yl)phenyl]-2-[3-(2-oxidanylidenepyrrolidin-1-yl)propylamino]pyrido[2,3-d]pyrimidin-7-one", 17294 },
    { "V4B", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-methanoyl-2-[oxidanyl(oxidanylidene)-$l^{4}-azanyl]phenyl] 2-methyl-6-(trifluoromethyl)pyridine-3-carboxylate", 17295 },
    { "V3D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-{[N-(4-methoxy-1H-indole-2-carbonyl)-L-leucyl]amino}-2-oxo-4-[(3S)-2-oxopyrrolidin-3-yl]butyl 2-cyanobenzoate", 17296 },
    { "VA4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-{[(R)-[(R)-chloro(phosphono)methyl](hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]-2'-deoxyadenosine", 17297 },
    { "VQ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[1,1-bis(oxidanylidene)-1,4-thiazinan-4-yl]-4-[[4-[4-chloranyl-3-(trifluoromethyl)phenoxy]-3,5-bis(fluoranyl)phenyl]methoxy]-1-methyl-pyrimidin-2-one", 17298 },
    { "VZ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(2-{[(3,5-dimethylphenyl)carbamoyl]amino}ethyl)sulfonyl]amino}benzene-1-sulfonamide", 17299 },
    { "V6V", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-3-methyl-1H-indole-2-carboxylic acid", 17300 },
    { "VD3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3Z)-3-[(2E)-2-[(1R,3AR,7AS)-7A-METHYL-1-[(2R)-6-METHYLHEPTAN-2-YL]-2,3,3A,5,6,7-HEXAHYDRO-1H-INDEN-4-YLIDENE]ETHYLIDENE]-4-METHYLIDENE-CYCLOHEXAN-1-OL", 17301 },
    { "V7M", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-fluoro-3,5-dimethylbenzene", 17302 },
    { "VGL", "", "", "", "",         ResidueType::NON_POLYMER, false, "PYRAZINE-2-CARBOXYLIC ACID", 17303 },
    { "V75", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S},4~{S},5~{S})-4,5-diacetyloxy-3-oxidanyl-oxane-2-carboxylic acid", 17304 },
    { "VYJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-cyclopentyl-2-({2-ethoxy-4-[4-(4-methylpiperazin-1-yl)piperidine-1-carbonyl]phenyl}amino)-5-methyl-5,11-dihydro-6H-pyrimido[4,5-b][1,4]benzodiazepin-6-one", 17305 },
    { "V9B", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-4-propanoyl-1H-pyrrole-2-carboxamide", 17306 },
    { "V01", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropyl-3-oxo-N-({4-[(pyrimidin-4-yl)carbamoyl]phenyl}methyl)-3,4-dihydro-2H-1,4-benzoxazine-7-carboxamide", 17307 },
    { "VYG", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethyl-5-[3-({3-[4-(trifluoromethyl)piperidin-1-yl]pyridin-2-yl}oxy)propoxy]pyrimidine-2,4-diamine", 17308 },
    { "VV4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1~{R},5~{S},8~{R})-5-carboxy-2,6-diazabicyclo[3.2.1]octan-8-yl]propyl-$l^{3}-oxidanyl-bis(oxidanyl)boranuide", 17309 },
    { "V6L", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-cyclopentyl-3-methyl-1~{H}-pyrazole-5-carboxamide", 17310 },
    { "V1K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-6-methoxy-1-(4-methylphenyl)sulfonyl-benzimidazole", 17311 },
    { "V1T", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dimethyl-2-oxo-2,3-dihydro-1H-benzimidazole-5-carboxamide", 17312 },
    { "VMQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-[3,5-bis(trifluoromethyl)phenyl]-2-(dimethylamino)-2-oxoethyl]-4-[4-(trifluoromethyl)phenyl]pyridine-3-carboxamide", 17313 },
    { "VSM", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{S},5~{S},8~{S},13~{R},14~{R})-5,14-dimethyl-16-oxidanylidene-1,2,3,4,6,7,8,11,12,13,15,17-dodecahydrocyclopenta[a]phenanthren-3-yl] sulfamate", 17314 },
    { "VGP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1,4-anhydro-6-deoxy-1-[(6R)-8-ethenyl-1,6-dihydroxy-10,12-dimethoxy-6H-dibenzo[c,h]chromen-4-yl]-D-galactitol", 17315 },
    { "VXU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-dihydro-2H-1,5-benzodioxepin-6-ylmethanamine", 17316 },
    { "VT3", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-HYDROXY-2-(4-METHYLPHENYL)-3,4-DIHYDROQUINAZOLIN-4-ONE", 17317 },
    { "VFA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3-methoxyphenyl)methyl]-5H-[1]benzopyrano[3,4-c]pyridine-8-carboxamide", 17318 },
    { "V0R", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3,5-dimethyl-1,2-oxazol-4-yl)-5-[(~{S})-oxidanyl(pyridin-3-yl)methyl]phenol", 17319 },
    { "VBK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4S)-6,7-dihydro-4H-thieno[3,2-c]pyran-4-yl]methanamine", 17320 },
    { "VO7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-{[2-(dimethylamino)ethyl](methyl)amino}-5-{[4-(1H-indol-3-yl)pyrimidin-2-yl]amino}-4-methoxyphenyl)propanamide", 17321 },
    { "VJQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(S)-dioxidanyl(phenyl)methyl]-4-methyl-2-oxidanyl-1H-1,4-benzodiazepin-5-one", 17322 },
    { "VWP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-{(2S)-1-[(naphthalen-1-yl)acetyl]-2,5-dihydro-1H-pyrrole-2-carbonyl}-L-lysyl-L-argininamide", 17323 },
    { "VP7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-amino-5,6,7,8-tetrahydropyrimido[4',5':3,4]cyclohepta[1,2-b]indol-11-yl)-2-methylbut-3-yn-2-ol", 17324 },
    { "VXW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-methylphenyl)methyl]-3-oxobutanamide", 17325 },
    { "V0N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2R,3S,4R,5R)-1-[3-(4-fluorophenyl)propyl]-5-(hydroxymethyl)-3,4-bis(oxidanyl)pyrrolidin-2-yl]-N-methyl-ethanamide", 17326 },
    { "VBD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7S)-8-(cyclopropylmethyl)-2-[(3,5-difluoro-4-hydroxyphenyl)amino]-7-methyl-5-(prop-2-yn-1-yl)-7,8-dihydropteridin-6(5H)-one", 17327 },
    { "VVV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6,8-trimethoxy-4-methylquinolin-2(1H)-one", 17328 },
    { "VP3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-fluorophenyl)-4-oxobutanoic acid", 17329 },
    { "VMT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-bromophenyl)ethanamine", 17330 },
    { "V1O", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[4-(2-bromoethyl)-3,5-dimethoxy-phenyl]diazenyl]-2-methoxy-phenol", 17331 },
    { "VWU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-{2-[4-chloro-3-(3-chloro-5-cyanophenoxy)phenyl]ethyl}acetamide", 17332 },
    { "V6R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-N-[(2-fluorophenyl)methyl]-N-methylbutanamide", 17333 },
    { "VXD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chloro-2-methylphenyl)glycinamide", 17334 },
    { "V3B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-methanoylphenyl)carbonyl-~{N},~{N}-dimethyl-piperazine-1-carboxamide", 17335 },
    { "VO0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R})-2-(aminomethyl)-5-(hydroxymethyl)-1-methyl-pyrrolidine-3,4-diol", 17336 },
    { "VH5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-4-[[4-(4-methylpiperazin-1-yl)-2-oxidanylidene-1H-quinolin-6-yl]amino]pyridine-3-carbonitrile", 17337 },
    { "VB7", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(1R,2S,4R)-4-[(5-{4-[(1R)-3,4-dihydro-1H-2-benzopyran-1-yl]thiophene-2-carbonyl}pyrimidin-4-yl)amino]-2-hydroxycyclopentyl}methyl sulfamate", 17338 },
    { "VTP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,6Z,10Z,14Z,18Z,22E,26E)-3,7,11,15,19,23,27,31-octamethyldotriaconta-2,6,10,14,18,22,26,30-octaen-1-yl trihydrogen diphosphate", 17339 },
    { "VB0", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-cyclopropylethynyl)-6-(2-fluorophenyl)pyrimidine-2,4-diamine", 17340 },
    { "V7C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-2-cyanopropyl]benzamide", 17341 },
    { "VXI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[(3~{S})-1-[2-(3,4-dimethoxyphenyl)ethyl]piperidin-3-yl]methyl]-7,8-dimethoxy-2,5-dihydro-1~{H}-3-benzazepin-4-one", 17342 },
    { "VBA", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R,2R,3S,4R)-4-{[5-(1-benzyl-1H-pyrazole-3-carbonyl)pyrimidin-4-yl]amino}-2,3-dihydroxycyclopentyl]methyl sulfamate", 17343 },
    { "V95", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-(6-benzoyl-1H-benzimidazol-2-yl)carbamate", 17344 },
    { "VI6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[1,1-bis(oxidanyl)-3~{H}-2,1$l^{4}-benzoxaborol-6-yl]-4-[(4-fluoranylphenoxy)methyl]-1,2,3-triazole", 17345 },
    { "VOX", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S},3~{R})-1-[[(5~{S},8~{S},10~{S})-5-methyl-10-oxidanyl-2,7-bis(oxidanylidene)-1,6-diazacyclododec-8-yl]amino]-3-oxidanyl-1-oxidanylidene-butan-2-yl]-7-[4-[2-(4-methylphenyl)hydrazinyl]phenyl]heptanamide", 17346 },
    { "VN4", "", "", "", "",         ResidueType::NON_POLYMER, false, "oxido(dioxo)vanadium", 17347 },
    { "V06", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-bromopyridin-4-amine", 17348 },
    { "VPP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4S)-2-[(R)-carboxy{[(2R)-2-{[(4-ethyl-2,3-dioxopiperazin-1-yl)carbonyl]amino}-2-phenylacetyl]amino}methyl]-5,5-dimethyl-1,3-thiazolidine-4-carboxylic acid", 17349 },
    { "V1U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-methoxyethoxy)benzoic acid", 17350 },
    { "VLM", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "VALINYLAMINE", 17351 },
    { "V1B", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-isoquinolin-4-yl-2-phenyl-5,7-diazaspiro[3.4]octane-6,8-dione", 17352 },
    { "VKD", "", "", "", "",         ResidueType::NON_POLYMER, false, "Cobimetinib", 17353 },
    { "VER", "", "", "", "",         ResidueType::NON_POLYMER, false, "IRON-OCTAETHYLPORPHYRIN", 17354 },
    { "VMY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-(5-{[1-(2,6-DIFLUOROBENZYL)-1H-PYRAZOL-3-YL]AMINO}-1,3,4-THIADIAZOL-2-YL)-1-(4-METHYL-1,3-THIAZOL-2-YL)ETHANOL", 17355 },
    { "VFD", "", "", "", "",         ResidueType::NON_POLYMER, false, "Olodanrigan", 17356 },
    { "V6D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,6Z,8E,11S,15R)-15-amino-3-[(1E,3E,5E)-7-(dimethylamino)-2,5-dimethylhepta-1,3,5-trien-1-yl]-9,11-dimethyl-4,12-dioxa-20-thia-21-azabicyclo[16.2.1]henicosa-1(21),6,8,18-tetraene-5,13-dione", 17357 },
    { "VVL", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-benzyl-1,2,4-triazine-3,5(2H,4H)-dithione", 17358 },
    { "VJ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "edaGDP", 17359 },
    { "VSN", "", "", "G", "",         ResidueType::RNA_LINKING, false, "5'-O-[(R)-hydroxy(thiophosphonooxy)phosphoryl]guanosine", 17360 },
    { "VIJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(~{E})-3-(4-pentylphenyl)prop-2-enoyl]amino]benzoic acid", 17361 },
    { "VVS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-bis(1H-imidazol-1-ylmethyl)-4-(2,4,4-trimethylpentan-2-yl)phenol", 17362 },
    { "V7Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "methanesulfonamide", 17363 },
    { "VZL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[(4R)-8-methylimidazo[1,2-a]pyridin-2-yl]ethyl}acetamide", 17364 },
    { "VC4", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-[2-(2-benzylpyridin-3-yl)ethyl]-3-chloro-4,6-dihydroxybenzoate", 17365 },
    { "VUG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[cis-4-(3-methylphenyl)cyclohexyl]-4-(pyridin-3-yl)piperazine", 17366 },
    { "VUY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1~{S},2~{S},5~{R})-2-carboxy-6-thia-3-azabicyclo[3.2.0]heptan-1-yl]propyl-$l^{3}-oxidanyl-bis(oxidanyl)boranuide", 17367 },
    { "V10", "", "", "", "",         ResidueType::NON_POLYMER, false, "N^6^-[(1R)-2-[(1R)-1-carboxy-2-(methylsulfanyl)ethoxy]-2-oxo-1-(sulfanylmethyl)ethyl]-6-oxo-L-lysine", 17368 },
    { "V8Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{[(5-chloronaphthalen-1-yl)sulfonyl]amino}heptanoic acid", 17369 },
    { "VH9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-(4-fluorophenyl)-2-[(propan-2-yl)amino]ethan-1-ol", 17370 },
    { "V1E", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N},~{N},4-trimethylbenzenesulfonamide", 17371 },
    { "VPW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-chlorophenyl)-1,2,3,6-tetrahydropyridine", 17372 },
    { "VW2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(2-{[(4R)-6-chloro-2-cyanoindolizin-8-yl]oxy}phenoxy)ethyl]-N-methylpropanamide", 17373 },
    { "VR1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-({(5Z)-5-[(5-ETHYL-2-FURYL)METHYLENE]-4-OXO-4,5-DIHYDRO-1,3-THIAZOL-2-YL}AMINO)-2-(4-FLUOROPHENYL)-N-[(4-NITROPHENYL)SULFONYL]ACETAMIDE", 17374 },
    { "VQO", "", "", "", "",         ResidueType::NON_POLYMER, false, "methanimidate", 17375 },
    { "VQU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-2-(pyridin-3-yl)-1,3-thiazolidine-4-carboxylic acid", 17376 },
    { "V31", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromanyl-2-[(phenylmethyl)sulfonylamino]benzoic acid", 17377 },
    { "V9N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-N7,3-dimethyl-N5-[(1R,5S)-3-oxabicyclo[3.1.0]hexan-6-yl]-3-phenyl-2H-1-benzofuran-5,7-dicarboxamide", 17378 },
    { "VI2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-hydroxyethyl)-N'-(3-methylphenyl)thiourea", 17379 },
    { "VKO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[(2-methylphenyl)methyl]carbamoyl}cyclopropane-1-carboxylic acid", 17380 },
    { "VPD", "", "", "ADN", "",         ResidueType::NON_POLYMER, false, "6-chloro-N-cyclopentyl-1-{5-O-[(2R)-1-hydroxy-3-methoxy-2-phosphonopropan-2-yl]-beta-D-ribofuranosyl}-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 17381 },
    { "VSE", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[trans-4-(4-methylpiperazin-1-yl)cyclohexyl]-5-(4-phenoxyphenyl)-7H-pyrrolo[2,3-d]pyrimidin-4-amine", 17382 },
    { "VIW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(3-azanyl-2-cyano-phenyl)indol-1-yl]propanoic acid", 17383 },
    { "V7B", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-3-[(2~{R},3~{R},4~{R},5~{S},6~{R})-6-(hydroxymethyl)-5-[(2~{R},3~{R},4~{S},5~{S},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-3,4-bis(oxidanyl)oxan-2-yl]oxy-2-(12-methyltridecanoyloxy)propyl] 12-methyltridecanoate", 17384 },
    { "VRP", "", "", "", "",         ResidueType::NON_POLYMER, false, "Myriocin", 17385 },
    { "VUE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-chloro-2-nitroanilino)ethan-1-ol", 17386 },
    { "V4X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-oxo-3-(thiomorpholin-4-yl)propanenitrile", 17387 },
    { "VPZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R},6~{R})-2-[3,5-bis(chloranyl)-4-fluoranyl-phenyl]sulfanyl-6-(hydroxymethyl)-4-[4-(1,3-thiazol-2-yl)-1,2,3-triazol-1-yl]oxane-3,5-diol", 17388 },
    { "V9R", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{tert}-butyl ~{N}-[1-[(2~{R})-3-cyclopropyl-1-oxidanylidene-1-[[(2~{S},3~{S})-3-oxidanyl-4-oxidanylidene-1-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]-4-[(phenylmethyl)amino]butan-2-yl]amino]propan-2-yl]-2-oxidanylidene-pyridin-3-yl]carbamate", 17389 },
    { "V0B", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(6-methylimidazo[1,2-a]pyridin-2-yl)methyl]-4-oxidanylidene-pyrido[1,2-a]pyrimidine-2-carboxamide", 17390 },
    { "VX8", "", "", "", "",         ResidueType::NON_POLYMER, false, "Lumacaftor", 17391 },
    { "V04", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2-fluoro-4-iodophenyl)amino]-N-(2-hydroxyethoxy)-1H-indazole-5-carboxamide", 17392 },
    { "VB2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4,4-dimethylpiperidin-1-yl)methyl]-~{N}-[[(3~{S})-1-[6-(methylamino)pyrimidin-4-yl]-3-oxidanyl-piperidin-3-yl]methyl]-2-oxidanyl-benzamide", 17393 },
    { "VD2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{2-[1-(5-HYDROXY-1,5-DIMETHYL-HEXYL)-7A-METHYL-OCTAHYDRO-INDEN-4-YLIDENE]-ETHYLIDENE}-2-METHYL-CYCLOHEXANE-1,3-DIOL", 17394 },
    { "VY2", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (3-methylanilino)(oxo)acetate", 17395 },
    { "V0F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-4-methyl-16,18-bis(oxidanyl)-3-azabicyclo[12.4.0]octadeca-1(18),12,14,16-tetraene-2,8-dione", 17396 },
    { "VNP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-AMINO-2-METHYLPYRIMIDIN-5-YL)METHYL]-5-(2-{[HYDROXY(PHOSPHONOAMINO)PHOSPHORYL]OXY}ETHYL)-4-METHYL-1,3-THIAZOL-3-IUM", 17397 },
    { "V13", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,5,6-tetrafluoro-4-[(2-hydroxyethyl)sulfonyl]benzenesulfonamide", 17398 },
    { "VF8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,6R,7S,8E,11S,12R,22S)-6'-chloro-7-methoxy-11,12-dimethyl-13,13-dioxo-spiro[20-oxa-13-gamma6-thia-1,14-diazatetracyclo[14.7.2.03,6.019,24]pentacosa-8,16(25),17,19(24)-tetraene-22,1'-tetralin]-15-one", 17399 },
    { "V3C", "", "", "PRO", "",         ResidueType::L_PEPTIDE_LINKING, false, "Trans-4-athyl-L-proline", 17400 },
    { "VLX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(4R)-2-oxidanylidene-4-propyl-pyrrolidin-1-yl]butanamide", 17401 },
    { "VRD", "", "", "", "",         ResidueType::NON_POLYMER, false, "({3-[amino(oxo)acetyl]-1-benzyl-2-ethyl-1H-indol-4-yl}oxy)acetic acid", 17402 },
    { "V2J", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-[(3S)-3-carboxypyrrolidin-1-yl](hydroxy)phosphoryl]adenosine", 17403 },
    { "VSY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-[1-(2-aminopyrimidin-4-yl)-1H-pyrazolo[4,3-c]pyridin-6-yl]-3-methylpent-1-yn-3-ol", 17404 },
    { "VAK", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (1R,2R,4S)-2-ethyl-2,4,5,7-tetrahydroxy-6,11-dioxo-1,2,3,4,6,11-hexahydrotetracene-1-carboxylate", 17405 },
    { "V9C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenylethylcarbamic acid", 17406 },
    { "VR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-METHYLPROPYL HYDROGEN (R)-METHYLPHOSPHONATE", 17407 },
    { "V48", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-methanoyl-2-nitro-phenyl) 2-(3-methoxyphenyl)ethanoate", 17408 },
    { "VOQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3,5-dimethyl-1,2-oxazol-4-yl)methyl]-N,2-dimethyl-L-alaninamide", 17409 },
    { "V50", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4,6-dimethylpyrimidin-2-yl)thio]-2,3,5,6-tetrafluorobenzenesulfonamide", 17410 },
    { "V84", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-5-{2-[(1S)-1-cyclopropylethyl]-7-methyl-1-oxo-2,3-dihydro-1H-isoindol-5-yl}-N-(trans-3-hydroxycyclobutyl)pyrazolo[1,5-a]pyrimidine-3-carboxamide", 17411 },
    { "VZ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-bromo-4-methoxy-N-methylbenzene-1-sulfonamide", 17412 },
    { "VMX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-{[(3-aminopropyl)sulfonyl]amino}-5'-deoxyadenosine", 17413 },
    { "VZ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9beta)-2-ethyl-17-oxoestra-1(10),2,4-trien-3-yl sulfamate", 17414 },
    { "V11", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S,5R)-8-[(2R)-2-HYDROXY-2-PHENYL-ETHYL]-8-AZABICYCLO[3.2.1]OCTAN-3-YL] BENZOATE", 17415 },
    { "V8N", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "2-[3-(aminomethyl)phenyl]ethanoic acid", 17416 },
    { "V6Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-methoxyphenyl)methanamine", 17417 },
    { "VGC", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-CYCLOHEXYL-4-METHYL-5-PHENYL-4H-THIENO[3,2-B]PYRROLE-2-CARBOXYLIC ACID", 17418 },
    { "V3O", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4P)-2-(4-chloroanilino)-4'-methyl[4,5'-bi-1,3-thiazol]-2'-yl]acetamide", 17419 },
    { "VEA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-OXA-PROTOPORPHYRIN IX CONTAINING FE", 17420 },
    { "VOP", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-{(1S)-1-[(2-amino-6-fluoroquinolin-3-yl)oxy]ethyl}-5-(1H-pyrazol-1-yl)-1H-indazol-1-yl]acetic acid", 17421 },
    { "V54", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{[3-({[(6-aminopyridin-2-yl)methyl]amino}methyl)phenoxy]methyl}quinolin-2-amine", 17422 },
    { "V85", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N,3-diphenyl-2-sulfanyl-propanamide", 17423 },
    { "V5L", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-methoxyphenyl)-1,2,3,4-tetrazole", 17424 },
    { "VX3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-diphenyl-1H-indole-7-carboxylic acid", 17425 },
    { "VXE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-ethylbenzoyl)-3-(2-oxo-1,2-dihydroquinolin-4-yl)-L-alanine", 17426 },
    { "VVE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-5-{4-chloro-2-[2-(2-oxo-3-propanoyl-2,3-dihydro-1H-benzimidazol-1-yl)ethoxy]phenoxy}benzonitrile", 17427 },
    { "VK1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{6-[(3R)-3-methylmorpholin-4-yl]-2-(methylsulfanyl)pyrimidin-4-yl}cyclopropane-1-sulfonimidoamide", 17428 },
    { "V3Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methanoyl-~{N}-[(3-methoxyphenyl)methyl]benzamide", 17429 },
    { "V7V", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(1~{H}-1,2,3,4-tetrazol-5-yl)phenyl]benzoic acid", 17430 },
    { "VKA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-N-(11-{[2-(4-{[4'-(4-methylpiperazin-1-yl)-3'-{[6-oxo-4-(trifluoromethyl)-5,6-dihydropyridine-3-carbonyl]amino}[1,1'-biphenyl]-3-yl]methyl}piperazin-1-yl)ethyl]amino}-11-oxoundecanoyl)-L-valyl-(4R)-4-hydroxy-N-{[4-(4-methyl-1,3-thiazol-5-yl)phenyl]methyl}-L-prolinamide", 17431 },
    { "VFP", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{4-[(furo[3,2-c]pyridin-4-yl)oxy]-2-methylphenyl}-1,5-dimethylpyrimidine-2,4(1H,3H)-dione", 17432 },
    { "V4F", "", "", "V4F", "",         ResidueType::PEPTIDE_LINKING, false, "8-(aminomethyl)-4-(phosphonomethoxy)quinoline-2-carboxylic acid", 17433 },
    { "VH4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-fluorophenyl)-N-[trans-4-(2-hydroxypropan-2-yl)cyclohexyl]-1,4,6,7-tetrahydro-5H-pyrazolo[4,3-c]pyridine-5-carboxamide", 17434 },
    { "VQ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-Acetylpuromycin", 17435 },
    { "V7X", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(pyrrolidin-1-yl)pyridin-3-yl]methanamine", 17436 },
    { "VP2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-{[(4R)-2-cyanoindolizin-8-yl]oxy}phenoxy)-N-(2,2-difluoroethyl)propanamide", 17437 },
    { "V27", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-{(3S,4S)-4-[4-(1,1,1,3,3,3-hexafluoro-2-hydroxypropan-2-yl)phenyl]-3-methyl-3-phenylpyrrolidine-1-carbonyl}piperidin-1-yl)ethan-1-one", 17438 },
    { "VRO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(4-methoxyphenyl)ethyl]-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 17439 },
    { "VCY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2,6-bis(3-methoxyphenyl)-1-benzofuran-3-yl]acetic acid", 17440 },
    { "VOF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-fluoranyl-2-(4-fluoranyl-1,2,4$l^{4}-triazacyclopenta-2,4-dien-1-yl)-1-phenyl-ethanone", 17441 },
    { "VIL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-chlorophenyl)-6,6-dimethyl-1,4-dihydro-1,3,5-triazine-2,4-diamine", 17442 },
    { "VNN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-methylpiperazin-1-yl)(5-methylthiophen-3-yl)methanone", 17443 },
    { "V6Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-{[3-(4-carboxyphenoxy)phenyl]methoxy}phenyl)-1H-indole-2-carboxylic acid", 17444 },
    { "VLD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-({4-[({(6R)-2,4-diamino-5-[(1-{(2R,4S,5R)-4-hydroxy-5-[(phosphonooxy)methyl]tetrahydrofuran-2-yl}-2,4-dioxo-1,2,3,4-tetrahydropyrimidin-5-yl)methyl]-5,6,7,8-tetrahydropyrido[3,2-d]pyrimidin-6-yl}methyl)amino]benzoyl}amino)pentanedioic acid (non-preferred name)", 17445 },
    { "VZH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxy-N-methylbenzamide", 17446 },
    { "VUD", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{(1S)-1-[(2-amino-6-fluoroquinolin-3-yl)oxy]ethyl}-5-(1H-pyrazol-1-yl)pyridin-2(1H)-one", 17447 },
    { "VM5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-bromo-3-(3-chloro-5-cyanophenoxy)-2-fluorophenyl]-N-(2-chloro-4-sulfamoylphenyl)acetamide", 17448 },
    { "VNK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hexanoyl-L-valyl-N~1~-[(3S,4S)-3-hydroxy-2,6-dimethylheptan-4-yl]-N~5~,N~5~-dimethyl-L-glutamamide", 17449 },
    { "V1M", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 5-[(4-methoxy-2-methylphenoxy)methyl]pyridine-2-carboxylate", 17450 },
    { "VJG", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(1S,2R)-2-[4-(1H-tetrazol-5-yl)benzene-1-carbonyl]cyclopentyl}acetic acid", 17451 },
    { "VTV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[4-chloro-3-(3-chloro-5-cyanophenoxy)phenyl]ethyl}-N-methylprop-2-enamide", 17452 },
    { "VVF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyano-N-[3-(trifluoromethyl)phenyl]acetamide", 17453 },
    { "VE8", "", "", "", "",         ResidueType::NON_POLYMER, false, "Non-hydrolasable alarmone analogue", 17454 },
    { "VA6", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-{2-deoxy-5-O-[(S)-{[(S)-[difluoro(phosphono)methyl](hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]-alpha-D-erythro-pentofuranosyl}-9H-purin-6-amine", 17455 },
    { "VOC", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-dihydro-4H-[1,3]oxazolo[4,5-c]pyridin-5-yl-(7-ethyl-2H-indazol-3-yl)methanone", 17456 },
    { "VOL", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "L-VALINOL", 17457 },
    { "V3W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-methoxypiperidin-1-yl)carbonylbenzaldehyde", 17458 },
    { "V4H", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3~{R})-3-oxidanylpiperidin-1-yl]carbonylbenzaldehyde", 17459 },
    { "VU3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-(4-PHENYLPIPERIDIN-1-YL)ETHYL)-1H-INDOLE", 17460 },
    { "V0P", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{[3-(2-{[(6-aminopyridin-2-yl)methyl]amino}ethoxy)phenoxy]methyl}quinolin-2-amine", 17461 },
    { "VXN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranylbenzenesulfonic acid", 17462 },
    { "VYY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(2-{[(4-methylphenyl)carbamoyl]amino}ethyl)sulfonyl]amino}benzene-1-sulfonamide", 17463 },
    { "V3E", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2~{S})-2-azanyl-3-(2-hydroxyphenyl)propanoate", 17464 },
    { "VBZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,4R,5R,7R,8R)-2-Benzyl-5-hydroxymethyl-2-aza-bicyclo[2.2.2]octane-4,7,8-triol", 17465 },
    { "VR0", "", "", "ARG", "",         ResidueType::L_PEPTIDE_LINKING, false, "N~5~-[N-(methylcarbamoyl)carbamimidoyl]-L-ornithine", 17466 },
    { "VSX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-amino-5-chlorophenyl)acetamide", 17467 },
    { "VXX", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL VANILLATE", 17468 },
    { "VL5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(Z)-[1-(2-azanyl-1,3-thiazol-4-yl)-2-[[(2S)-3-methyl-1-oxidanylidene-3-(sulfooxyamino)butan-2-yl]amino]-2-oxidanylidene-ethylidene]amino]oxy-3-[4-[N-[(3R)-piperidin-3-yl]carbamimidoyl]phenoxy]propanoic acid", 17469 },
    { "V8H", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(3-aminocarbonyl-4~{H}-pyridin-1-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{S},4~{R},5~{R})-3,4,5-tris(oxidanyl)oxolan-2-yl]methyl hydrogen phosphate", 17470 },
    { "VN1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1-{(1S,2S)-1-[1-(4-aminobutyl)-1H-1,2,3-triazol-4-yl]-2-methylbutyl}-1H-1,2,3-triazol-4-yl)methoxy]-3-methoxybenzene-1-carboximidamide", 17471 },
    { "VKH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{R},3~{S},4~{R},5~{R},6~{R})-5-(hydroxymethyl)-7-azabicyclo[4.1.0]heptane-2,3,4-triol", 17472 },
    { "VRY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2-chloro-4-methoxyphenyl)methyl]-1H-1,2,4-triazole", 17473 },
    { "VFY", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (4~{R})-2,6-dimethyl-5-nitro-4-[2-(trifluoromethyl)phenyl]-1,4-dihydropyridine-3-carboxylate", 17474 },
    { "V8E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-butanoylpiperazin-1-yl)acetic acid", 17475 },
    { "V1C", "", "", "PHE", "F",         ResidueType::L_BETA_PEPTIDE_LINKING, false, "(2S)-2-azanyl-3-[4-[1-(2-methylpropyl)pyrazol-4-yl]phenyl]propanoic acid", 17476 },
    { "V0H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[(2S)-3-(6-chloranyl-4-oxidanylidene-quinazolin-3-yl)-2-oxidanyl-propoxy]phenoxy]ethanenitrile", 17477 },
    { "V1N", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S,3R,4R,5R)-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl] 2-(1H-indol-3-yl)ethyl hydrogen phosphate", 17478 },
    { "VWL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-aminophenyl)-5-methylfuran-3-carboxamide", 17479 },
    { "V3L", "", "", "A", "",         ResidueType::RNA_LINKING, false, "2'-O-(5-O-phosphono-alpha-D-ribofuranosyl)adenosine 5'-(dihydrogen phosphate)", 17480 },
    { "VP6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-azanyl-4-fluoranyl-5,7,8,9-tetrahydropyrido[4,3-c]azepin-6-yl)-[6-(2-oxidanylpropan-2-yl)-1H-indol-2-yl]methanone", 17481 },
    { "VZA", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl(1,2,3,6-tetrahydropyridin-4-yl)phosphinic acid", 17482 },
    { "VLU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-{[N-({2-[(3-chlorophenyl)sulfanyl]-2-methylpropoxy}carbonyl)-L-leucyl]amino}-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 17483 },
    { "V3F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-methyl-5-phenylimidazolidine-2,4-dione", 17484 },
    { "VGB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6R,7R,8S)-6,7-dihydroxy-5-(hydroxymethyl)-2-(2-phenylethyl)-8-(propanoylamino)-5,6,7,8-tetrahydro-1H-imidazo[1,2-a]pyridin-4-ium", 17485 },
    { "V9X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1H-indol-3-yl)propanamide", 17486 },
    { "VQH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{S},8~{S},9~{S},10~{R},13~{S},14~{S},17~{S})-17-methanoyl-10,13-dimethyl-2,3,4,7,8,9,11,12,14,15,16,17-dodecahydro-1~{H}-cyclopenta[a]phenanthren-3-yl] sulfamate", 17487 },
    { "VOV", "", "", "", "",         ResidueType::NON_POLYMER, false, "harderoheme (III)", 17488 },
    { "V4E", "", "", "", "",         ResidueType::NON_POLYMER, false, "Thiamine Triphosphate", 17489 },
    { "V5V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R,15E,28R,29R,30R,31R,34R,36R,39S,41R)-29,41-difluoro-34,39-disulfanyl-2,33,35,38,40,42-hexaoxa-4,6,9,11,13,18,20,22,25,27-decaaza-34,39-diphosphaoctacyclo[28.6.4.1~3,36~.1~28,31~.0~4,8~.0~7,12~.0~19,24~.0~23,27~]dotetraconta-5,7,9,11,15,19,21,23,25-nonaene 34,39-dioxide (non-preferred name)", 17490 },
    { "V", "", "", "", "",         ResidueType::NON_POLYMER, false, "VANADIUM ION", 17491 },
    { "VQW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{R},5~{R},8~{R},9~{S},10~{S},13~{S},14~{S},15~{R})-10,13,15-trimethyl-17-oxidanylidene-1,2,3,4,5,6,7,8,9,11,12,14,15,16-tetradecahydrocyclopenta[a]phenanthren-3-yl] sulfamate", 17492 },
    { "VKL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3,4-bis(fluoranyl)phenyl]-5-methyl-1$l^{4},4,5$l^{4},7-tetrazabicyclo[4.3.0]nona-1(6),2,4-triene", 17493 },
    { "V6B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[2,5-bis(bromanyl)-4-methyl-phenyl]methylamino]-4-(cyclopentylamino)-N-[3-(2-oxidanylidene-1,3-oxazolidin-3-yl)propyl]pyrimidine-5-carboxamide", 17494 },
    { "VVY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenoxy-1-(pyrrolidin-1-yl)ethan-1-one", 17495 },
    { "VZP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3R)-1,1-dioxo-1lambda~6~-thiolan-3-yl]-N-methyl-N'-propan-2-ylurea", 17496 },
    { "VLC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[6-azanyl-5-[(1R,5S)-8-[2-(2-methoxyethoxy)pyridin-4-yl]-3,8-diazabicyclo[3.2.1]octan-3-yl]pyridazin-3-yl]phenol", 17497 },
    { "V6F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-1-acetyl-4-hydroxy-N-methyl-L-prolinamide", 17498 },
    { "VFH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-quinolin-4(1H)-one", 17499 },
    { "VEX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,3,4-trimethoxyphenyl)methanol", 17500 },
    { "VIV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2,5,7,8-TETRAMETHYL-2-[(4R,8R)-4,8,12-TRIMETHYLTRIDECYL]CHROMAN-6-OL", 17501 },
    { "VWM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-acetyl-3-hydroxypiperidine-3-carboxylic acid", 17502 },
    { "VPH", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2~{R},4~{R},5~{R},6~{R})-6-(hydroxymethyl)-4,5-bis(oxidanyl)oxane-2-carboxylate", 17503 },
    { "V2G", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]amino]ethanoic acid", 17504 },
    { "VQD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-{4-[(3R)-4-(3,4-difluorobenzene-1-carbonyl)morpholin-3-yl]-1H-1,2,3-triazol-1-yl}-N-hydroxy-4-(naphthalen-2-yl)butanamide", 17505 },
    { "VCP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-N-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene)-3-[(3S)-2-oxo-2,3-dihydro-1H-indol-3-yl]-L-alanine", 17506 },
    { "VV1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1~{S},2~{S},5~{R})-2-carboxy-3,6-diazabicyclo[3.2.0]heptan-1-yl]propyl-$l^{3}-oxidanyl-bis(oxidanyl)boranuide", 17507 },
    { "VDV", "", "", "", "",         ResidueType::NON_POLYMER, false, "alpha-D-allofuranose", 17508 },
    { "VHV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(benzyloxy)carbonyl]-L-valyl-N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-L-leucinamide", 17509 },
    { "VEH", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[[5-[2-[(1S)-1-cyclopropylethyl]-7-(methylsulfamoyl)-1-oxidanylidene-3H-isoindol-5-yl]-4-methyl-1,3-thiazol-2-yl]amino]-N-[3-(dimethylamino)propyl]pyridine-2-carboxamide", 17510 },
    { "V07", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(azepan-1-yl)-3-(4-fluorophenyl)-5-methylpyrazolo[1,5-a]pyrimidine", 17511 },
    { "VC9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5'-O-[(R)-{[(R)-[dibromo(phosphono)methyl](hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]cytidine", 17512 },
    { "VCF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-6-(4-methylpiperazin-1-yl)benzo[b][1,4]benzoxazepine", 17513 },
    { "V5F", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(2R)-2-(2-azanylphenoxy)propanoic acid", 17514 },
    { "VAQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(3S)-3-cyclopropyl-2-azaspiro[3.3]heptan-2-yl]methyl]-2-oxidanyl-N-[[(3R)-3-oxidanyl-1-[6-[(phenylmethyl)amino]pyrimidin-4-yl]piperidin-3-yl]methyl]benzamide", 17515 },
    { "VEP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-tert-butylphenyl)-N-[(1R)-2-[(oxan-4-yl)amino]-2-oxo-1-(pyridin-3-yl)ethyl]propanamide", 17516 },
    { "VZN", "", "", "", "",         ResidueType::NON_POLYMER, false, "{6-[(3-hydroxy-2-methylphenoxy)methyl]pyridin-2-yl}methyl nitrate", 17517 },
    { "VKG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{3-cyclopropyl-5-[(2-fluoro-4-iodophenyl)amino]-6,8-dimethyl-2,4,7-trioxo-3,4,6,7-tetrahydropyrido[4,3-d]pyrimidin-1(2H)-yl}phenyl)-N'-methylsulfuric diamide", 17518 },
    { "VGZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-acetamido-~{N}-(2-methoxyphenyl)benzamide", 17519 },
    { "VVC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-1-[(2~{R},4~{S},5~{R})-5-ethynyl-5-(hydroxymethyl)-4-oxidanyl-oxolan-2-yl]pyrimidin-2-one", 17520 },
    { "VY4", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl (3S)-3-[4-(2-aminopyrimidin-5-yl)-2-(morpholin-4-yl)-5,6-dihydro-7H-pyrrolo[2,3-d]pyrimidin-7-yl]-3-methylpyrrolidine-1-carboxylate", 17521 },
    { "VF2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-2-[1-(7-chloranylheptyl)pyridin-1-ium-4-yl]ethenyl]-N,N-dimethyl-aniline", 17522 },
    { "VWC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-methylpropoxy)benzohydrazide", 17523 },
    { "VY3", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[2-[2-[2-[2-[2-[3-[4-[4-(2-azanylethylamino)-2-[1-(4-chlorophenyl)cyclopentyl]quinazolin-7-yl]piperazin-1-yl]-3-oxidanylidene-propoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethyl]ethanamide", 17524 },
    { "V81", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-amino-3-(1-methyl-1H-pyrazol-4-yl)pyrazolo[1,5-a]pyrimidin-5-yl]-2-[(1S)-1-cyclopropylethyl]-7-(trifluoromethyl)-2,3-dihydro-1H-isoindol-1-one", 17525 },
    { "VXA", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYLPHOSPHONIC ACID ESTER GROUP", 17526 },
    { "VYE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5R)-5-[4-(2-chlorophenyl)-2,2-dimethyl-5-oxopiperazin-1-yl]-N-(3-methylbutyl)piperidine-3-carboxamide", 17527 },
    { "VAO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-cyano-2-oxidanyl-phenyl)pyridine-4-carboxylic acid", 17528 },
    { "VPU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(3R,4R,5S,6R)-4,5-dihydroxy-6-(hydroxymethyl)-3-(pentanoylamino)oxan-2-ylidene]amino] N-phenylcarbamate", 17529 },
    { "VNS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(5-fluoro-2-hydroxyphenyl)-2-{6-[4-(1-methylpiperidin-4-yl)phenyl]-1-oxo-1,3-dihydro-2H-isoindol-2-yl}-N-(1,3-thiazol-2-yl)acetamide", 17530 },
    { "VS8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N4-cyclohexyl-5,6-diphenyl-7H-pyrrolo[2,3-d]pyrimidine-2,4-diamine", 17531 },
    { "V6A", "", "", "", "",         ResidueType::NON_POLYMER, false, "selinexor, bound form", 17532 },
    { "VUJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-({4-[(1R,4S)-3'-methyl[1,2,3,4-tetrahydro[1,1'-biphenyl]]-4-yl]piperazin-1-yl}methyl)pyridin-2(1H)-one", 17533 },
    { "VKM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-({3-[(3R,5R)-5-(4-fluorophenyl)oxolan-3-yl]-1,2,4-oxadiazol-5-yl}methyl)-7-methyl-1,7-dihydro-6H-purin-6-one", 17534 },
    { "V9J", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-fluorophenyl)-2-(4-hydroxyphenoxy)-1-benzothiophene-6-ol", 17535 },
    { "VOM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-3-{(1S)-1-[5-fluoro-2-(1H-pyrazol-1-yl)phenyl]ethoxy}quinoline-6-carboxamide", 17536 },
    { "V9V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-{3-[(1S,7R,8R,9S)-4-amino-2-oxo-7lambda~4~-thia-3,5-diazatetracyclo[4.3.0.0~1,7~.0~7,9~]nona-3,5-dien-8-yl]propyl}thiophene-2-carbonyl)-L-glutamic acid", 17537 },
    { "V8K", "", "", "", "",         ResidueType::NON_POLYMER, false, "Dolichylphosphate", 17538 },
    { "V69", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,7S,17R)-7-(hydroxymethyl)-4-(2-methylpropyl)-17-pentyl-1-oxa-3,6,11-triazacycloheptadecane-2,5,10-trione", 17539 },
    { "VRM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-methyl-1H-pyrazol-5-yl)pyridine", 17540 },
    { "V0W", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-4-(4-methylphenyl)sulfonyl-1,4-diazepane", 17541 },
    { "VPY", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[(2R)-2,3-dihydroxypropyl] (5Z,8Z,11Z,14Z)-icosa-5,8,11,14-tetraenethioate", 17542 },
    { "VMF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R})-2,5-bis(hydroxymethyl)pyrrolidine-3,4-diol", 17543 },
    { "VKB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-azanyl-6-(phenylmethyl)pyrazin-2-yl]phenol", 17544 },
    { "V6K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-2-cyano-3-(4-hydroxyphenyl)-~{N}-(2-morpholin-4-ylethyl)prop-2-enamide", 17545 },
    { "VZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(acetyloxy)methyl]benzoic acid", 17546 },
    { "V5Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[2-[4-[2-(6,7-dimethoxy-3,4-dihydro-1~{H}-isoquinolin-2-yl)ethyl]phenyl]-1,2,3,4-tetrazol-5-yl]-4,5-dimethoxy-phenyl]-4-oxidanylidene-2,3-dihydrochromene-2-carboxamide", 17547 },
    { "VRC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-2-(aminomethyl)-4-nitrocyclohexa-2,5-dien-1-one", 17548 },
    { "VWT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-cyanobenzenesulfonic acid", 17549 },
    { "VAD", "", "", "VAL", "V",         ResidueType::L_PEPTIDE_LINKING, false, "DEAMINOHYDROXYVALINE", 17550 },
    { "V51", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1-adamantylamino)-2,3,5,6-tetrakis(fluoranyl)benzenesulfonamide", 17551 },
    { "VTT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methylthiophene-2-carbohydrazide", 17552 },
    { "V0M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[({2-[(2,6-dichlorophenyl)amino]phenyl}acetyl)amino]-2,3-dihydro-1H-indene-2-carboxylic acid", 17553 },
    { "VDS", "", "", "", "",         ResidueType::NON_POLYMER, false, "beta-D-allofuranose", 17554 },
    { "VH0", "", "", "PRO", "P",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,4S)-4-[4-(aminomethyl)-1,2,3-triazol-1-yl]pyrrolidine-2-carboxylic acid", 17555 },
    { "VR7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxy-5-(thiophen-3-yl)benzoic acid", 17556 },
    { "V71", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(1R,2R,3S,4R,6S)-4,6-diamino-2,3-dihydroxycyclohexyl 2,6-diamino-2,4,6-trideoxy-4-fluoro-alpha-D-galactopyranoside", 17557 },
    { "VUA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-methylpiperidin-1-yl)-N-(2-phenylethyl)pyrimidin-2-amine", 17558 },
    { "V77", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(1S)-1-(4-chlorophenyl)octyl]oxy}acetic acid", 17559 },
    { "VT2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-4-((4-((6-(2-(2,4-difluorophenyl)-1,1-difluoro-2-hydroxy-3-(1H-tetrazol-1-yl)propyl)pyridin-3-yl)ethynyl)phenoxy)methyl)benzonitrile", 17560 },
    { "V36", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-1-(4-CHLOROPHENYL)-2-(ACETAMIDO)ETHANE BORONIC ACID", 17561 },
    { "VTA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(1R,2R)-2-(2,4-difluorophenyl)cyclopropyl]oxy}-3-(5-methyl-1H-pyrazol-3-yl)benzonitrile", 17562 },
    { "VAA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[VALINYL]-N'-[ADENOSYL]-DIAMINOSUFONE", 17563 },
    { "VHE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-18,20-dimethyl-7-thia-3,5,11,15-tetraazatricyclo[15.3.1.1(2,6)]docosa-1(20),2,4,6(22),17(21),18-hexaene-10,16-dione", 17564 },
    { "VWB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{2-[3-oxo-3-(pyrrolidin-1-yl)propoxy]phenoxy}naphthalene-2-carbonitrile", 17565 },
    { "VVA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(S)-(2-aminoethoxy)(hydroxy)phosphoryl]oxy}ethyl heptadecanoate", 17566 },
    { "VH6", "", "", "", "",         ResidueType::NON_POLYMER, false, "Plerixafor", 17567 },
    { "VAT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-azaspiro[3.4]octan-2-ylmethyl)-~{N}-[[(3~{R})-3-oxidanyl-1-[6-[(phenylmethyl)amino]pyrimidin-4-yl]piperidin-3-yl]methyl]benzamide", 17568 },
    { "VTI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{N-[4-(acetylamino)-3,5-dichlorobenzyl]carbamimidoyl}-2-(1H-indol-1-yl)acetamide", 17569 },
    { "V3X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[(2~{S})-1-(4-fluoranyl-1~{H}-indol-3-yl)-3-oxidanyl-propan-2-yl]-3-methyl-2-sulfanyl-butanamide", 17570 },
    { "VI3", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{R})-2-azanyl-3-[bis(oxidanylidene)-$l^{5}-sulfanyl]propanoic acid", 17571 },
    { "VMR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{R})-4-[3-(4-chloranylphenoxy)phenyl]pyrrolidin-2-imine", 17572 },
    { "VIK", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(3S)-1,1-dioxo-1lambda~6~-thiolan-3-yl]acetate", 17573 },
    { "VO2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(benzyloxy)-5-methyl-N-(4-methyl-1,3-thiazol-2-yl)pyridin-2-amine", 17574 },
    { "VE7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-(3-methoxyphenyl)-2-(4-methoxyphenyl)-1-benzofuran-3-yl]acetic acid", 17575 },
    { "VRJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(tert-butylsulfonyl)-4-fluoro-2-{(3S,4R)-4-hydroxy-3-[(pyridin-2-yl)methyl]-3,4-dihydro-2H-1-benzopyran-7-yl}benzamide", 17576 },
    { "V7E", "", "", "", "",         ResidueType::NON_POLYMER, false, "3',3'-c-di-araAMP", 17577 },
    { "VOW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-ethoxyphenyl)-oxidanyl-oxidanylidene-boron", 17578 },
    { "VCZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-acetamido-4-methoxy-benzoic acid", 17579 },
    { "VAP", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7,8-trimethoxy-1,4-dimethylquinolin-2(1H)-one", 17580 },
    { "VXL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,4R,6aR)-4-[2-(methylamino)-2-oxoethoxy]hexahydrofuro[2,3-b]furan-3-yl [(2S,3R)-3-hydroxy-4-{[(4-methoxyphenyl)sulfonyl](2-methylpropyl)amino}-1-phenylbutan-2-yl]carbamate", 17581 },
    { "VZ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[(1~{S},6~{R},8~{R},9~{R},10~{R},15~{R},17~{R},18~{R})-8-(6-aminopurin-9-yl)-9,18-bis(fluoranyl)-3,12-bis(oxidanyl)-3,12-bis(oxidanylidene)-2,4,7,11,13-pentaoxa-3$l^{5},12$l^{5}-diphosphatricyclo[13.2.1.0^{6,10}]octadecan-17-yl]-1~{H}-purin-6-one", 17582 },
    { "VS0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(4-amino-7-cyclopentyl-7H-pyrrolo[2,3-d]pyrimidin-5-yl)phenyl]benzamide", 17583 },
    { "VEO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methoxy-1H-indole-2-carboxylic acid", 17584 },
    { "VNL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXY-3-METHOXYBENZOATE", 17585 },
    { "VPR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-PROPYLPENTANAMIDE", 17586 },
    { "V2N", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(6-methoxy-2-methyl-benzimidazol-1-yl)benzaldehyde", 17587 },
    { "V61", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "2,3,5,6-tetrafluoro-4-iodo-L-phenylalanine", 17588 },
    { "VIR", "", "", "", "",         ResidueType::NON_POLYMER, false, "VIRGINIAMYCIN M1", 17589 },
    { "V53", "", "", "ES1", "",         ResidueType::PEPTIDE_LINKING, false, "8-azanyl-4-(phosphonomethoxy)quinoline-2-carboxylic acid", 17590 },
    { "V9H", "", "", "", "",         ResidueType::NON_POLYMER, false, "3N-methyl-5N-(4-oxidanylcyclohexyl)-1-[(1S)-1-phenylethyl]pyrazole-3,5-dicarboxamide", 17591 },
    { "VYW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(cyclopropylcarbamoyl)phenyl]-6-oxidanylidene-1-(phenylmethyl)pyridazine-3-carboxamide", 17592 },
    { "VHK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-4-[[4-(ethylamino)-2-oxidanylidene-1H-quinolin-6-yl]amino]pyridine-3-carbonitrile", 17593 },
    { "VNI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-(2,4-dichlorophenyl)-2-(1H-imidazol-1-yl)ethyl]-4-(5-phenyl-1,3,4-oxadiazol-2-yl)benzamide", 17594 },
    { "VTR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2,6-bis(bromanyl)-3,4,5-tris(oxidanyl)phenyl]carbonyl-~{N}-(2-pyrrolidin-1-ylethyl)-1-benzofuran-5-carboxamide", 17595 },
    { "VNR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-deoxy-1-[(4aR)-4a-[(2Z)-2-(2-{[(S)-hydroxy(phosphonooxy)phosphoryl]oxy}ethyl)but-2-en-1-yl]-7,8-dimethyl-2,4-dioxo-3,4,4a,5-tetrahydrobenzo[g]pteridin-10(2H)-yl]-5-O-phosphono-D-ribitol", 17596 },
    { "VOD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-VINYLPHENYL)METHANESULFONIC ACID", 17597 },
    { "VLN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R})-2-(aminomethyl)-5-(hydroxymethyl)pyrrolidine-3,4-diol", 17598 },
    { "V2P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]pyrrolidine-2-carboxylic acid", 17599 },
    { "VVP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxy-1H-indole", 17600 },
    { "V55", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxy-3-methoxybenzaldehyde", 17601 },
    { "VMG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{4-[(Z)-2-hydroxyethenyl]phenyl}-1-methyl-6-{[(1R)-1-phenylethyl]sulfanyl}-1,5-dihydro-4H-pyrazolo[3,4-d]pyrimidin-4-one", 17602 },
    { "V80", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-{5-[2-(dimethylamino)ethyl]-2,3-difluorophenyl}ethyl)-6-methylpyrimidin-2-amine", 17603 },
    { "V8O", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(5-methyl-6-quinolin-5-yl-pyridin-3-yl)thiophene-2-sulfonamide", 17604 },
    { "VZ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(14beta,17alpha)-2-ethyl-17-hydroxyestra-1(10),2,4-trien-3-yl sulfamate", 17605 },
    { "VPA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenyl-N-(6-O-beta-D-xylopyranosyl-beta-D-glucopyranosyl)ethylamidine", 17606 },
    { "VCI", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[2,6-bis(azanyl)-5-(2-cyclopropylethynyl)pyrimidin-4-yl]phenyl]methanesulfonamide", 17607 },
    { "VTD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-chlorophenyl)-5-methyl-1H-pyrazole", 17608 },
    { "VZR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-7-[[1-[(3-oxidanyl-4-phenoxy-phenyl)methyl]-1,2,3-triazol-4-yl]methoxy]chromen-2-one", 17609 },
    { "V5U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6M)-3-amino-N-{4-[(3R,4S)-4-amino-3-methoxypiperidin-1-yl]pyridin-3-yl}-6-[3-(trifluoromethoxy)pyridin-2-yl]pyrazine-2-carboxamide", 17610 },
    { "V3N", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methanoyl-~{N}-(oxan-4-ylmethyl)benzamide", 17611 },
    { "V9Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~,N~5~-dihydroxyfuran-2,5-dicarboxamide", 17612 },
    { "VD4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R,7E,17Z)-17-(5-hydroxy-1,5-dimethylhexylidene)-2-methylene-9,10-secoestra-5,7-diene-1,3-diol", 17613 },
    { "VN3", "", "", "", "",         ResidueType::NON_POLYMER, false, "VANADATE ION", 17614 },
    { "VLL", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2,3-DIAMINOBUTANOIC ACID", 17615 },
    { "V5X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N~8~-HYDROXY-2-{[(5-METHOXY-2-METHYL-1H-INDOL-3-YL)ACETYL]AMINO}-N~1~-[2-(2-PHENYL-1H-INDOL-3-YL)ETHYL]OCTANEDIAMIDE", 17616 },
    { "VQ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-(cyclopropylamino)(2,6-difluorophenyl)acetic acid", 17617 },
    { "VZC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyano-N-methyl-N-phenylacetamide", 17618 },
    { "VVR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-phenoxypropanoic acid", 17619 },
    { "VM4", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(1R)-1-(3-hydroxyphenyl)ethyl]sulfanyl}-1-methyl-5-phenyl-1,5-dihydro-4H-pyrazolo[3,4-d]pyrimidin-4-one", 17620 },
    { "VX5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-N-cyclohexylpiperidine-3-carboxamide", 17621 },
    { "V40", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-{[(1R,2R)-2-(aminomethyl)cyclohexyl]methyl}pyrrolidin-2-ol", 17622 },
    { "VHM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(benzyloxy)carbonyl]-L-valyl-3-cyclohexyl-N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-L-alaninamide", 17623 },
    { "VG9", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(2,5-DIETHOXYPHENYL)AMINO]METHYL}-5-METHYLPYRIDO[2,3-D]PYRIMIDINE-2,4-DIAMINE", 17624 },
    { "VDZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{2-[1-(5-HYDROXY-1,5-DIMETHYL-HEXYL)-7A-METHYL-OCTAHYDRO-INDEN-4-YLIDENE]-ETHYLIDENE}-2-METHYLENE-CYCLOHEXANE-1,3-DIOL", 17625 },
    { "VJV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-N-{(1S)-7,7-dihydroxy-1-[4-(2-methylquinolin-6-yl)-1H-imidazol-2-yl]nonyl}-6-methyl-6-azaspiro[2.5]octane-1-carboxamide", 17626 },
    { "V5B", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl sulfate", 17627 },
    { "VRG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-acetyl-N~5~-[N-(methylcarbamoyl)carbamimidoyl]-L-ornithyl-N-methyl-L-phenylalanyl-L-aspartic acid", 17628 },
    { "VR3", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{S},8~{S},9~{S},10~{R},13~{S},14~{S})-10,13-dimethyl-2,3,4,7,8,9,11,12,14,15,16,17-dodecahydro-1~{H}-cyclopenta[a]phenanthren-3-yl] sulfamate", 17629 },
    { "VGI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-bromophenyl)-6-[(2-hydroxyethyl)amino]-1h-benzo[de]isoquinoline-1,3(2h)-dione", 17630 },
    { "V6N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-2-cyano-3-(2~{H}-indazol-6-yl)-~{N}-(2-morpholin-4-ylethyl)prop-2-enamide", 17631 },
    { "VHF", "", "", "GLU", "E",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S})-2-azanyl-5-oxidanylidene-5-phosphonooxy-pentanoic acid", 17632 },
    { "VBU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloranyl-6-(4-methylpiperazin-1-yl)-11~{H}-benzo[b][1,4]benzodiazepine", 17633 },
    { "V2A", "", "", "", "",         ResidueType::NON_POLYMER, false, "neoseptin 3", 17634 },
    { "VTZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-2-ethyl-3-hydroxy-4(1H)-pyridinone)V(IV)O4", 17635 },
    { "VLF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-~{N}-[(2~{S})-4-oxidanyl-3-oxidanylidene-1-phenyl-butan-2-yl]benzenesulfonamide", 17636 },
    { "VZY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-methylbenzene-1-carbonyl)glycine", 17637 },
    { "VV2", "", "", "", "",         ResidueType::NON_POLYMER, false, "Fe-S cluster", 17638 },
    { "VJ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-4-[[1-methyl-2-oxidanylidene-4-[[(1R)-1-pyrimidin-2-ylethyl]amino]quinolin-6-yl]amino]pyridine-3-carbonitrile", 17639 },
    { "VT4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hexyl-1-methyl-5-(2-methylphenoxy)pyridin-4(1H)-one", 17640 },
    { "VIF", "", "", "", "",         ResidueType::NON_POLYMER, false, "Flopristin", 17641 },
    { "V0Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(4-aminopiperidin-1-yl)-5-(3-fluoro-4-methoxyphenyl)-1-methyl-6-oxo-1,6-dihydropyrimidin-4-yl]-2-fluorobenzonitrile", 17642 },
    { "VBV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1,1'-biphenyl]-4,4'-disulfonic acid", 17643 },
    { "V5A", "", "", "", "",         ResidueType::NON_POLYMER, false, "adenosine-5'-vanadate", 17644 },
    { "VPM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-hydroxy-2-(propan-2-yl)butanedioic acid", 17645 },
    { "VO3", "", "", "", "",         ResidueType::NON_POLYMER, false, "TETRAMETAVANADATE", 17646 },
    { "VWW", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "L-gamma-glutamyl-S-benzyl-N-[(S)-carboxy(phenyl)methyl]-L-cysteinamide", 17647 },
    { "VO1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(benzyloxy)-N-(4-methyl-1,3-thiazol-2-yl)pyridin-2-amine", 17648 },
    { "VFO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-1-[(2~{S})-2-[(1-fluoranylcyclopropyl)carbonylamino]-3,3-dimethyl-butanoyl]-~{N}-[(1~{S})-7-fluoranyl-6-(4-methyl-1,3-thiazol-5-yl)-1,2,3,4-tetrahydronaphthalen-1-yl]-4-oxidanyl-pyrrolidine-2-carboxamide", 17649 },
    { "V8A", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,7-bis[3-(morpholin-4-yl)propyl]-4,9-bis{[3-(morpholin-4-yl)propyl]amino}benzo[lmn][3,8]phenanthroline-1,3,6,8(2H,7H)-tetrone", 17650 },
    { "VXF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(morpholin-4-yl)pyridin-4-yl]methanamine", 17651 },
    { "VAB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-oxo-4-{[2-(prop-2-en-1-ylsulfanyl)-1,3-benzothiazol-6-yl]amino}butanoic acid", 17652 },
    { "VIN", "", "", "", "",         ResidueType::NON_POLYMER, false, "12-(2-hydroxyethyl)-2-(1-methylethoxy)-13,14-dihydronaphtho[2,1-a]pyrrolo[3,4-c]carbazol-5(12H)-one", 17653 },
    { "VHI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{(3aS,4S,6aR)-1-[(benzyloxy)carbonyl]-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl}pentanoic acid", 17654 },
    { "V3P", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "4-iodophenyl 1,4-dithio-beta-D-glucopyranoside", 17655 },
    { "VHT", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-[[3-[[2,4-bis(fluoranyl)phenyl]methylcarbamoyl]-1-oxidanyl-2-oxidanylidene-1,8-naphthyridin-4-yl]amino]ethanoate", 17656 },
    { "VTY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-hydroxy-3-methylfuran-2(5H)-one", 17657 },
    { "VV7", "", "", "", "",         ResidueType::NON_POLYMER, false, "DENDRON-D3", 17658 },
    { "V74", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-({[3-(4-carboxyphenoxy)phenyl]methoxy}methyl)phenyl]-1H-indole-2-carboxylic acid", 17659 },
    { "VXP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(3-chloro-5-hydroxyphenyl)methyl]amino}-1H-isoindole-1,3(2H)-dione", 17660 },
    { "VVO", "", "", "", "",         ResidueType::NON_POLYMER, false, "oxovanadium(2+)", 17661 },
    { "VSB", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[cis-4-(4-methylpiperazin-1-yl)cyclohexyl]-5-(4-phenoxyphenyl)-7H-pyrrolo[2,3-d]pyrimidin-4-amine", 17662 },
    { "VU1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(piperidin-1-yl)methyl]benzoic acid", 17663 },
    { "VDL", "", "", "", "X",         ResidueType::D_PEPTIDE_LINKING, false, "(2R,3R)-2,3-DIAMINOBUTANOIC ACID", 17664 },
    { "V60", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-methylpropyl)-1~{H}-pyrazole-3-carboxamide", 17665 },
    { "V20", "", "", "", "",         ResidueType::NON_POLYMER, false, "N6^-[(1R)-2-[(1S)-1-CARBOXY-2-(METHYLSULFANYL)ETHOXY]-2-OXO-1-(SULFANYLMETHYL)ETHYL]-6-OXO-L-LYSINE", 17666 },
    { "VLP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dihydroxypropan-2-yl hexadecanoate", 17667 },
    { "VTO", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-aminopyridine-4-carboxylate", 17668 },
    { "VRV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(5-BROMO-2-HYDROXYPHENYL)-2-OXO-4-PHENYL-1,2-DIHYDROPYRIDINE-3-CARBONITRILE", 17669 },
    { "VUR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-AMINO-5-(2-MERCAPTOACETIMIDAMIDO)PENTANOIC ACID", 17670 },
    { "V35", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-1-(4-CHLOROPHENYL)-2-(ACETAMIDO)ETHANE BORONIC ACID", 17671 },
    { "VJJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-phenoxybenzoic acid", 17672 },
    { "VT8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-{[(R)-[dichloro(phosphono)methyl](hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]thymidine", 17673 },
    { "V52", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(7S)-11-chloro-12-(5-methyl-1H-indazol-4-yl)-9-oxa-2,5,15,17-tetrazatetracyclo[8.7.1.02,7.014,18]octadeca-1(17),10,12,14(18),15-pentaen-5-yl]prop-2-en-1-one", 17674 },
    { "V0X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-2,3-dihydro-1-benzofuran-3-amine", 17675 },
    { "VK0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(~{E})-[6-(4-methoxyphenyl)-1-methyl-quinolin-4-ylidene]methyl]-3-methyl-1,3-benzothiazole", 17676 },
    { "VFZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(5-azanyl-1,3,4-oxadiazol-2-yl)methyl]-2-(2-chlorophenyl)sulfanyl-~{N}-[(6-oxidanylidene-1~{H}-pyridin-3-yl)methyl]ethanamide", 17677 },
    { "VHA", "", "", "", "",         ResidueType::NON_POLYMER, false, "22-methyl-13,18-dioxa-7-thia-3,5-diazatetracyclo[17.3.1.1~2,6~.1~8,12~]pentacosa-1(23),2(25),3,5,8(24),9,11,19,21-nonaen-4-amine", 17678 },
    { "V23", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methyl-2-(trifluoromethyl)-3~{H}-[1,2,4]triazolo[1,5-a]pyridin-5-one", 17679 },
    { "VGX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxy-2-oxobutanoic acid", 17680 },
    { "VZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[(5R,6S)-5,6-bis(4-chlorophenyl)-6-methyl-3-(propan-2-yl)-5,6-dihydroimidazo[2,1-b][1,3]thiazol-2-yl]carbonyl}-N,N-dimethyl-L-prolinamide", 17681 },
    { "VA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(Z)-OCTADEC-11-ENYL ACETATE", 17682 },
    { "VYQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-1-[(2~{S})-2-[(1-fluoranylcyclopropyl)carbonylamino]-3,3-dimethyl-butanoyl]-~{N}-[(1~{S})-1-[2-methyl-4-(4-methyl-1,3-thiazol-5-yl)phenyl]ethyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 17683 },
    { "VYD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5R)-5-{[4-(2-chlorophenyl)-2,2-dimethyl-5-oxopiperazin-1-yl]methyl}-N-(3-methylbutyl)piperidine-3-carboxamide", 17684 },
    { "VE4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-({1-carboxy-2-[(3R)-3-hydroxy-2-oxo-2,3-dihydro-1H-indol-3-yl]ethan-1-id-1-yl}iminio)methyl]-2-methyl-5-[(phosphonooxy)methyl]pyridin-1-ium-3-olate", 17685 },
    { "VNC", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-(benzenesulfonyl)-N-methylglycinate", 17686 },
    { "V0V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5R,9R,19E)-1-[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-4-hydroxy-3-(phosphonooxy)tetrahydrofuran-2-yl]-3,5,9,19-tetrahydroxy-8,8,20-trimethyl-10,14-dioxo-2,4,6-trioxa-18-thia-11,15-diaza-3,5-diphosphahenicos-19-en-21-oic acid 3,5-dioxide (non-preferred name)", 17687 },
    { "V5R", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-acetamido-2-chloranyl-benzoic acid", 17688 },
    { "VM6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2E)-2-{(3Z,5E)-5-[1-(3-hydroxypropyl)-3,3-dimethyl-1,3-dihydro-2H-indol-2-ylidene]pent-3-en-1-ylidene}-3,3-dimethyl-2,3-dihydro-1H-indol-1-yl]propyl dihydrogen phosphite", 17689 },
    { "VF3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(thiophene-2-sulfonyl)morpholine", 17690 },
    { "VHD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1,3-DIHYDRO-2H-ISOINDOL-2-YLCARBONYL)-6-(1-METHYLETHYL)BENZENE-1,3-DIOL", 17691 },
    { "V7K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-5-[[(2~{R})-1-(2-hydroxy-2-oxoethylamino)-3-[(7-nitro-2,1,3-benzoxadiazol-4-yl)sulfanyl]-1-oxidanylidene-propan-2-yl]amino]-5-oxidanylidene-pentanoic acid", 17692 },
    { "V02", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(R)-2-azanylethylsulfanyl-(3-ethylphenyl)-phenyl-methyl]phenol", 17693 },
    { "VDF", "", "", "ARB", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "2-O-phosphono-beta-L-arabinopyranose", 17694 },
    { "VMI", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(S)-1-[3-[(4-azanyl-2-methyl-pyrimidin-5-yl)methyl]-4-methyl-5-[2-[oxidanyl(phosphonooxy)phosphoryl]oxyethyl]-1,3-thiazol-3-ium-2-yl]-1-oxidanyl-ethyl]-butoxy-phosphinic acid", 17695 },
    { "VV5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(thiophen-2-yl)ethyl]pyridine-3-carboxamide", 17696 },
    { "V5J", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-cyanopropan-2-yl)-N-[2-fluoro-4-methyl-5-(7-methyl-8-oxo-7,8-dihydropyrido[2,3-d]pyridazin-3-yl)phenyl]benzamide", 17697 },
    { "VSP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{[4-amino-1-(propan-2-yl)-1H-pyrazolo[3,4-d]pyrimidin-3-yl]methyl}phenyl)ethanesulfonamide", 17698 },
    { "VXQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,3-dihydro-1-benzofuran-5-yl)methanamine", 17699 },
    { "VAS", "", "", "", "",         ResidueType::PEPTIDE_LIKE, true, "(2S,4S,5S)-5-amino-6-cyclohexyl-4-hydroxy-2-(1-methylethyl)hexanoic acid", 17700 },
    { "VPE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-methyl-5-oxo-5-[(1,3-thiazol-2-yl)amino]pentanoic acid", 17701 },
    { "VCH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R})-2-ethanoyl-~{N}-[4-[1,1,1,3,3,3-hexakis(fluoranyl)-2-oxidanyl-propan-2-yl]phenyl]-5-methylsulfonyl-1,3-dihydroisoindole-1-carboxamide", 17702 },
    { "VPS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({4-amino-6-[(4-cyanophenyl)amino]-1,3,5-triazin-2-yl}oxy)benzoic acid", 17703 },
    { "VJH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[[4-[1-[2-(dimethylamino)ethyl]pyrazol-4-yl]-6-[(3-methyl-1~{H}-pyrazol-5-yl)amino]pyrimidin-2-yl]amino]phenyl]-~{N}-(3-fluorophenyl)ethanamide", 17704 },
    { "VJK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-methyl-2-[[2-(1H-pyrrolo[2,3-b]pyridin-3-yl)pyrimidin-4-yl]amino]-N-[2,2,2-tris(fluoranyl)ethyl]butanamide", 17705 },
    { "VB5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4,4-dimethylpiperidin-1-yl)methyl]-~{N}-[[(3~{R})-1-[6-(methylamino)pyrimidin-4-yl]-3-oxidanyl-piperidin-3-yl]methyl]-2-oxidanyl-benzamide", 17706 },
    { "VPG", "", "", "ADN", "",         ResidueType::NON_POLYMER, false, "6-chloro-N-[(2-chlorophenyl)methyl]-1-[5-O-(phosphonomethyl)-beta-D-ribofuranosyl]-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 17707 },
    { "VCK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-(4-ethylsulfonylphenyl)-~{N}-[4-[1,1,1,3,3,3-hexakis(fluoranyl)-2-oxidanyl-propan-2-yl]phenyl]-~{N}'-methyl-butanediamide", 17708 },
    { "VGM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-AMINO-5-(4-HYDROXY-3-METHOXYPHENYL)PYRIDIN-3-YL]BENZAMIDE", 17709 },
    { "VPC", "", "", "", "",         ResidueType::NON_POLYMER, false, "Phthalocyanine containing GA", 17710 },
    { "V4Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-N2-[(1S)-1-(5-fluoranylpyridin-2-yl)ethyl]-N4-(3-propan-2-yloxy-1H-pyrazol-5-yl)pyrimidine-2,4-diamine", 17711 },
    { "VMB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S)-2-(dimethylamino)-2-oxo-1-[3-(trifluoromethyl)phenyl]ethyl}-4'-(trifluoromethyl)[1,1'-biphenyl]-2-carboxamide", 17712 },
    { "VYM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7-amino-3,4-dihydroquinolin-1(2H)-yl)(cyclopropyl)methanone", 17713 },
    { "VGD", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-1H-benzimidazol-2-amine", 17714 },
    { "VQP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3,3-dimethylbutyl)-N'-{2-fluoro-5-[(5-fluoro-3-methyl-4-oxo-3,4-dihydroquinazolin-6-yl)amino]-4-methylphenyl}urea", 17715 },
    { "VL8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(3,4-dichlorophenoxy)-N-methylbutanamide", 17716 },
    { "VEQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-[2-[(1S)-1-cyclopropylethyl]-7-[[4-[(dimethylamino)methyl]phenyl]sulfamoyl]-1-oxidanylidene-3H-isoindol-5-yl]-4-methyl-1,3-thiazol-2-yl]ethanamide", 17717 },
    { "VQK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{2-[5-chloro-2-(3-chloro-5-cyanophenoxy)phenoxy]ethyl}phenyl)prop-2-enamide", 17718 },
    { "VHW", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (1S,3E)-3-{(2R)-2-[(1R,3aS,4E,7aR)-4-{(2Z)-2-[(3R,4S,5R)-3,5-dihydroxy-4-(3-hydroxypropoxy)-2-methylidenecyclohexylidene]ethylidene}-7a-methyloctahydro-1H-inden-1-yl]propylidene}-1-ethyl-2-oxocyclopentanecarboxylate (non-preferred name)", 17719 },
    { "VIY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,4R)-2-(3-chlorobenzamido)-4-phenoxycyclohexane-1-carboxylic acid", 17720 },
    { "VFR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E)-N-benzyl-3-(hydroxyamino)-3-iminopropanamide", 17721 },
    { "VJ4", "", "", "GCS", "",         ResidueType::D_SACCHARIDE, false, "2-deoxy-2-{[(1S,3R)-1-hydroxy-3-(pentanoyloxy)undecyl]amino}-4-O-phosphono-alpha-D-glucopyranose", 17722 },
    { "VEC", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-(3-hydroxybenzoyl)-N-methylglycinate", 17723 },
    { "VFJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-sulfamoyl-1,3,4-thiadiazol-2-yl)butanamide", 17724 },
    { "VR5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4P)-2-amino-4-{4-[(1R,5S)-3,8-diazabicyclo[3.2.1]octan-3-yl]-8-fluoro-2-{[(2R,4R,7aS)-2-fluorotetrahydro-1H-pyrrolizin-7a(5H)-yl]methoxy}-6-(trifluoromethyl)quinazolin-7-yl}-7-fluoro-1-benzothiophene-3-carbonitrile", 17725 },
    { "V2D", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-[(3-hydroxy-2-methylphenoxy)methyl]pyridine-3-carboxylate", 17726 },
    { "VC6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-1-{5-O-[(R)-{[(R)-[(S)-chloro(fluoro)phosphonomethyl](hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]-2-deoxy-alpha-L-threo-pentofuranosyl}pyrimidin-2(1H)-one", 17727 },
    { "VJX", "", "", "", "",         ResidueType::NON_POLYMER, false, "Rebamipide", 17728 },
    { "V0E", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[(2S)-3-(6-chloro-4-oxoquinazolin-3-yl)-2-hydroxypropoxy]phenyl]acetonitrile", 17729 },
    { "VLK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[[methanoyl(oxidanyl)amino]methyl]-N-[(2S)-3-methyl-1-oxidanylidene-1-[2-(sulfanylmethyl)pyrrolidin-1-yl]butan-2-yl]heptanamide", 17730 },
    { "VUK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3S,3aR,4S,6S,6aR,7S,8S,9bS)-6-acetyloxy-3,6,9-trimethyl-8-[(Z)-2-methylbut-2-enoyl]oxy-3,3a-bis(oxidanyl)-2-oxidanylidene-4-[4-[4-[(E)-phenyldiazenyl]phenyl]butanoyloxy]-4,5,6a,7,8,9b-hexahydroazuleno[4,5-b]furan-7-yl] octanoate", 17731 },
    { "VWX", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{R},4~{R},5~{R})-4-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-3-oxidanyl-5-(6-oxidanylidene-1~{H}-purin-9-yl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] phosphono hydrogen phosphate", 17732 },
    { "V8R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{S},6~{R},7~{S},8~{S})-6,7,8-tris(oxidanyl)-2-[2-(3-phenoxyphenyl)ethyl]-5,6,7,8-tetrahydroimidazo[1,2-a]pyridine-5-carboxylic acid", 17733 },
    { "VY6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(morpholin-4-yl)methyl]furan-3-carboxylic acid", 17734 },
    { "VJ1", "", "", "PA1", "",         ResidueType::D_SACCHARIDE, false, "2-deoxy-3-O-[(1R,3R)-1,3-dihydroxytetradecyl]-2-{[(3R)-3-hydroxytetradecanoyl]amino}-1-O-phosphono-alpha-D-glucopyranose", 17735 },
    { "VMH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4M)-N-{(1S)-2-(dimethylamino)-2-oxo-1-[3-(trifluoromethyl)phenyl]ethyl}-4-(1-methyl-1H-pyrazol-5-yl)-4'-(trifluoromethyl)[1,1'-biphenyl]-2-carboxamide", 17736 },
    { "VB6", "", "", "", "",         ResidueType::NON_POLYMER, false, "Zosurabalpin", 17737 },
    { "VEN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1S)-1-cyclopropylethyl]-5-[4-methyl-2-[[6-(2-oxidanylidenepyrrolidin-1-yl)pyridin-2-yl]amino]-1,3-thiazol-5-yl]-7-methylsulfonyl-3H-isoindol-1-one", 17738 },
    { "V8P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-N-[(2S,3R)-1-(alpha-D-galactopyranosyloxy)-3-hydroxyheptadecan-2-yl]-3-hydroxyheptadecanamide", 17739 },
    { "V7N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{E},4~{E},6~{E},10~{E},12~{E},14~{E},16~{E},18~{E},20~{E},22~{Z},24~{E},26~{E},28~{E})-23-methanoyl-31-methoxy-2,6,10,14,19,27,31-heptamethyl-dotriaconta-2,4,6,10,12,14,16,18,20,22,24,26,28-tridecaenoic acid", 17740 },
    { "V58", "", "", "", "",         ResidueType::NON_POLYMER, false, "phenyl 2-[[4-[4-(dimethylamino)piperidin-1-yl]-2-methoxy-phenyl]amino]-4-(1H-indol-3-yl)pyrimidine-5-carboxylate", 17741 },
    { "VYC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[5-[[2-chloranyl-3-(2-fluorophenyl)phenyl]methoxy]-2-[(~{E})-2-hydroxyethyliminomethyl]phenoxy]methyl]pyridine-3-carbonitrile", 17742 },
    { "VLS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1,3-dihydroxy-2-(hydroxymethyl)propan-2-yl]glycine", 17743 },
    { "VI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-DIPHENYL-1H-PYRAZOLE-4,5-DICARBOXYLIC ACID", 17744 },
    { "VR4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(2S,3R)-4-(benzylamino)-3-hydroxy-4-oxo-1-[(3S)-2-oxopyrrolidin-3-yl]butan-2-yl}-N~2~-[(benzyloxy)carbonyl]-L-leucinamide", 17745 },
    { "V4O", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLO-TETRAMETAVANADATE", 17746 },
    { "VM7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-methylsulfonylphenyl)benzoic acid", 17747 },
    { "VZW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclopropyl-6-fluoranyl-4-oxidanylidene-7-[4-(4-sulfamoylphenyl)carbonylpiperazin-1-yl]quinoline-3-carboxylic acid", 17748 },
    { "VGF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,4-DICHLOROBENZYL)-7-PHENYL-1H-BENZIMIDAZOL-2-AMINE", 17749 },
    { "VBG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({[2-(4-{(3R)-1-(4-acetylpiperazine-1-carbonyl)-3-[(4-fluorophenyl)sulfonyl]pyrrolidin-3-yl}phenyl)-1,1,1,3,3,3-hexafluoropropan-2-yl]oxy}methyl)-3-fluorobenzonitrile", 17750 },
    { "V9M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-N-[(1S)-1-carboxy-2-methylpropyl]-N,3,5,5-tetramethylhexan-1-aminium", 17751 },
    { "VCV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-{5-[(azetidin-3-yl)amino]-1-methyl-6-oxo-1,6-dihydropyridin-3-yl}-1-[1,1-di(pyridin-2-yl)ethyl]-1H-indol-4-yl)ethanesulfonamide", 17752 },
    { "VSL", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4,5,6,7-tetrahydro-2H-indazole-3-carboxylate", 17753 },
    { "VSC", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[N'-BENZYLOXYCARBONYL-PHENYLALANINYL]-3-AMINO-5-PHENYL-PENTANE-1-SULFONIC ACID PHENYL ESTER", 17754 },
    { "V12", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-[(1H-BENZIMIDAZOL-2-YLACETYL)AMINO]-5'-DEOXYCYTIDINE", 17755 },
    { "VGU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1E)-2-(hydroxyamino)-2-oxoethylidene]benzamide", 17756 },
    { "VIT", "", "", "", "",         ResidueType::NON_POLYMER, false, "VITAMIN E", 17757 },
    { "V65", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-chlorobenzyl)(cyclohexyl)amino]-6-morpholin-4-yl-1,3,5-triazine-2-carboxamide", 17758 },
    { "V4W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-deoxy-L-erythro-hex-5-ulosuronic acid", 17759 },
    { "V82", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[[[(2~{S})-2-[[2,3-bis(oxidanyl)phenyl]carbonylamino]-3-[[(2~{S})-2-[[2,3-bis(oxidanyl)phenyl]carbonylamino]-3-[2-[[2,3-bis(oxidanyl)phenyl]carbonylamino]ethanoylamino]propanoyl]amino]propanoyl]amino]methyl]-1,2,3-triazol-1-yl]methyl 4-[4-[(5~{S})-5-(acetamidomethyl)-2-oxidanylidene-1,3-oxazolidin-3-yl]-2-fluoranyl-phenyl]piperazine-1-carboxylate", 17760 },
    { "VSQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-phenylglycinamide", 17761 },
    { "VKC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-hydroxyethoxy)acetic acid", 17762 },
    { "V0A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E)-3-{(2E,4E,6R)-1-hydroxy-4-methyl-6-[(1R,3R,4S,5R)-1,4,8-trimethyl-2,9-dioxabicyclo[3.3.1]non-7-en-3-yl]hepta-2,4-dien-1-ylidene}-2H-pyrrole-2,4(3H)-dione", 17763 },
    { "VRA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3,4-difluoro-2-[(2-fluoro-4-iodophenyl)amino]-6-methoxyphenyl}-1-[(2S)-2,3-dihydroxypropyl]cyclopropanesulfonamide", 17764 },
    { "VG4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2R)-1-benzyl-3-{[(1S)-2-(cyclohexylamino)-1-methyl-2-oxoethyl]amino}-2-hydroxypropyl]-3-(2-oxo-2,3-dihydro-1H-pyrrol-1-yl)-5-propoxybenzamide", 17765 },
    { "VSH", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl {4-[4-amino-1-(propan-2-yl)-1H-pyrazolo[3,4-d]pyrimidin-3-yl]-2-methoxyphenyl}carbamate", 17766 },
    { "VNB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R})-2-[(dimethylamino)methyl]-5-(hydroxymethyl)pyrrolidine-3,4-diol", 17767 },
    { "VQL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6P)-4-(methylsulfanyl)-6-(2-methyl-1,3-thiazol-4-yl)-1,3,5-triazin-2-amine", 17768 },
    { "V6E", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(cyclopentylamino)-2-[(3,4-dichlorophenyl)methylamino]-N-[3-(2-oxidanylidenepyrrolidin-1-yl)propyl]pyrimidine-5-carboxamide", 17769 },
    { "VYU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-ethylpiperazin-1-yl)aniline", 17770 },
    { "V2W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methanoyl-~{N}-[(4-methoxyphenyl)methyl]benzamide", 17771 },
    { "VFS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-2-hydroxy-1-phenylethyl]-3-methoxy-4-(1H-pyrazol-4-yl)benzamide", 17772 },
    { "VG2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-aminoethoxy)-N-(3-chloro-5-piperidin-1-ylphenyl)-3,5-dimethylbenzamide", 17773 },
    { "VMJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-(hydroxymethyl)phenyl]-1-methyl-6-{[(1R)-1-phenylethyl]sulfanyl}-1,5-dihydro-4H-pyrazolo[3,4-d]pyrimidin-4-one", 17774 },
    { "VF0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-azanyl-3-[oxidanyl-[(2R)-2-oxidanyl-3-tetradec-9-enoyloxy-propoxy]phosphoryl]oxy-propanoic acid", 17775 },
    { "VL2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(9-chloranyl-2',3',4',5',6'-pentamethyl-4-nitro-7-oxidanylidene-spiro[1$l^{4},8-diaza-9$l^{8}-iridabicyclo[4.3.0]nona-1,3,5-triene-9,1'-1$l^{8}-iridapentacyclo[2.2.0.0^{1,3}.0^{1,5}.0^{2,6}]hexane]-8-yl)ethyl]benzenesulfonamide", 17776 },
    { "VO5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ethyl-2-methoxybenzene-1-sulfonamide", 17777 },
    { "V4R", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,9,9-trimethyl-6,7,8,9-tetrahydro-5H-benzo[7]annulene-2-carboxylic acid", 17778 },
    { "VNV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-phenyl-1,2-oxazol-5-amine", 17779 },
    { "VCD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{4-[(3R)-3-methylmorpholin-4-yl]-6-[1-(methylsulfonyl)cyclopropyl]pyrimidin-2-yl}-1H-indole", 17780 },
    { "VG3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2R)-1-benzyl-3-{[(1S)-2-(cyclohexylamino)-1-methyl-2-oxoethyl]amino}-2-hydroxypropyl]-3-(pentylsulfonyl)benzamide", 17781 },
    { "VTK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[methyl(methylsulfonyl)amino]-~{N}-(4-piperidin-1-ylsulfonylphenyl)benzamide", 17782 },
    { "VXV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[3-(3-chloro-5-hydroxyphenyl)propyl]amino}-1H-isoindole-1,3(2H)-dione", 17783 },
    { "VCO", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2Z)-(azepan-2-ylidene)(cyano)acetate", 17784 },
    { "VN9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-dihydro-1~{H}-quinolin-2-one", 17785 },
    { "VUN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(propan-2-yl)oxy]methyl}benzoic acid", 17786 },
    { "VG1", "", "", "GLC", "",         ResidueType::D_SACCHARIDE, false, "ALPHA-D-GLUCOSE-1-PHOSPHATE-6-VANADATE", 17787 },
    { "VO4", "", "", "", "",         ResidueType::NON_POLYMER, false, "VANADATE ION", 17788 },
    { "V41", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3Z)-3-amino-3-imino-2-[(E)-phenyldiazenyl]propanamide", 17789 },
    { "VRW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-3-[4-[(5-azanyl-2-phenyl-1,3-benzoxazol-7-yl)methoxy]-3,5-bis(chloranyl)phenyl]propanoic acid", 17790 },
    { "VFL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-amino-3-(2,4-dimethylphenoxy)propan-2-ol", 17791 },
    { "VE1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-6-[4-[(3-fluorophenyl)methyl]-1-methyl-pyrazol-3-yl]pyrimidin-2-amine", 17792 },
    { "VQC", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{S},8~{R},9~{S},10~{R},13~{S},14~{S})-10,13-dimethyl-17-oxidanylidene-1,2,3,4,7,8,9,11,12,14,15,16-dodecahydrocyclopenta[a]phenanthren-3-yl] sulfamate", 17793 },
    { "VIU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-9-methyl-3,7-dipyrrolidin-1-yl-phenothiazine", 17794 },
    { "V5H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(9,10-dibromooctadecanoyl)oxy]-3-{[(S)-hydroxy{[(1R,2R,3S,4R,5R,6S)-2,3,6-trihydroxy-4,5-bis(phosphonooxy)cyclohexyl]oxy}phosphoryl]oxy}propyl (9R,10S)-9,10-dibromooctadecanoate", 17795 },
    { "VQ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(diethylcarbamoyl)phenyl]boronic acid", 17796 },
    { "V5I", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-1-(2-methylphenyl)propan-2-amine", 17797 },
    { "V73", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-hydroxyethyl)-N-methyl-2-phenylacetamide", 17798 },
    { "VDQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-morpholin-4-ylaniline", 17799 },
    { "VQA", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-[(3aR,6R,6aR)-6-hydroxy-3-phenyl-3a-(1-phenylethenyl)-1,3a,4,5,6,6a-hexahydropentalen-2-yl]decanoic acid", 17800 },
    { "VMM", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETX0462 (Bound form)", 17801 },
    { "VBH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,2-diphenylethyl)-1,5-dimethyl-N-[2-(methylamino)-2-oxidanylidene-ethyl]-6-oxidanylidene-pyridine-3-carboxamide", 17802 },
    { "VY8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(dimethylamino)ethyl]-3-(2-methoxyphenyl)thiourea", 17803 },
    { "VTF", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[4-(4-cyano-6-methyl-pyrimidin-2-yl)piperazin-1-yl]sulfonylphenyl]-2-[methyl(methylsulfonyl)amino]benzamide", 17804 },
    { "VYH", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(4-azanylbutyl)-6-[2-chloranyl-4-(6-methylpyridin-2-yl)phenyl]-2-(3-morpholin-4-ylpropylamino)pyrido[2,3-d]pyrimidin-7-one", 17805 },
    { "VJE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-chlorophenyl)sulfanyl-~{N}-[(4-cyanophenyl)methyl]-~{N}-[(5-methyl-1,3,4-oxadiazol-2-yl)methyl]ethanamide", 17806 },
    { "V7O", "", "", "", "",         ResidueType::NON_POLYMER, false, "META VANADATE", 17807 },
    { "VTQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "RRR-ALPHA-TOCOPHERYLQUINONE", 17808 },
    { "V67", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5-difluoro-2-{[6-(1H-imidazol-1-yl)pyridazine-3-carbonyl]amino}benzoic acid", 17809 },
    { "V70", "", "", "", "",         ResidueType::NON_POLYMER, false, "ruthenium polypyridyl complex (delta enantiomer)", 17810 },
    { "V18", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyclobutyl-7-isoquinolin-4-yl-5,7-diazaspiro[3.4]octane-6,8-dione", 17811 },
    { "V26", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,6-tris(fluoranyl)-5-(methylamino)-4-(2-phenylethylsulfonyl)benzenesulfonamide", 17812 },
    { "VXM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(5-fluoro-2-hydroxyphenyl)methyl]amino}-1H-isoindole-1,3(2H)-dione", 17813 },
    { "VTU", "", "", "", "",         ResidueType::NON_POLYMER, false, "bis-[(1-methyl-2-ethyl-3-hydroxy-4(1H)-pyridinone)]-V(IV)O2", 17814 },
    { "VA8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[(3~{R})-1-[6-(3~{H}-benzimidazol-4-ylmethylamino)pyrimidin-4-yl]-3-oxidanyl-piperidin-3-yl]methyl]-4-[(4,4-dimethylpiperidin-1-yl)methyl]benzamide", 17815 },
    { "VA7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5'-O-[(R)-{[(R)-[dichloro(phosphono)methyl](hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]adenosine", 17816 },
    { "VK2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-[5-[imidazo[1,2-a]pyridin-6-ylmethyl(methyl)amino]-1,3,4-oxadiazol-2-yl]-3-methyl-phenyl]-2,5-dimethyl-pyrazole-3-carbonitrile", 17817 },
    { "VWJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(propan-2-yl)-1H-benzimidazol-2-amine", 17818 },
    { "V6G", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1S,2S)-1-(5-[(4S)-2,2-dimethyloxan-4-yl]-2-{(4S)-2-(4-fluoro-3,5-dimethylphenyl)-3-[3-(4-fluoro-1-methyl-1H-indazol-5-yl)-2-oxo-2,3-dihydro-1H-imidazol-1-yl]-4-methyl-2,4,6,7-tetrahydro-5H-pyrazolo[4,3-c]pyridine-5-carbonyl}-1H-indol-1-yl)-2-methylcyclopropyl]-1,2,4-oxadiazol-5(4H)-one", 17819 },
    { "VYK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(3-chlorophenyl)methyl]-N~2~-methylglycinamide", 17820 },
    { "VF5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(3~{a}~{R},4~{R},6~{R},6~{a}~{R})-4-(2-azanyl-6-oxidanylidene-1~{H}-purin-9-yl)-2-oxidanyl-2-oxidanylidene-3~{a},4,6,6~{a}-tetrahydrofuro[3,4-d][1,3,2]dioxaphosphol-6-yl]methoxy-oxidanyl-phosphoryl] phosphono hydrogen phosphate", 17821 },
    { "VJB", "", "", "", "",         ResidueType::NON_POLYMER, false, "bdaGDP", 17822 },
    { "V5K", "", "", "", "",         ResidueType::NON_POLYMER, false, "propan-2-yl 1~{H}-pyrazole-3-carboxylate", 17823 },
    { "V91", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-{3-[(2S)-1,3-thiazolidin-2-yl]azetidine-1-carbonyl}thiophen-2-yl)-L-prolinamide", 17824 },
    { "VUM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-{trans-4-hydroxy-4-[3-(trifluoromethyl)phenyl]cyclohexyl}piperazin-1-yl)methyl]pyridin-2(1H)-one", 17825 },
    { "V3T", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methanoyl-~{N}-[(1-methylimidazol-2-yl)methyl]benzamide", 17826 },
    { "VMC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-4-(1-{2-[(2S)-1-methylpyrrolidin-2-yl]ethyl}-4-phenyl-1H-imidazol-5-yl)phenol", 17827 },
    { "VPX", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl[(1R,3aR,4aR,6R,8aR,9S,9aS)-9-{(E)-2-[5-(3-fluorophenyl)pyridin-2-yl]ethenyl}-1-methyl-3-oxododecahydronaphtho[2,3-c]furan-6-yl]carbamate", 17828 },
    { "VOI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-{[(4S)-2-cyanoindolizin-8-yl]oxy}phenoxy)-N,N-dimethylpropanamide", 17829 },
    { "V3A", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-{2-deoxy-5-O-[(R)-{[(R)-[(R)-fluoro(phosphono)methyl](hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]-alpha-D-erythro-pentofuranosyl}-9H-purin-6-amine", 17830 },
    { "VAL", "", "", "", "V",         ResidueType::L_PEPTIDE_LINKING, false, "VALINE", 17831 },
    { "VL7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dihydroxypropan-2-yl (9Z,12Z)-octadeca-9,12-dienoate", 17832 },
    { "V1S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-N-{(1S)-1-[5-cyano-2-(4-fluorophenyl)-1H-imidazol-4-yl]-7,7-dihydroxynonyl}-6-methyl-6-azaspiro[2.5]octane-1-carboxamide", 17833 },
    { "V9W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-3-[[5-[(4,4-dimethylpiperidin-1-yl)methyl]-1~{H}-benzimidazol-2-yl]methyl]-1-[6-[(phenylmethyl)amino]pyrimidin-4-yl]piperidin-3-ol", 17834 },
    { "VAF", "", "", "VAL", "V",         ResidueType::L_PEPTIDE_LINKING, true, "METHYLVALINE", 17835 },
    { "VMS", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "5'O-[N-(L-VALYL)SULPHAMOYL]ADENOSINE", 17836 },
    { "VDI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-chlorophenyl)cyclobutane-1-carboxylic acid", 17837 },
    { "VUP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1-ethyl-6-methyl-imidazo[4,5-c]pyridin-2-yl)-1,2,5-oxadiazol-3-amine", 17838 },
    { "VYB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(3-bromophenyl)methyl]amino}ethan-1-ol", 17839 },
    { "VHC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-20,22-dimethyl-13-oxa-7-thia-3,5,17-triazatetracyclo[17.3.1.1~2,6~.1~8,12~]pentacosa-1(23),2(25),3,5,8(24),9,11,19,21-nonaen-18-one", 17840 },
    { "VPK", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl pyridin-3-ylcarbamate", 17841 },
    { "V3Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-methanoyl-2-nitro-phenyl) propane-2-sulfonate", 17842 },
    { "VMD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[1-[3-[[(2~{R})-2-oxidanyl-2-[(4~{S},5~{R})-2,2,5-trimethyl-1,3-dioxolan-4-yl]ethyl]amino]propyl]-1,2,3-triazol-4-yl]methylamino]benzenesulfonamide", 17843 },
    { "VVU", "", "", "", "",         ResidueType::NON_POLYMER, false, "dirhodium (II) tetraacetate", 17844 },
    { "VHS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1S)-1-(2,6-DICHLORO-3-FLUOROPHENYL)ETHOXY]-5-(1-PIPERIDIN-4-YLPYRAZOL-4-YL)PYRIDIN-2-AMINE", 17845 },
    { "VFT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-chlorophenyl)sulfanyl-~{N}-[(4-cyanophenyl)methyl]-~{N}-(1~{H}-imidazol-4-ylmethyl)ethanamide", 17846 },
    { "VJW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-aminophenyl)furan-2-carboxamido-(beta-L-fucopyranose)", 17847 },
    { "VKQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-[(3-ethyl-2-oxidanylidene-1~{H}-quinolin-7-yl)methyl]piperazin-1-yl]-~{N}-methyl-pyridine-2-carboxamide", 17848 },
    { "VB3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({[(2S)-1-cyclohexylpropan-2-yl]amino}methyl)phenol", 17849 },
    { "VKV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(5Z,8Z,11Z,14Z)-icosa-5,8,11,14-tetraen-1-yl]oxy}propane-1,3-diol", 17850 },
    { "VWO", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-azanyl-4-oxidanyl-naphthalene-2-sulfonic acid", 17851 },
    { "VRH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methoxy-2-(2-methoxy-4-methylphenoxy)acetamide", 17852 },
    { "VMZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-[4-(2-azanylethylamino)-2-[1-(4-chlorophenyl)cyclopentyl]quinazolin-7-yl]piperazin-1-yl]ethanone", 17853 },
    { "V0Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-aminophenyl)-7-methyl-2-oxo-1H,2H-pyrazolo[1,5-a]pyrimidine-6-carboxamide", 17854 },
    { "V7L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N~2~-dimethyl-N-(pyridin-2-yl)glycinamide", 17855 },
    { "VB8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4,4-dimethylpiperidin-1-yl)methyl]-2-methylsulfanyl-~{N}-[[(3~{R})-3-oxidanyl-1-[6-[(phenylmethyl)amino]pyrimidin-4-yl]piperidin-3-yl]methyl]benzamide", 17856 },
    { "VAH", "", "", "VAL", "",         ResidueType::L_PEPTIDE_LINKING, false, "(3R)-3-hydroxy-L-norvaline", 17857 },
    { "VBF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-azanyl-6-[2-oxidanylidene-1-[[6-(2-oxidanylpropan-2-yl)pyridin-2-yl]methyl]pyridin-4-yl]pyrimidin-4-yl]-2-methyl-benzenecarbonitrile", 17858 },
    { "VS4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[N-[4-METHYL-PIPERAZINYL]CARBONYL]-PHENYLALANINYL-AMINO]-5-PHENYL-PENTANE-1-SULFONIC ACID BENZYLOXY-AMIDE", 17859 },
    { "VKZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(4-azanyl-9-chloranyl-2',3',4',5',6'-pentamethyl-7-oxidanylidene-spiro[1$l^{4},8-diaza-9$l^{8}-iridabicyclo[4.3.0]nona-1,3,5-triene-9,1'-1$l^{8}-iridapentacyclo[2.2.0.0^{1,3}.0^{1,5}.0^{2,6}]hexane]-8-yl)ethyl]benzenesulfonamide", 17860 },
    { "VSK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-3-(1~{H}-indol-3-yl)-~{N}-[2-(2,4,6-trimethylphenyl)ethyl]propanamide", 17861 },
    { "VNQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{R},5~{R})-2,5-bis(hydroxymethyl)-1-methyl-pyrrolidine-3,4-diol", 17862 },
    { "V6T", "", "", "", "",         ResidueType::NON_POLYMER, false, "DMHBI+", 17863 },
    { "VFM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-N-(5-sulfamoyl-1,3,4-thiadiazol-2-yl)propanamide", 17864 },
    { "V8W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-azanyl-[(2S)-pyrrolidin-2-yl]methanol", 17865 },
    { "VSI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{N-[4-(acetylamino)-3,5-dichlorobenzyl]carbamimidoyl}-2-(6-cyano-1H-indol-1-yl)acetamide", 17866 },
    { "VET", "", "", "", "",         ResidueType::DNA_LINKING, false, "[(1R,2S,4R)-2-HYDROXY-4-[(5R)-5-HYDROXY-5-METHYL-2,4-DIOXO-IMIDAZOLIDIN-1-YL]CYCLOPENTYL]METHYL DIHYDROGEN PHOSPHATE", 17867 },
    { "VZU", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (4-aminophenyl)methylcarbamate", 17868 },
    { "VCA", "", "", "", "",         ResidueType::NON_POLYMER, false, "VACCENIC ACID", 17869 },
    { "V4I", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-oxidanylidene-2-[[5-[[(3R)-1-pyridazin-3-ylpyrrolidin-3-yl]amino]-1,3,4-thiadiazol-2-yl]amino]ethyl]benzoic acid", 17870 },
    { "V47", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[7-(3-carboxyphenyl)-5,6-dideoxy-beta-D-ribo-heptodialdo-1,4-furanosyl]-9H-purin-6-amine", 17871 },
    { "V22", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[6-[(cyclohexylmethylamino)methyl]imidazo[1,2-a]pyridin-2-yl]methyl]-4-oxidanylidene-1~{H}-pyrido[1,2-a]pyrimidine-2-carboxamide", 17872 },
    { "VOJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{(1S)-1-[5-fluoro-2-(1H-pyrazol-1-yl)phenyl]ethoxy}-5-(3-methyl-1H-pyrazol-4-yl)pyridin-2-amine", 17873 },
    { "VNX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyclopropyl-2H-tetrazole", 17874 },
    { "VPB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-8-{2-[3-(morpholin-4-yl)-3-oxopropoxy]phenoxy}indolizine-2-carbonitrile", 17875 },
    { "V29", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(benzylamino)oxolane-3-carboxylic acid", 17876 },
    { "VS7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-(1H-indol-3-yl)propan-2-amine", 17877 },
    { "V66", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(4S,7S,10S)-7-(cyclohexylmethyl)-10-(hydroxymethyl)-5,8,13-trioxo-23-oxa-6,9,14,21,22-pentaazabicyclo[18.2.1]tricosa-1(22),20-dien-4-yl]carbamate", 17878 },
    { "VBS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-benzyl-5-[9-ethyl-8-(2-methylpyrimidin-5-yl)-9H-purin-6-yl]-3-methyl-1,3-dihydro-2H-indol-2-one", 17879 },
    { "VQQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-chloro-2-methoxyphenyl)ethan-1-amine", 17880 },
    { "VU2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(4-CHLOROBENZYL)OXY]-2-PHENYLETHANAMINE", 17881 },
    { "VZD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(2-{[(4-fluorophenyl)carbamoyl]amino}ethyl)sulfonyl]amino}benzene-1-sulfonamide", 17882 },
    { "VP8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-ethoxyphenyl)boronic acid", 17883 },
    { "VV9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-(3-bromanyl-4-methoxy-phenyl)-3-(4-chlorophenyl)sulfonyl-1,3-thiazolidine", 17884 },
    { "VCQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-cyclopentyl-2-oxidanyl-2-phenyl-ethanoic acid", 17885 },
    { "VD1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{2-[1-(1-METHYL-PROPYL)-7A-METHYL-OCTAHYDRO-INDEN-4-YLIDENE]-ETHYLIDENE}-2-METHYLENE-CYCLOHEXANE-1,3-DIOL", 17886 },
    { "VT1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-2-(2,4-Difluorophenyl)-1,1-difluoro-3-(1H-tetrazol-1-yl)-1-(5-(4-(2,2,2-trifluoroethoxy)phenyl)pyridin-2-yl)propan-2-ol", 17887 },
    { "VPQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{S},5~{S},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxane-2-carboxamide", 17888 },
    { "VN2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-2-oxo-1-[3-(trifluoromethyl)phenyl]-2-({4-[4-(trifluoromethyl)phenyl]pyridin-3-yl}amino)ethyl]-4-[4-(trifluoromethyl)phenyl]pyridine-3-carboxamide", 17889 },
    { "VPV", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "(2E,4R)-2-{[(5S)-5-amino-5-carboxypentyl]imino}-4-hydroxyheptanedioic acid", 17890 },
    { "VC7", "", "", "G", "",         ResidueType::RNA_LINKING, false, "5'-O-[(R)-hydroxy(methyl)phosphoryl]guanosine", 17891 },
    { "VMN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4-chlorophenyl)methyl]-4-hydroxypyridin-2(1H)-one", 17892 },
    { "VX7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,4-di-tert-butyl-5-hydroxyphenyl)-4-oxo-1,4-dihydroquinoline-3-carboxamide", 17893 },
    { "VBT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-bis(chloranyl)-5-fluoranyl-pyridine-3-carboxylic acid", 17894 },
    { "VW3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-3-phenoxypropanamide", 17895 },
    { "VD6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-benzylpiperidine-2-carboxylic acid", 17896 },
    { "VDW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-5-[[(2~{R})-1-(2-hydroxy-2-oxoethylamino)-1-oxidanylidene-3-sulfanyl-propan-2-yl]amino]-1-oxidanyl-1,5-bis(oxidanylidene)pentan-2-yl]azanium", 17897 },
    { "V4J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(4R)-4-hydroxyhexyl]oxy}ethyl 5-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanoate", 17898 },
    { "VB4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-N-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene)-D-tryptophan", 17899 },
    { "VN0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{R},5~{R})-2-(hydroxymethyl)-5-(methylaminomethyl)pyrrolidine-3,4-diol", 17900 },
    { "VXB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-N-(2-methoxyethyl)pyridine-3-carboxamide", 17901 },
    { "V64", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(4S,7S,10S)-7-(cyclohexylmethyl)-10-(hydroxymethyl)-5,8,13-trioxo-22-oxa-6,9,14,20,21-pentaazabicyclo[17.2.1]docosa-1(21),19-dien-4-yl]carbamate", 17902 },
    { "VJ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-(3-fluoro-4-methoxyphenyl)ethan-1-amine", 17903 },
    { "V4M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-chlorophenyl)-N-({2-[(3S)-2,6-dioxopiperidin-3-yl]-1-oxo-2,3-dihydro-1H-isoindol-5-yl}methyl)-2,2-difluoroacetamide", 17904 },
    { "V15", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-6-(2-PHENYLETHYL)PYRIMIDIN-4(3H)-ONE", 17905 },
    { "VK5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[3-[4-[(dimethylamino)methyl]phenyl]imidazo[1,2-a]pyridin-6-yl]methyl]-~{N}-methyl-5-[3-methyl-5-(1,3,5-trimethylpyrazol-4-yl)pyridin-2-yl]-1,3,4-oxadiazol-2-amine", 17906 },
    { "VGQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-chlorophenyl)sulfanyl-~{N}-[(4-cyanophenyl)methyl]-~{N}-[(5-oxidanyl-1,3,4-oxadiazol-2-yl)methyl]ethanamide", 17907 },
    { "VC3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-nitrophenyl)-1H-pyrazole", 17908 },
    { "V6W", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "NE-Acetyl-L-tryptophan", 17909 },
    { "VJP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4-aminophenyl)sulfonyl]piperidin-2-one", 17910 },
    { "VU5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2S)-2-hydroxy-3-(methylamino)propyl]pyrrolidin-2-one", 17911 },
    { "VT6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-{[(R)-[(S)-chloro(fluoro)phosphonomethyl](hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]thymidine", 17912 },
    { "V7Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-N-[(1S)-1-{8-[(1-methyl-1H-pyrazol-4-yl)ethynyl]-1-oxo-2-phenyl-1,2-dihydroisoquinolin-3-yl}ethyl]pyrazolo[1,5-a]pyrimidine-3-carboxamide", 17913 },
    { "VBQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(9-oxidanylidenefluoren-4-yl)carbonylamino]ethanoic acid", 17914 },
    { "VHZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[[6-[(2-chloranyl-3-cyano-pyridin-4-yl)amino]-2-oxidanylidene-1H-quinolin-4-yl]amino]-N-methyl-propanamide", 17915 },
    { "V87", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-phenylbutyl)formamide", 17916 },
    { "VSG", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(1-methylpiperidin-4-yl)-5-(4-phenoxyphenyl)-7H-pyrrolo[2,3-d]pyrimidin-4-amine", 17917 },
    { "VHG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-[[5-[(4-ethenyl-3-methyl-5-oxidanylidene-pyrrol-2-yl)methyl]-3-(3-hydroxy-3-oxopropyl)-4-methyl-1~{H}-pyrrol-2-yl]methyl]-5-[[(3~{S})-4-ethyl-3-methyl-2-oxidanylidene-1,3-dihydropyrrol-5-yl]methyl]-4-methyl-1~{H}-pyrrol-3-yl]propanoic acid", 17918 },
    { "VA1", "", "", "", "",         ResidueType::NON_POLYMER, false, "{5-[(DIFORMYLAMINO)METHYL]-1-BENZOTHIEN-2-YL}BORONIC ACID", 17919 },
    { "VGW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-4-[[4-[2-(5-cyclopropylpyrimidin-2-yl)propan-2-ylamino]-1-methyl-2-oxidanylidene-quinolin-6-yl]amino]pyridine-3-carbonitrile", 17920 },
    { "VWV", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (1,1-dioxo-1lambda~6~,4-thiazinan-4-yl)acetate", 17921 },
    { "VV8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(cyclooctylamino)-4-ethylsulfonyl-2,5,6-tris(fluoranyl)benzenesulfonamide", 17922 },
    { "V28", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({1-[2-(acetylamino)-2-deoxy-beta-D-glucopyranosyl]-1H-1,2,3-triazol-4-yl}methyl)-N-[([1,1'-biphenyl]-4-yl)sulfonyl]-D-valine", 17923 },
    { "VDJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4,4-bis(fluoranyl)cyclohexyl]methyl ~{N}-[(2~{S})-1-[[(1~{R},2~{S})-1-[bis(oxidanyl)-oxidanylidene-$l^{5}-sulfanyl]-1-oxidanyl-3-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]propan-2-yl]amino]-4-methyl-1-oxidanylidene-pentan-2-yl]carbamate", 17924 },
    { "V6C", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-methoxyphenyl)-1,2,3,4-tetrazole", 17925 },
    { "V7H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(3-hydroxy-3-oxopropyl)-6-[[[2-[(phenylmethyl)carbamoyl]phenyl]methylamino]methyl]-2,3-dihydro-1,4-benzodioxine-5-carboxylic acid", 17926 },
    { "V2M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-1-({(2S,3S)-3,4-dihydroxy-1-[(3S)-2-oxopyrrolidin-3-yl]butan-2-yl}amino)-4-methyl-1-oxopentan-2-yl]-4-methoxy-1H-indole-2-carboxamide", 17927 },
    { "V2U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-(3,5-dimethoxyphenyl)acetamide", 17928 },
    { "VW0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[(2~{S},3~{R},4~{R},5~{S},6~{R})-3-acetamido-2,5-bis(oxidanyl)-6-(phosphonooxymethyl)oxan-4-yl]oxypropanoic acid", 17929 },
    { "VJ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 4-fluoro-3-nitrobenzoate", 17930 },
    { "VJA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(benzyloxy)carbonyl]-L-valyl-N-{(2R)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-L-leucinamide", 17931 },
    { "VO8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-{2-[2-oxo-3-(prop-2-enoyl)-2,3-dihydro-1H-benzimidazol-1-yl]ethoxy}phenoxy)naphthalene-2-carbonitrile", 17932 },
    { "VBE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-dimethyl-N-[2-(methylamino)-2-oxidanylidene-ethyl]-6-oxidanylidene-N-[(2S)-2-phenylpropyl]pyridine-3-carboxamide", 17933 },
    { "VKF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(difluoromethyl)benzoic acid", 17934 },
    { "VHN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[[6-[(2-chloranyl-3-cyano-pyridin-4-yl)amino]-2-oxidanylidene-1H-quinolin-4-yl]amino]-N-methyl-propanamide", 17935 },
    { "VY1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-[4-(2-aminopyrimidin-5-yl)-2-(morpholin-4-yl)-5,6-dihydro-7H-pyrrolo[2,3-d]pyrimidin-7-yl]-N-methylpyrrolidine-1-sulfonamide", 17936 },
    { "VLT", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2E,4S)-4-amino-5-(4-hydroxyphenyl)pent-2-enoic acid", 17937 },
    { "VGH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1R)-1-(2,6-dichloro-3-fluorophenyl)ethoxy]-5-(1-piperidin-4-yl-1H-pyrazol-4-yl)pyridin-2-amine", 17938 },
    { "VS5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3M)-4-(4-fluorophenyl)-2-(piperidin-1-yl)-3-(1H-tetrazol-5-yl)-7,8-dihydro-5H-pyrano[4,3-b]pyridine", 17939 },
    { "VN6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[3-(aminomethyl)azetidin-1-yl]methyl]-N-[4-[4-(4-cyano-6-methyl-pyrimidin-2-yl)piperazin-1-yl]sulfonylphenyl]-2-[methyl(methylsulfonyl)amino]benzamide", 17940 },
    { "VA9", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[5-(2-acetamidoethyl)-2-oxidanyl-phenyl]-3,5,6,8-tetrakis(oxidanyl)-9,10-bis(oxidanylidene)anthracene-1,2-dicarboxylic acid", 17941 },
    { "VYV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[({2-[(phenylcarbamoyl)amino]ethyl}sulfonyl)amino]benzene-1-sulfonamide", 17942 },
    { "VV6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[[[bis(oxidanyl)-[tris(oxidanyl)vanadiooxy]vanadio]oxy-bis(oxidanyl)vanadio]-oxidanylidene-vanadio]oxy-oxidanyl-vanadio]oxy-tetrakis(oxidanyl)vanadium", 17943 },
    { "VZI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-oxidanylidene-~{N}-[[1-[(3-oxidanyl-4-phenoxy-phenyl)methyl]-1,2,3-triazol-4-yl]methyl]chromene-3-carboxamide", 17944 },
    { "VEJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-tert-butylphenyl)-N-[(1R)-2-[(3-methoxypropyl)amino]-2-oxo-1-(pyridin-3-yl)ethyl]propanamide", 17945 },
    { "V5Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "DMHBO+", 17946 },
    { "V5O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-[4-(2-oxopyrrolidin-1-yl)phenyl]prop-2-enoic acid", 17947 },
    { "VAC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-BIS(2-HYDROXY-1-INDANYL)-2,6- DIPHENYLMETHYL-4-HYDROXY-1,7-HEPTANDIAMIDE", 17948 },
    { "VBX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-2-{[2-(methylamino)-2-oxoethyl]amino}benzamide", 17949 },
    { "V9Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,2-diphenylethyl)-4-methoxy-3,5-dimethyl-N-[2-(methylamino)-2-oxidanylidene-ethyl]benzamide", 17950 },
    { "VK9", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[2-(6-aminopurin-9-yl)ethanoylamino]propyl]-5-[(3~{R})-1,2-dithiolan-3-yl]pentanamide", 17951 },
    { "VQR", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (4~{S})-4-[[(2~{S})-4-methyl-2-(phenylmethoxycarbonylamino)pentanoyl]amino]-5-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]pentanoate", 17952 },
    { "VME", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "METHYL L-VALINATE", 17953 },
    { "V1V", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,3S)-3-amino-2-hydroxyhexanoic acid", 17954 },
    { "VS3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[N-[BENZYLOXYCARBONYL]-PHENYLALANINYL-AMINO]-5-PHENYL-PENTANE-1-SULFONIC ACID 4-NITRO-PHENYL ESTER", 17955 },
    { "VH3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-1-[(2~{S})-2-[(1-fluoranylcyclopropyl)carbonylamino]-3,3-dimethyl-butanoyl]-~{N}-[(1~{S})-1-[5-fluoranyl-2-methoxy-4-(4-methyl-1,3-thiazol-5-yl)phenyl]ethyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 17956 },
    { "VOT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R})-2-[2-[4-[2-(4-ethylphenyl)hydrazinyl]phenyl]ethanoylamino]-~{N}-[(5~{S},8~{S},10~{S})-5-methyl-10-oxidanyl-2,7-bis(oxidanylidene)-1,6-diazacyclododec-8-yl]-3-oxidanyl-butanamide", 17957 },
    { "VLI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-hydroxy-6-methyl-3-(trifluoromethyl)-1,3-dihydro-2H-indol-2-one", 17958 },
    { "VXS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[3-(2-hydroxyphenyl)propyl]amino}-1H-isoindole-1,3(2H)-dione", 17959 },
    { "V9K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2N-methyl-4N-(4-oxidanylcyclohexyl)-5-[(1S)-1-phenylethyl]furan-2,4-dicarboxamide", 17960 },
    { "VM1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-thienyl)nicotinic acid", 17961 },
    { "VZM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-methoxypyridin-3-yl)-N'-thiophen-2-ylurea", 17962 },
    { "V0G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{[5-chloro-4-(1H-indol-3-yl)pyrimidin-2-yl]amino}phenyl)-4-{[4-(dimethylamino)butanoyl]amino}benzamide", 17963 },
    { "VW7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(8-methyl-1,2,3,4-tetrahydroquinolin-5-yl)acetamide", 17964 },
    { "V9E", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-6-[1-methyl-4-(thiophen-2-ylmethyl)pyrazol-3-yl]pyrimidin-2-amine", 17965 },
    { "VKN", "", "", "", "",         ResidueType::SACCHARIDE, false, "(1R,2S,4S,5R)-6-(hydroxymethyl)cyclohexane-1,2,3,4,5-pentol", 17966 },
    { "VK4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-[(2,5-dichloro-3-{[(2R,4R)-1-(cyclopentanecarbonyl)-2-methylpiperidin-4-yl]oxy}phenyl)amino]-6-oxo-4-phenylhexanoic acid", 17967 },
    { "VUT", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-N-(2-chloro-4-nitrophenyl)-2-hydroxybenzamide", 17968 },
    { "V6H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[2,5-bis(fluoranyl)phenyl]methylamino]-4-(cyclopentylamino)-N-[3-(2-oxidanylidenepyrrolidin-1-yl)propyl]pyrimidine-5-carboxamide", 17969 },
    { "VCB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[(9-oxidanylidenefluoren-4-yl)carbonylamino]-2-phenyl-ethanoic acid", 17970 },
    { "VOR", "", "", "", "",         ResidueType::NON_POLYMER, false, "Voriconazole", 17971 },
    { "V7D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-diamino-4-[(S)-({(2S)-1-[(carboxymethyl)amino]-1-oxobutan-2-yl}oxy)(hydroxy)phosphanyl]butanoic acid", 17972 },
    { "VR6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(furan-2-yl)methyl]-2-[(pyridin-2-yl)oxy]ethan-1-amine", 17973 },
    { "VQ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "hybrid cluster", 17974 },
    { "VEM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-tert-butylphenyl)-N-[(1R)-2-[(2-methoxyethyl)amino]-2-oxo-1-(pyridin-3-yl)ethyl]propanamide", 17975 },
    { "VDK", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "[(1S,3S)-3-carboxycyclohexyl]azanium", 17976 },
    { "VIP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2S)-2-amino-1-hydroxypropan-2-yl]phenol", 17977 },
    { "VZ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-2-methylpropyl hydrogen carbonate", 17978 },
    { "VK3", "", "", "", "",         ResidueType::NON_POLYMER, false, "MENADIONE", 17979 },
    { "VEL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(difluoromethoxy)phenyl]methanol", 17980 },
    { "VXY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-difluoroethyl (3S)-3-{[2'-amino-5-fluoro-2-(morpholin-4-yl)[4,5'-bipyrimidin]-6-yl]amino}-3-(hydroxymethyl)pyrrolidine-1-carboxylate", 17981 },
    { "V5E", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-Bromo-4-N-[2-(1H-imidazol-5-yl)ethyl]-2-N-[3-(morpholin-4-ylmethyl)phenyl]pyrimidine-2,4-diamine", 17982 },
    { "VTN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[4-chloro-3-(3-chloro-5-cyanophenoxy)phenyl]ethyl}prop-2-enamide", 17983 },
    { "VLR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{2,16-dioxo-20-[(3aS,4R,6aS)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]-6,9,12-trioxa-3,15-diazaicosan-1-yl}-2-{(E)-[6-(4-methoxyphenyl)-1-methylquinolin-4(1H)-ylidene]methyl}-1,3-benzothiazol-3-ium", 17984 },
    { "VDE", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(2S)-2-azanyl-6-[4-[(2S)-2,3-bis(azanyl)-3-oxidanylidene-propyl]-1,2,3-triazol-1-yl]hexanoic acid", 17985 },
    { "VXR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z)-5-[(5-ETHYL-2-FURYL)METHYLENE]-2-{[(S)-(4-FLUOROPHENYL)(1H-TETRAZOL-5-YL)METHYL]AMINO}-1,3-THIAZOL-4(5H)-ONE", 17986 },
    { "V8G", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-4-butylcyclohexane-1-carboxylic acid", 17987 },
    { "V4Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[5-(5-ethoxypyridin-2-yl)-4-(2-fluorophenyl)-1,2,4-triazol-3-yl]cyclobutyl]quinoxaline-5-carboxamide", 17988 },
    { "V1W", "", "", "", "",         ResidueType::NON_POLYMER, false, "v-coelenterazine", 17989 },
    { "V44", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-[2,2-bis(1-methyl-1H-imidazol-2-yl)ethyl]-L-cysteine", 17990 },
    { "VJL", "", "", "", "",         ResidueType::NON_POLYMER, false, "Co-linked Tetra-amido macrocyclic ligand", 17991 },
    { "VJM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-{1-[(R)-amino(hydroxy)methyl-lambda~4~-sulfanyl]cyclopropyl}-6-[(3R)-3-methylmorpholin-4-yl]pyrimidin-2-yl)-1H-pyrrolo[2,3-b]pyridine", 17992 },
    { "V19", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-bromophenyl)-2-[[(2~{R},3~{R},4~{R})-2-(hydroxymethyl)-3-oxidanyl-3,4-dihydro-2~{H}-pyran-4-yl]oxymethyl]phthalazin-1-one", 17993 },
    { "V1D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-[4-(2-fluorophenyl)-1H-imidazol-2-yl]-7,7-dihydroxy-7-(1,2-oxazol-3-yl)heptyl]-1-methylazetidine-3-carboxamide", 17994 },
    { "V1X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3,5-bis(chloranyl)-2-(2-hydroxyethyl)phenyl]carbamoylamino]-4-(trifluoromethyloxy)benzamide", 17995 },
    { "V6P", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-phenoxyphenol", 17996 },
    { "VJF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2~{Z})-3-oxidanyl-2-[3-(phenylsulfonylamino)propanoylimino]-1,3-thiazol-4-yl]ethanoic acid", 17997 },
    { "VD5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R,7E,17E)-17-(5-hydroxy-1,5-dimethylhexylidene)-2-methylene-9,10-secoestra-5,7-diene-1,3-diol", 17998 },
    { "V5S", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-bromophenyl)amino]ethan-1-ol", 17999 },
    { "VUU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropyl-N'-[2-(thiophen-2-yl)ethyl]guanidine", 18000 },
    { "V42", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-methanoyl-2-nitro-phenyl) 1-methylpyrazole-4-sulfonate", 18001 },
    { "VIE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(aminomethyl)-N,N-dimethyl-2,3-dihydro-1H-inden-2-amine", 18002 },
    { "V9A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[4-(2-amino-4-oxo-3,4-dihydrothieno[2,3-d]pyrimidin-6-yl)butyl]furan-2-carbonyl}-L-glutamic acid", 18003 },
    { "VRU", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-ethyl-4-[5-[1-(2-hydroxyethyl)pyrazol-4-yl]benzimidazol-1-yl]-2,6-dimethoxy-benzamide", 18004 },
    { "VRX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-({(5Z)-5-[(5-ETHYL-2-FURYL)METHYLENE]-4-OXO-4,5-DIHYDRO-1,3-THIAZOL-2-YL}AMINO)(4-FLUOROPHENYL)ACETIC ACID", 18005 },
    { "VLE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(6aS)-3-chloro-2-(5-methyl-1H-indazol-4-yl)-5,6,6a,7,9,10-hexahydro-8H-pyrazino[1',2':5,6][1,5]oxazocino[4,3,2-de]quinazolin-8-yl]-2-propen-1-one", 18006 },
    { "VBI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(3-chlorophenyl)-N~2~-(methanesulfonyl)-N-methylglycinamide", 18007 },
    { "V0D", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(azepan-1-yl)-5-ethyl-3-(4-fluorophenyl)pyrazolo[1,5-a]pyrimidine", 18008 },
    { "VKI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2,16-dioxo-20-(2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl)-6,9,12-trioxa-3,15-diazaicosan-1-yl]-2-{(E)-[6-(4-methoxyphenyl)-1-methylquinolin-4(1H)-ylidene]methyl}-1,3-benzothiazol-3-ium", 18009 },
    { "VKJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-N-[(7R,8S,9R,10S)-7,8,9-trihydroxy-7,8,9,10-tetrahydrobenzo[pqr]tetraphen-10-yl]guanosine 5'-(dihydrogen phosphate)", 18010 },
    { "VC5", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-[2-(2-benzylphenyl)ethyl]-3-chloro-4,6-dihydroxybenzoate", 18011 },
    { "V3M", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-deoxy-2-fluoro-alpha-D-arabinofuranose", 18012 },
    { "VOE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-phenylbutan-1-amine", 18013 },
    { "VAI", "", "", "VAL", "V",         ResidueType::PEPTIDE_LIKE, false, "(2S)-2-amino-3-methylbutane-1,1-diol", 18014 },
    { "VFU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(~{E})-2-cyclopropylethenyl]-6-[4-(trifluoromethyl)phenyl]pyrimidine-2,4-diamine", 18015 },
    { "VTG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-methylphenyl)methanol", 18016 },
    { "VNT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-(2,4-dichlorophenyl)-2-(1H-1,2,4-triazol-1-yl)ethyl]-4-(5-phenyl-1,3,4-oxadiazol-2-yl)benzamide", 18017 },
    { "VG0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S,2R)-1-benzyl-2-hydroxy-3-[(1,1,5-trimethylhexyl)amino]propyl}-3-(ethylamino)-5-(2-oxopyrrolidin-1-yl)benzamide", 18018 },
    { "VT0", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(2-phenylthieno[2,3-d]pyrimidin-4-yl)amino]methylene}bis(phosphonic acid)", 18019 },
    { "VFE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(2-chlorophenyl)sulfanylethanoyl-[[4-(1,2,4-triazol-1-yl)phenyl]methyl]amino]-N-methyl-ethanamide", 18020 },
    { "V7A", "", "", "", "",         ResidueType::NON_POLYMER, false, "Sarecycline", 18021 },
    { "VSZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Cystargolide A (bound)", 18022 },
    { "VNU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-phenylcyclobutyl)glycinamide", 18023 },
    { "V5Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "piperidine-4-carboxamide", 18024 },
    { "VTB", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "7-O-phosphono-alpha-L-galacto-hept-2-ulopyranose", 18025 },
    { "VYN", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(4-azanylbutyl)-2-[1,3-bis(oxidanyl)propan-2-ylamino]-6-[2-chloranyl-4-(6-methylpyridin-2-yl)phenyl]pyrido[2,3-d]pyrimidin-7-one", 18026 },
    { "V99", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ethyl-5-(ethylsulfanyl)-4H-1,2,4-triazol-4-amine", 18027 },
    { "VSU", "", "", "", "",         ResidueType::NON_POLYMER, false, "tris-[(1-methyl-2-ethyl-3-hydroxy-4(1H)-pyridinone)]-V(V)3O7", 18028 },
    { "VSR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3S,3aR,4S,6S,6aR,7S,8S,9bS)-6-acetyloxy-3,6,9-trimethyl-8-[(Z)-2-methylbut-2-enoyl]oxy-3,3a-bis(oxidanyl)-2-oxidanylidene-4-[6-[4-[(E)-phenyldiazenyl]phenyl]hexanoyloxy]-4,5,6a,7,8,9b-hexahydroazuleno[4,5-b]furan-7-yl] octanoate", 18029 },
    { "V62", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[2,5-bis(bromanyl)-4-methyl-phenyl]methylamino]-4-(cyclohexylamino)-N-[3-(2-oxidanylidene-1,3-oxazolidin-3-yl)propyl]pyrimidine-5-carboxamide", 18030 },
    { "VDO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R,2R,3S,4S,5S)-2,3,4-TRIHYDROXY-5-{[(1S,4R,5S,6S)-4,5,6-TRIHYDROXY-3-(HYDROXYMETHYL)CYCLOHEX-2-EN-1-YL]AMINO}CYCLOHEXYL]METHYL DIHYDROGEN PHOSPHATE", 18031 },
    { "VRI", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{R},5~{S},8~{R},9~{S},10~{S},13~{S},14~{S},17~{S})-17-ethanoyl-10,13-dimethyl-2,3,4,5,6,7,8,9,11,12,14,15,16,17-tetradecahydro-1~{H}-cyclopenta[a]phenanthren-3-yl] sulfamate", 18032 },
    { "VW8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1E)-N-hydroxy(phenoxy)ethanimidamide", 18033 },
    { "VRR", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl N-benzyl-beta-alaninate", 18034 },
    { "V7U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dinitroaniline", 18035 },
    { "VI1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-2-{[3-(methoxycarbonyl)-4,5,6,7,8,9-hexahydrocycloocta[b]thiophen-2-yl]carbamoyl}cyclohexane-1-carboxylic acid", 18036 },
    { "VBN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,5R)-N-{3-[(2,3-dihydroxybenzoyl)amino]propyl}-2-(2,3-dihydroxyphenyl)-N-[3-({[(4S,5R)-2-(2,3-dihydroxyphenyl)-5-methyl-4,5-dihydro-1,3-oxazol-4-yl]carbonyl}amino)propyl]-5-methyl-4,5-dihydro-1,3-oxazole-4-carboxamide", 18037 },
    { "V68", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1-methylpiperidin-4-yl)methyl]-3-[6-(2-methylpropoxy)naphthalen-2-yl]pyrazolo[3,4-d]pyrimidin-4-amine", 18038 },
    { "V1L", "", "", "", "",         ResidueType::NON_POLYMER, false, "piperidin-2-one", 18039 },
    { "VQN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(phenylmethyl) ~{N}-[(2~{R})-1-[[(~{Z},2~{S})-5-[4-[[1-[2-[(3~{R})-2,6-bis(oxidanylidene)piperidin-3-yl]-6-fluoranyl-1,3-bis(oxidanylidene)isoindol-5-yl]piperidin-4-yl]methyl]piperazin-1-yl]-5-oxidanylidene-1-[(3~{R})-2-oxidanylidenepyrrolidin-3-yl]pent-3-en-2-yl]amino]-4-methyl-1-oxidanylidene-pentan-2-yl]carbamate", 18040 },
    { "VIG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINO HEXANOIC ACID", 18041 },
    { "V6Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-(2-chlorobenzoyl)glycinate", 18042 },
    { "VOB", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N},~{N}-diethyl-2-(4-nitrophenoxy)ethanamine", 18043 },
    { "VU7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-fluoro-2-(2'-fluoro[1,1'-biphenyl]-4-yl)-N-methoxy-3-methylquinoline-4-carboxamide", 18044 },
    { "VTH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxy-2-nitrobenzonitrile", 18045 },
    { "VVB", "", "", "", "",         ResidueType::NON_POLYMER, false, "bis(oxidanyl)vanadium", 18046 },
    { "VJZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-(1,5-dimethylpyrazol-4-yl)-2-methyl-phenyl]-~{N}-(imidazo[1,2-a]pyridin-6-ylmethyl)-~{N}-methyl-1,3,4-oxadiazol-2-amine", 18047 },
    { "VF4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S)-3-methylcyclohexan-1-ol", 18048 },
    { "VGO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},4~{S})-4,5,5-tris(oxidanyl)piperidine-3-carboxylic acid", 18049 },
    { "VXZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-5-sulfo-benzoic acid", 18050 },
    { "VQ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[methyl(methylsulfonyl)amino]-~{N}-[4-[4-[3-(trifluoromethyl)phenyl]piperazin-1-yl]sulfonylphenyl]benzamide", 18051 },
    { "VMA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-5-phenyl-6-{[(1R)-1-(pyridin-2-yl)ethyl]sulfanyl}-1,5-dihydro-4H-pyrazolo[3,4-d]pyrimidin-4-one", 18052 },
    { "VJN", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-propan-2-yloxy-4~{H}-thieno[2,3-c]isoquinolin-5-one", 18053 },
    { "V88", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[3-(1,3-dihydroisoindol-2-yl)propoxy]-2N-[2-(dimethylamino)ethyl]-6-methoxy-4N-(1-propan-2-ylpiperidin-4-yl)quinazoline-2,4-diamine", 18054 },
    { "VEF", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(3S)-3-azanyl-2,2-bis(oxidanyl)butanoic acid", 18055 },
    { "VFI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[8-methoxy-2-methyl-1-(1-phenylethyl)imidazo[4,5-c]quinolin-7-yl]-3,5-dimethyl-1,2-oxazole", 18056 },
    { "VL1", "", "", "", "",         ResidueType::NON_POLYMER, false, "Gedatolisib", 18057 },
    { "V4L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-methyl-N~2~-[2-methyl-2-(4-methylphenyl)propyl]glycinamide", 18058 },
    { "V2L", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1-benzyl-1H-imidazol-2-yl)methanamine", 18059 },
    { "VE9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-[(1R,2S)-2-fluorocyclopropyl]-2-oxo-1,2-dihydropyridin-3-yl}-2-[(1R,4r)-1-methyl-2-oxabicyclo[2.1.1]hexan-4-yl]-6-[(propan-2-yl)oxy]-2H-pyrazolo[3,4-b]pyridine-5-carboxamide", 18060 },
    { "VOH", "", "", "", "",         ResidueType::NON_POLYMER, false, "Veratryl alcohol", 18061 },
    { "VDP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5S)-5-[(2R)-2-[(1R,3aS,4E,7aR)-7a-methyl-4-[(2Z)-2-[(3S,5R)-2-methylidene-3,5-bis(oxidanyl)cyclohexylidene]ethylidene]-2,3,3a,5,6,7-hexahydro-1H-inden-1-yl]propyl]-3-methyl-3-oxidanyl-1-(4-phenylbutyl)pyrrolidin-2-one", 18062 },
    { "VBY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(acryloylamino)-2-methyl-N-[(1R)-1-(naphthalen-1-yl)ethyl]benzamide", 18063 },
    { "VH8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[6-[(2-chloranyl-3-cyano-pyridin-4-yl)amino]-2-oxidanylidene-1H-quinolin-4-yl]amino]-N-methyl-ethanamide", 18064 },
    { "V1Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-N-{1-[(3-chloro-2-fluorophenyl)amino]-6-methylisoquinolin-5-yl}thieno[3,2-d]pyrimidine-7-carboxamide", 18065 },
    { "VJO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,3-dihydro-1,4-benzodioxin-6-yl)methanesulfonamide", 18066 },
    { "V4D", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({4-amino-6-[(1H-indol-5-yl)oxy]-1,3,5-triazin-2-yl}amino)benzene-1-sulfonamide", 18067 },
    { "VM3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[1-(4-chlorophenyl)cyclopropyl]imidazo[2,1-a]isoquinoline", 18068 },
    { "VFB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-dihydro[1,2,4]triazolo[1,5-a][3,1]benzimidazol-9-ium", 18069 },
    { "V7Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,1,3-benzothiadiazol-4-ylmethanamine", 18070 },
    { "VUO", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-oxidanyl-1,3-benzoxathiol-2-one", 18071 },
    { "VX9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(2~{S},4~{a}~{R},6~{S},8~{a}~{S})-6-[(4~{S},5~{R})-4-[(2~{S})-butan-2-yl]-5,9-dimethyl-decyl]-4~{a}-methyl-2,3,4,5,6,7,8,8~{a}-octahydro-1~{H}-naphthalen-2-yl]oxy]-4-oxidanylidene-butanoic acid", 18072 },
    { "V2C", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-chloro-2-(2-(1-(2-ethoxybenzyl)-1 H-imidazol-2-yl)ethyl)-4,6-dihydroxybenzoate", 18073 },
    { "V0K", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[3,4-bis(fluoranyl)phenyl]methyl]-~{N}-[(1~{R})-2-[[(3~{E})-3-(1~{H}-imidazol-5-ylmethylidene)-2-oxidanylidene-1~{H}-indol-5-yl]amino]-2-oxidanylidene-1-phenyl-ethyl]-6-methyl-2-oxidanylidene-pyridine-3-carboxamide", 18074 },
    { "V92", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxy-2-oxo-1,2-dihydroquinoline-3-carbonitrile", 18075 },
    { "VXO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2S)-2-[[2-(1H-indol-3-yl)ethanoylamino]methyl]-4-methyl-pentyl]-1,3-benzodioxole-4-carboxylic acid", 18076 },
    { "V5M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-{4-hydroxy-3-[(E)-2-(4-hydroxy-3-methoxyphenyl)ethenyl]-5-methoxyphenyl}prop-2-enoic acid", 18077 },
    { "VQT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4M)-4-(6-chloro-4-[(1R,5S)-3,8-diazabicyclo[3.2.1]octan-3-yl]-8-fluoro-2-{[(2R,4R,7aS)-2-fluorotetrahydro-1H-pyrrolizin-7a(5H)-yl]methoxy}quinazolin-7-yl)-7-fluoro-1,3-benzothiazol-2-amine", 18078 },
    { "V8M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(2-hydroxy-5-nitrophenyl)ethyl]-5-[(3aS,4S,6aS)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanamide", 18079 },
    { "V2K", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-methoxy-2-methyl-benzimidazol-1-yl)benzaldehyde", 18080 },
    { "V0C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-(4-bromophenyl)(piperazin-1-yl)acetonitrile", 18081 },
    { "V1Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-methyl-2-(4-methyl-3-piperazin-1-ylsulfonyl-phenyl)imidazo[1,2-a]pyridine", 18082 },
    { "VVK", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "N-(2-methoxyphenyl)-2-methyl-L-alanine", 18083 },
    { "V2Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-PROPYL-5-(3-PYRIDYL)-1H-PYRAZIN-2-ONE", 18084 },
    { "VOO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[5-fluoranyl-7-(methylamino)-1H-indol-2-yl]carbonyl]-N-(2-pyrrol-1-ylethyl)-3,4-dihydro-1H-isoquinoline-7-carboxamide", 18085 },
    { "VU4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-aminoethyl)benzoic acid", 18086 },
    { "V4N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-methanoyl-2-nitro-phenyl) 3-chloranylbenzoate", 18087 },
    { "V98", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}4-[(4-chlorophenyl)methyl]-~{N}4-cyclopentyl-~{N}1-(phenylmethyl)-~{N}1-(piperidin-4-ylmethyl)benzene-1,4-disulfonamide", 18088 },
    { "VS1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[N-[MORPHOLIN-N-YL]-CARBONYL]-PHENYLALANINYL-AMINO]-5- PHENYL-PENTANE-1-SULFONYLBENZENE", 18089 },
    { "V1P", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{(1S)-7,7-dihydroxy-1-[(1-methylazetidine-3-carbonyl)amino]nonyl}-2-phenyl-1H-imidazole-4-carboxamide", 18090 },
    { "VEV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-tert-butylphenyl)-N-[(1R)-2-(methylamino)-2-oxo-1-(pyridin-3-yl)ethyl]propanamide", 18091 },
    { "VY5", "", "", "", "",         ResidueType::NON_POLYMER, true, "2-acetamido-4-O-(2-acetamido-2-deoxy-beta-D-glucopyranosyl)-2-deoxy-alpha-D-glucopyranose", 18092 },
    { "VVX", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(1H-Indol-4-yl)-4-(5-{[4-(1-methylethyl)-1-piperazinyl]methyl}-1,3-oxazol-2-yl)-1H-indazole", 18093 },
    { "VE5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N5-cyclopropyl-N3-methyl-1-(phenylmethyl)pyrazole-3,5-dicarboxamide", 18094 },
    { "VRB", "", "", "", "",         ResidueType::NON_POLYMER, false, "Phycoviolobilin, blue light-absorbing form", 18095 },
    { "VKP", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-amino-4-methylpiperidin-1-yl)-3-[(2,3-dichlorophenyl)sulfanyl]pyrazin-2-amine", 18096 },
    { "VQJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-difluoro-N-({1-[(2R)-4-(hydroxyamino)-4-oxo-1-(quinolin-7-yl)butan-2-yl]-1H-1,2,3-triazol-4-yl}methyl)benzamide", 18097 },
    { "VGK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-AMINO-5-(3,4,5-TRIMETHOXYPHENYL)PYRIDIN-3-YL]BENZOIC ACID", 18098 },
    { "VBM", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL {(7R)-6-CYANO-7-(4-CYANOPHENYL)-5-METHYL-4-[3-(TRIFLUOROMETHYL)PHENYL]-4,7-DIHYDRO[1,2,4]TRIAZOLO[1,5-A]PYRIMIDIN-2-YL}CARBAMATE", 18099 },
    { "VS2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[N-[BENZYLOXYCARBONYL]-PHENYLALANINYL-AMINO]-5-PHENYL-PENTANE-1-SULFONYLMETHYLBENZENE", 18100 },
    { "VJY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5-acetylthiophen-2-yl)methyl]acetamide", 18101 },
    { "VL0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-oxidanyl-5-[[4-(phenylmethyl)phenyl]sulfamoyl]benzoic acid", 18102 },
    { "VIH", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloro-4-(cyclopropylmethyl)-1-thioxo-2,4-dihydrothieno[2,3-e][1,2,4]triazolo[4,3-a]pyrimidin-5(1H)-one", 18103 },
    { "VW1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(4-cyanophenoxy)propanamide", 18104 },
    { "V3H", "", "", "0WO", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-2-[(1R)-2-butoxy-1-[(5-methyl-3-phenyl-1,2-oxazol-4-yl)carbonylamino]-2-oxidanylidene-ethyl]-5,5-dimethyl-1,3-thiazolidin-3-ium-4-carboxylic acid", 18105 },
    { "VWS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[(4-chlorophenyl)sulfonyl]amino}-2-methyl-1-benzofuran-3-carboxylic acid", 18106 },
    { "V46", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-[(N-{[(3-chlorophenyl)methoxy]carbonyl}-L-leucyl)amino]-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 18107 },
    { "VAJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1,1'-biphenyl]-3,4'-dicarboxylic acid", 18108 },
    { "VVQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-aminopyrimidin-4-yl)-2-(5-chloro-2-methylphenyl)-1H-pyrrole-3-carboxamide", 18109 },
    { "V5P", "", "", "", "",         ResidueType::NON_POLYMER, false, "lignostilbene", 18110 },
    { "VFN", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(5-azanyl-1,3,4-oxadiazol-2-yl)methyl]-2-(2-chlorophenyl)sulfanyl-~{N}-[(4-cyanophenyl)methyl]ethanamide", 18111 },
    { "VX4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4S)-4-methylazepan-1-yl](1,3-thiazol-4-yl)methanone", 18112 },
    { "V3R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-(3,4-difluorophenyl)butan-2-amine", 18113 },
    { "VDG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[[(2S,3S,4S)-5-aminocarbonyloxy-2-azanyl-3,4-bis(oxidanyl)pentanoyl]amino]-2-[(2R,3S,4R,5R)-5-[5-(hydroxymethyl)-2,4-bis(oxidanylidene)pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]ethanoic acid", 18114 },
    { "VTW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-phenyl-1,2-oxazole-5-carboxylic acid", 18115 },
    { "V63", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R,5S)-8-AZABICYCLO[3.2.1]OCTAN-3-YL] BENZOATE", 18116 },
    { "V24", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[([1,1'-biphenyl]-4-yl)sulfonyl]-N-({1-[3,4,6-tri-O-acetyl-2-(acetylamino)-2-deoxy-beta-D-glucopyranosyl]-1H-1,2,3-triazol-4-yl}methyl)-D-valine", 18117 },
    { "V7W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-2-(thiophen-2-yl)thiazolidine-4-carboxylic acid", 18118 },
    { "V38", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R,5S)-8-[(2R)-2-HYDROXY-2-PHENYL-ETHYL]-8-METHYL-8-AZONIABICYCLO[3.2.1]OCTAN-3-YL] BENZOATE", 18119 },
    { "VI0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10S)-10-phenyl-10,11-dihydro-5H-pyrimido[4,5-c][2]benzazepin-2-amine", 18120 },
    { "VYZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-nitrophenyl)acetamide", 18121 },
    { "VDT", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-cyclopropylethynyl)-6-(2-methoxyphenyl)pyrimidine-2,4-diamine", 18122 },
    { "VNM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-({4-[({(6S)-2,4-diamino-5-[(1-{(2R,4S,5R)-4-hydroxy-5-[(phosphonooxy)methyl]tetrahydrofuran-2-yl}-2,4-dioxo-1,2,3,4-tetrahydropyrimidin-5-yl)methyl]-5,6,7,8-tetrahydropyrido[3,2-d]pyrimidin-6-yl}methyl)amino]benzoyl}amino)pentanedioic acid (non-preferred name)", 18123 },
    { "V5T", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1~{H}-indol-3-yl)pyrimidin-2-amine", 18124 },
    { "VTE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-pyrrolidin-1-ylethyl)-2-[3,4,5-tris(oxidanyl)phenyl]carbonyl-1-benzofuran-5-carboxamide", 18125 },
    { "VED", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(carboxymethyl)-6-(3-methoxyphenyl)-1-benzofuran-2-yl]benzoic acid", 18126 },
    { "VIM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-6-(4-fluoranylphenoxy)benzoic acid", 18127 },
    { "VSV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({3-[({4-[(Z)-(2,4-DIOXO-1,3-THIAZOLIDIN-5-YLIDENE)METHYL]PHENYL}AMINO)METHYL]PHENYL}CARBONYL)-D-GLUTAMIC ACID", 18128 },
    { "VG6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2R)-1-benzyl-2-hydroxy-3-{[3-(trifluoromethyl)benzyl]amino}propyl]-3-(ethylamino)-5-(2-oxopyrrolidin-1-yl)benzamide", 18129 },
    { "VUS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3~{a}~{S},4~{S},6~{a}~{R})-4-carboxy-2,3,4,5,6,6~{a}-hexahydro-1~{H}-pyrrolo[2,3-c]pyrrol-3~{a}-yl]propyl-$l^{3}-oxidanyl-bis(oxidanyl)boranuide", 18130 },
    { "VOZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6-cyclopropyl-1~{H}-indol-2-yl)-(5,7,8,9-tetrahydropyrido[4,3-c]azepin-6-yl)methanone", 18131 },
    { "V33", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-methoxyphenyl)acetic acid", 18132 },
    { "VOK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,5-diethyl-1-methyl-1,3-diazinane-2,4,6-trione", 18133 },
    { "V9D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~1~,N~3~-dihydroxybenzene-1,3-dicarboxamide", 18134 },
    { "V21", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methylthiobenzimidazo[1,2-c][1,2,3]thiadiazol-7-sulfonamide", 18135 },
    { "VH2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-[(4-BROMOPHENYL)METHYL]-4-HYDROXY-1,3-THIAZOL-2-YL]NAPHTHALENE-1-SULFONAMIDE", 18136 },
    { "VAV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-methyl-5-(trifluoromethyl)pyrazol-3-yl]-oxidanyl-oxidanylidene-boron", 18137 },
    { "VIA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{2-ETHOXY-5-[(4-METHYLPIPERAZIN-1-YL)SULFONYL]PHENYL}-1-METHYL-3-PROPYL-1H,6H,7H-PYRAZOLO[4,3-D]PYRIMIDIN-7-ONE", 18138 },
    { "V2R", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoranyl-1,3-benzoxazol-2-amine", 18139 },
    { "V2O", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[1-fluoro-3-hydroxy-7-(3-hydroxy-3-methylbutoxy)naphthalen-2-yl]-1lambda~6~,2,5-thiadiazolidine-1,1,3-trione", 18140 },
    { "VMK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(3-fluorophenyl)phenyl]ethanamine", 18141 },
    { "VRQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-{5-chloro-2-[(6-cyanonaphthalen-1-yl)oxy]phenoxy}ethyl)-N-methylprop-2-enamide", 18142 },
    { "VDC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-[(1R,2R)-2-fluorocyclopropyl]-2-oxo-1,2-dihydropyridin-3-yl}-2-[(1R,4r)-1-methyl-2-oxabicyclo[2.1.1]hexan-4-yl]-6-[(propan-2-yl)oxy]-2H-pyrazolo[3,4-b]pyridine-5-carboxamide", 18143 },
    { "VP1", "", "", "", "",         ResidueType::NON_POLYMER, false, "Fluorenylmethyloxycarbonyl chloride", 18144 },
    { "VVG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-fluorophenyl)ethanesulfonamide", 18145 },
    { "VFV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-(3,4'-difluorobiphenyl-4-yl)-2-(1H-imidazol-1-yl)ethyl]-4-(5-phenyl-1,3,4-oxadiazol-2-yl)benzamide", 18146 },
    { "V6S", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-hydroxyphenoxy)benzoic acid", 18147 },
    { "VWH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(cyclopentylamino)methyl]-6-methoxyphenol", 18148 },
    { "VY0", "", "", "", "",         ResidueType::NON_POLYMER, false, "macrocyclic inhibitor", 18149 },
    { "VJ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "valerjesomycin", 18150 },
    { "VG8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1,4'-bipiperidin-1'-yl)-7-({5-chloro-2-[(2-methoxyphenyl)amino]pyrimidin-4-yl}amino)-2-methyl-2,3-dihydro-1H-isoindol-1-one", 18151 },
    { "VAE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(E)-1-carboxy-2-phenylethenyl]oxy}-2-hydroxybenzoic acid", 18152 },
    { "VCE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(E)-1-carboxy-2-cyclopropylethenyl]oxy}-2-hydroxybenzoic acid", 18153 },
    { "V1J", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6,9,12,15,18,21,24,27,30,33,36,39,42,45-pentadecaoxaoctatetracontane-1,48-diol", 18154 },
    { "VE0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-2-(piperidin-1-yl)pyridine-3-carboximidamide", 18155 },
    { "V2H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3R,5Z,7E,22E)-9,10-secoergosta-5,7,10,22-tetraene-1,3-diol", 18156 },
    { "VF6", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[2,6-bis(azanyl)-5-(2-cyclopropylethyl)pyrimidin-4-yl]phenyl]ethanamide", 18157 },
    { "VP5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},4~{R})-4,5,5-tris(oxidanyl)piperidine-3-carboxylic acid", 18158 },
    { "V97", "", "", "", "E",         ResidueType::NON_POLYMER, false, "N-{5-[4-(2-amino-4-oxo-3,4-dihydrothieno[2,3-d]pyrimidin-6-yl)butyl]thiophene-2-carbonyl}-L-glutamic acid", 18159 },
    { "VHL", "", "", "", "",         ResidueType::NON_POLYMER, false, "Tricarbonyl di(imidazole) rhenium(I)", 18160 },
    { "VRN", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(8~{R},9~{S},13~{S},14~{S})-13-methyl-17-oxidanylidene-7,8,9,11,12,14,15,16-octahydro-6~{H}-cyclopenta[a]phenanthren-3-yl] sulfamate", 18161 },
    { "VHO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropyl-2-(3-fluorophenoxy)acetamide", 18162 },
    { "VTS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[4-chloro-3-(3-chloro-5-cyanophenoxy)phenoxy]ethyl}-N-methylprop-2-enamide", 18163 },
    { "VC1", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-chloro-2-(2-{2-[(4-fluorophenyl)methyl]phenyl}ethyl)-4,6-dihydroxybenzoate", 18164 },
    { "VDN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{2-ETHOXY-5-[(4-ETHYLPIPERAZIN-1-YL)SULFONYL]PHENYL}-5-METHYL-7-PROPYLIMIDAZO[5,1-F][1,2,4]TRIAZIN-4(1H)-ONE", 18165 },
    { "V8Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-5-sulfanylidene-2H-1,2,4-triazin-3-one", 18166 },
    { "VX1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(4-chlorophenyl)-2,1-benzisoxazol-5-yl]pyrimidin-2-amine", 18167 },
    { "V2Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-methoxyazetidin-1-yl)carbonylbenzaldehyde", 18168 },
    { "VEB", "", "", "", "",         ResidueType::NON_POLYMER, false, "[oxidanyl-[(2~{S},3~{S},5~{R},6~{S})-2,3,4,5,6-pentaphosphonooxycyclohexyl]oxy-phosphoryl]methylphosphonic acid", 18169 },
    { "V7G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-1-({(1S,2S)-1-(1,3-benzothiazol-2-yl)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}amino)-4-methyl-1-oxopentan-2-yl]-4-methoxy-1H-indole-2-carboxamide", 18170 },
    { "VWN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1-methyl-1H-benzimidazol-2-yl)methyl]-6-morpholin-4-ylpyrimidin-4(3H)-one", 18171 },
    { "VT7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-{[(R)-[difluoro(phosphono)methyl](hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]thymidine", 18172 },
    { "V17", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{[4-(1-benzothiophen-2-yl)pyrimidin-2-yl]amino}phenyl)[4-(pyrrolidin-1-yl)piperidin-1-yl]methanone", 18173 },
    { "V37", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R,5S)-8-PHENETHYL-8-AZABICYCLO[3.2.1]OCTAN-3-YL] BENZOATE", 18174 },
    { "V4A", "", "", "", "",         ResidueType::NON_POLYMER, false, "Platinum(II) bis[3-(pyridin-2-yl)-[1,2,4]triazolo[4,3-a]pyridine]", 18175 },
    { "V5C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-N-(2-cyanoethyl)-N-methyl-3-(2-methyl-1,3-thiazol-4-yl)prop-2-enamide", 18176 },
    { "VJT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-(4-(beta-L-fucopyranosylethynyl)phenyl)-2-methylpropan-1-amine", 18177 },
    { "V83", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,6R)-6-{[3-(methoxycarbonyl)-5,6,7,8-tetrahydro-4H-cyclohepta[b]thiophen-2-yl]carbamoyl}cyclohex-3-ene-1-carboxylic acid", 18178 },
    { "VU9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-phenylpiperazine", 18179 },
    { "VHJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(benzyloxy)carbonyl]-L-valyl-N-{(2S)-1-hydroxy-3-[(3R)-2-oxo-3,4-dihydro-2H-pyrrol-3-yl]propan-2-yl}-L-phenylalaninamide", 18180 },
    { "VDA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3R,5Z)-17-{(1S)-1-[(2-ethyl-2-hydroxybutyl)sulfanyl]ethyl}-2-(2-hydroxyethoxy)-9,10-secoestra-5,7,16-triene-1,3-diol", 18181 },
    { "VNY", "", "", "", "",         ResidueType::NON_POLYMER, false, "PARA-BIPHENYL METHYLENE C-LINKED MANNOSIDE", 18182 },
    { "VWZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-phenylbenzenesulfonic acid", 18183 },
    { "VF1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,3aR,5aR,6R,11bR,11cS)-3a-methoxy-3,14-dimethyl-2-phenyl-2,3,3a,6,7,11c-hexahydro-1H-6,11b-(epiminoethano)-3,5a-methanonaphtho[2,1-g]indol-10-ol", 18184 },
    { "VYF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5R)-5-[4-(2-chlorophenyl)-2,2-dimethyl-5-oxopiperazin-1-yl]-N-(2,6-dimethylheptan-4-yl)piperidine-3-carboxamide", 18185 },
    { "V2V", "", "", "", "",         ResidueType::NON_POLYMER, false, "CDP-ribitol", 18186 },
    { "V56", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,7S,17S)-17-(3-chlorophenyl)-7-(hydroxymethyl)-4-(2-methylpropyl)-1-oxa-3,6,11-triazacycloheptadecane-2,5,10-trione", 18187 },
    { "VGJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,7S,11S)-3,7,11,15-tetramethylhexadecanoic acid", 18188 },
    { "V4Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{[3-({[3-(6-aminopyridin-2-yl)propyl]amino}methyl)phenoxy]methyl}quinolin-2-amine", 18189 },
    { "V8T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-{4-[(propan-2-yl)oxy]phenyl}ethan-1-amine", 18190 },
    { "VWY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ethyl-4-[(methylsulfonyl)amino]benzamide", 18191 },
    { "VTJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "compound", 18192 },
    { "VEE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3R,4S,5R,6R)-5-(8-azidooctylamino)-6-(hydroxymethyl)cyclohexane-1,2,3,4-tetrol", 18193 },
    { "VPN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(9,10-dibromooctadecanoyl)oxy]-3-{[(S)-hydroxy{[(1S,2R,3R,4S,5S,6R)-2,3,4,5,6-pentahydroxycyclohexyl]oxy}phosphoryl]oxy}propyl (9R,10S)-9,10-dibromooctadecanoate", 18194 },
    { "VCC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-aminophenyl)-5-(trifluoromethyl)pyrazole-4-carboxylic acid", 18195 },
    { "VGN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ACETAMIDO-5-(4-PHENYLPHENYL)BENZOIC ACID", 18196 },
    { "VZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-[(MERCAPTOCARBONYL)OXY]UNDECANOIC ACID", 18197 },
    { "V7R", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-~{N}-(4-oxidanylcyclohexyl)benzenesulfonamide", 18198 },
    { "VHP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(benzyloxy)carbonyl]-O-tert-butyl-L-threonyl-N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-L-leucinamide", 18199 },
    { "VHR", "", "", "", "",         ResidueType::NON_POLYMER, false, "Binuclear [FeFe], di(thiomethyl)amine, carbon monoxide, cyanide cluster (-CN form)", 18200 },
    { "VNW", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "8-azanyl-4-methylselanyl-quinoline-2-carboxylic acid", 18201 },
    { "V49", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1,3-benzothiazol-2-ylsulfanyl)-2,3,5,6-tetrakis(fluoranyl)benzenesulfonamide", 18202 },
    { "VHY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-(phosphonooxy)propane-1,2-diyl dibutanoate", 18203 },
    { "VH7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[trans-4-(2-hydroxypropan-2-yl)cyclohexyl]-2-phenylimidazo[1,2-a]pyridine-6-carboxamide", 18204 },
    { "VOY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-N-[3-cyano-7-ethoxy-4-({3-methyl-4-[([1,2,4]triazolo[1,5-a]pyridin-7-yl)oxy]phenyl}amino)quinolin-6-yl]-4-(dimethylamino)but-2-enamide", 18205 },
    { "V0J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-(butyl{[2'-(1H-tetrazol-5-yl)[1,1'-biphenyl]-4-yl]methyl}carbamoyl)-1-(2,2-diphenylpropanoyl)piperazine-2-carboxylic acid", 18206 },
    { "V3J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4,7-dihydro-2H-1lambda~4~,2,3-benzothiadiazol-5-yl)(morpholin-4-yl)methanone", 18207 },
    { "VA3", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRIVANADATE", 18208 },
    { "VYO", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(5-amino-1,3,4-thiadiazol-2-yl)sulfanyl]acetate", 18209 },
    { "VXC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromanylbenzenesulfonic acid", 18210 },
    { "VN8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5aS,8aR)-3-benzyl-6-[(3,5-dichlorophenyl)methyl]-1,4-dimethyloctahydropyrrolo[3,2-e][1,4]diazepine-2,5-dione", 18211 },
    { "V7S", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-bis[(methylsulfanyl)methyl]benzene", 18212 },
    { "V8B", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-3-[4-(2-oxidanylpropan-2-yl)phenyl]-4~{H}-pyrrolo[1,2-a]pyrazin-1-one", 18213 },
    { "V8C", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-aminocarbonyl-2-[3-(dimethylamino)-6-dimethylazaniumylidene-xanthen-9-yl]benzoate", 18214 },
    { "V08", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2 {R},3 {S})-3-methanoyl-4-methyl-2-hydroxy-pentanoic acid", 18215 },
    { "VEK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-bromo-2-(1-methyl-1H-imidazol-5-yl)-7-{4-[(5-methyl-1,2-oxazol-3-yl)methyl]piperazin-1-yl}-1H-imidazo[4,5-b]pyridine", 18216 },
    { "VBW", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-fluoranyl-2-methyl-quinolin-4-ol", 18217 },
    { "V32", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-morpholin-4-ylcarbonylbenzaldehyde", 18218 },
    { "V8D", "", "", "", "",         ResidueType::NON_POLYMER, false, "Etomidate", 18219 },
    { "VII", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-DIPHENYLFURAN-3,4-DICARBOXYLIC ACID", 18220 },
    { "VA5", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-{5-O-[(R)-{[(R)-[(S)-chloro(fluoro)phosphonomethyl](hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]-2-deoxy-alpha-D-threo-pentofuranosyl}-9H-purin-6-amine", 18221 },
    { "VQS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{4-[1-(cyclopropylsulfonyl)cyclopropyl]-6-[(3S)-3-methylmorpholin-4-yl]pyrimidin-2-yl}phenyl)-N'-(2-hydroxyethyl)thiourea", 18222 },
    { "V9Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(1H-indol-4-yl)-N7-methyl-N5-[(1R,5S)-3-oxabicyclo[3.1.0]hexan-6-yl]-2,3-dihydro-1-benzofuran-5,7-dicarboxamide", 18223 },
    { "VVT", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-3-phenyl-4-(pyridin-4-yl)pyridazine", 18224 },
    { "VG7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2R)-1-benzyl-3-(cyclohexylamino)-2-hydroxypropyl]-3-(ethylamino)-5-(2-oxopyrrolidin-1-yl)benzamide", 18225 },
    { "VXH", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyridine-3-sulfonic acid", 18226 },
    { "VFW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(2-ethylphenoxy)ethanoyl-[[4-(1,2,4-triazol-1-yl)phenyl]methyl]amino]-~{N}-methyl-ethanamide", 18227 },
    { "VKT", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[[4-(1,5-dimethylimidazol-2-yl)piperazin-1-yl]methyl]-3-ethyl-1~{H}-quinolin-2-one", 18228 },
    { "VV3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9P)-4-[(3,5-dimethoxyphenyl)methyl]-9-(4-fluoro-2-methylphenyl)-7-{[(2E)-2-imino-3-methyl-2,3-dihydro-1H-imidazol-1-yl]methyl}-3,4-dihydro-1,4-benzoxazepin-5(2H)-one", 18229 },
    { "VG5", "", "", "", "",         ResidueType::NON_POLYMER, false, " N-[(1S,2R)-1-benzyl-3-{[(1S)-2-(cyclohexylamino)-1-methyl-2-oxoethyl]amino}-2-hydroxypropyl]-3-(ethylamino)-5-(2-oxopyrrolidin-1-yl)benzamide", 18230 },
    { "VJS", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(1R,2R)-2-[4-(carboxymethyl)benzene-1-carbonyl]cyclopentyl}propanedioic acid", 18231 },
    { "V05", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-bis(fluoranyl)-~{N}-oxidanyl-4-[(5-pyrimidin-2-yl-1,2,3,4-tetrazol-2-yl)methyl]benzamide", 18232 },
    { "VQV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,5-di-O-phosphono-alpha-L-xylofuranosyl)pyrimidine-2,4(1H,3H)-dione", 18233 },
    { "VLG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-methoxy[1,1'-biphenyl]-4-carboxylic acid", 18234 },
    { "VNJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-aminoacetophenone", 18235 },
    { "VO9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropyl-N-(2-hydroxyethyl)thiophene-2-carboxamide", 18236 },
    { "V72", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-N-[(1S,3r)-3-methyl-3-{[(6M,8S)-6-(1-methyl-1H-pyrazol-4-yl)pyrazolo[1,5-a]pyrazin-4-yl]oxy}cyclobutyl]propanamide", 18237 },
    { "VAU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},3~{R},4~{S},5~{R})-3-methyl-1,3,4,5-tetrakis(oxidanyl)cyclohexane-1-carboxylic acid", 18238 },
    { "VTL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-hydroxyethyl)-2-methoxyphenol", 18239 },
    { "VC8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-1-{2-deoxy-5-O-[(R)-{[(R)-[dichloro(phosphono)methyl](hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]-alpha-L-threo-pentofuranosyl}pyrimidin-2(1H)-one", 18240 },
    { "VVD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(acetylamino)-2-fluorobenzoic acid", 18241 },
    { "VIO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N5-(1-IMINO-3-BUTENYL)-L-ORNITHINE", 18242 },
    { "VCU", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methylcyclohexanamine", 18243 },
    { "V5W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(Cyclopentylamino)-2-[(2,5-dichlorophenyl)methylamino]-N-[3-(2-oxo-1,3-oxazolidin-3-yl)propyl]pyrimidine-5-carboxamide", 18244 },
    { "V9I", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (3S)-3-(methoxycarbamoyl)piperidine-1-carboxylate", 18245 },
    { "VT5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-1-(4-chloranyl-2-fluoranyl-phenyl)-2-cyclohexyl-3-ethanoyl-4-oxidanyl-2~{H}-pyrrol-5-one", 18246 },
    { "VIQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-METHOXY-2,3,6-TRIMETHYL-N-(1,3,5-TRIMETHYL-1H-PYRAZOL-4-YL)BENZENESULFONAMIDE", 18247 },
    { "VML", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S)-2-(dimethylamino)-2-oxo-1-[3-(trifluoromethyl)phenyl]ethyl}-4-[4-(trifluoromethyl)phenyl]pyridine-3-carboxamide", 18248 },
    { "VQ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-5-{4-chloro-2-[2-(5-chloro-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)ethoxy]phenoxy}benzonitrile", 18249 },
    { "V1F", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(benzylamino)-2,5,6-trifluoro-4-[(2-phenylethyl)sulfonyl]benzenesulfonamide", 18250 },
    { "VVN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(2-{[(4R)-2-cyanoindolizin-8-yl]oxy}phenoxy)ethyl]-N-methylpropanamide", 18251 },
    { "VYA", "", "", "LEU,TYR,GLY", "LYG",         ResidueType::L_PEPTIDE_LINKING, false, "2-[(4~{Z})-2-[(1~{S})-1-azanyl-3-methyl-butyl]-4-[(4-hydroxyphenyl)methylidene]-5-oxidanylidene-imidazol-1-yl]ethanoic acid", 18252 },
    { "VX", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-ETHYLMETHYLPHOSPHONIC ACID ESTER GROUP", 18253 },
    { "VS9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(8~{S},9~{S},13~{S},14~{S})-13-methyl-6,7,8,9,11,12,14,15,16,17-decahydrocyclopenta[a]phenanthren-3-yl] sulfamate", 18254 },
    { "V5N", "", "", "HIS", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,3S)-2-azanyl-3-(1H-imidazol-5-yl)-3-oxidanyl-propanoic acid", 18255 },
    { "V78", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-[(2S)-1-[2-[[4-[(3S)-3,4-dihydrothiophen-3-yl]phenyl]methyl]-2-[3-[(3Z,8S,11R)-11-oxidanyl-7,10-bis(oxidanylidene)-8-propan-2-yl-6,9-diazabicyclo[11.2.2]heptadeca-1(16),3,13(17),14-tetraen-11-yl]propyl]hydrazinyl]-3,3-dimethyl-1-oxidanylidene-butan-2-yl]carbamate", 18256 },
    { "VSO", "", "", "", "",         ResidueType::NON_POLYMER, false, "VINYLSULPHONIC ACID", 18257 },
    { "VLW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[1-(4-methoxyphenyl)cyclopropyl]-8-(4-methylpiperazin-1-yl)-2,3-dihydroimidazo[2,1-a]isoquinoline", 18258 },
    { "V1Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-~{N}-(1-methylpyrazol-3-yl)benzenesulfonamide", 18259 },
    { "VST", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4Z)-6-fluoro-4-(methoxyimino)-3,4-dihydro-1-benzothiopyran-1,1(2H)-dione", 18260 },
    { "ZH1", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4'-(alpha-D-mannopyranosyloxy)biphenyl-3-carboxylate", 18261 },
    { "ZHG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-bis[(1R)-1-oxidanylethyl]benzene-1,3,5-triol", 18262 },
    { "Z8O", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{4-[2-(2,3-dihydro-1H-indol-1-yl)-2-oxoethyl]phenyl}phthalazin-1(2H)-one", 18263 },
    { "Z79", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-N~2~-[(4-methoxyphenyl)sulfonyl]glycinamide", 18264 },
    { "Z86", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{5-[({4-[2-(benzyloxy)ethyl]-1,3-thiazol-2-yl}carbamoyl)amino]-3-tert-butyl-1H-pyrazol-1-yl}phenyl)acetic acid", 18265 },
    { "ZUC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluoro-N-(2-hydroxy-6-methylphenyl)pyridine-4-carboxamide", 18266 },
    { "ZGX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,4-dihydropyrazin-1(2H)-yl)ethan-1-one", 18267 },
    { "ZS1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1Z)-1-imino-1H-isoindol-3-amine", 18268 },
    { "Z3U", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-Digitoxopyranose", 18269 },
    { "ZFJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aP)-N,N-diethyl-9,9-dimethyl-7-[(1E)-prop-1-en-1-yl]-9H-fluoren-2-amine", 18270 },
    { "ZL1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-({2-[(cyclopropanecarbonyl)amino]pyridin-4-yl}oxy)-3-fluorophenyl]-1-(4-fluorophenyl)-2-oxo-1,2-dihydropyridine-3-carboxamide", 18271 },
    { "Z24", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R},5~{R})-1-[2,4-bis(fluoranyl)phenyl]-5-oxidanyl-pyrrolidine-3-carboxylic acid", 18272 },
    { "ZVW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1-(5-{[2-(4-fluorophenoxy)ethyl]sulfanyl}-4-[(4-fluorophenyl)methyl]-4H-1,2,4-triazol-3-yl)ethyl]-2-(trifluoromethyl)benzamide", 18273 },
    { "ZTI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-pyridin-2-yl-1,3-thiazol-2-amine", 18274 },
    { "ZR3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-5-(2-oxoimidazolidin-1-yl)benzoic acid", 18275 },
    { "ZP5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(furan-2-carbonyl)-N-(1,2-oxazol-3-yl)piperazine-1-carboxamide", 18276 },
    { "ZGF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-chloro-2H-1,3-benzodioxol-5-yl)acetamide", 18277 },
    { "ZMO", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[2-({N-[(2S)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alanyl}amino)ethyl] (9Z)-octadec-9-enethioate", 18278 },
    { "ZZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[7-(4-fluorobenzyl)-9-hydroxy-8-oxo-7,8-dihydro-6H-pyrrolo[3,4-g]quinolin-5-yl]-N-methylmethanesulfonamide", 18279 },
    { "ZRH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-(3-amino-6-fluoro-1H-indazol-1-yl)-2-methyl-3-phenoxypropan-1-one", 18280 },
    { "Z8V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R,3S,4R,5R,6R)-4,5-dihydroxy-2,6-bis(hydroxymethyl)piperidin-3-yl]acetamide", 18281 },
    { "ZUN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-N-[4-(DIHYDROXYAMINO)BENZYL]-4-HYDROXY-1-[(3-METHYLISOXAZOL-5-YL)ACETYL]-L-PROLINAMIDE", 18282 },
    { "Z", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "1-(2-DEOXY-5-O-PHOSPHONO-BETA-D-ERYTHRO-PENTOFURANOSYL)PYRIMIDIN-2(1H)-ONE", 18283 },
    { "ZX6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-indol-3-yl)-N-{[(2R,3R,4R,5R,6S)-3,4,5-trihydroxy-6-methylpiperidin-2-yl]methyl}acetamide", 18284 },
    { "Z6W", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "(5R)-5-[(2R)-2-hydroxynonyl]-beta-D-xylulofuranose", 18285 },
    { "ZUI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[1-[[5-(3-chloranylphenoxy)pyridin-3-yl]methyl]piperidin-4-yl]-5-methyl-pyrimidine-2,4-dione", 18286 },
    { "ZJ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(8-{4-[(E)-2-cyanoethenyl]-2,6-dimethylphenyl}-6-oxo-5,6,7,8-tetrahydropteridin-2-yl)amino]benzonitrile", 18287 },
    { "ZZN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[4-amino-3-(3-fluoro-5-hydroxyphenyl)-1H-pyrazolo[3,4-d]pyrimidin-1-yl]methyl}-5-methyl-3-(2-methylphenyl)quinazolin-4(3H)-one", 18288 },
    { "ZWG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(1H-pyrrolo[2,3-b]pyridin-4-yl)phenyl]-D-leucinamide", 18289 },
    { "ZMJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(2-methyl-1-oxo-1,2-dihydroisoquinolin-4-yl)phenyl]ethanesulfonamide", 18290 },
    { "ZMN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-bromofuran-2-carbonyl)-N-[3-(3-methylphenoxy)propyl]piperazine-1-carboxamide", 18291 },
    { "ZGV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1E)-3-{[(2E,4E,6E,8S)-8-hydroxy-4-methyldeca-2,4,6-trienoyl]amino}-3-oxoprop-1-en-1-yl]azete-1(2H)-carboxylic acid", 18292 },
    { "ZXZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-dimethylquinolin-2(1H)-one", 18293 },
    { "ZSW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-[2-[[(2R)-butan-2-yl]carbamoyl]phenyl]methyl-[[(2S)-5-carboxy-2-(2-carboxyethyl)-2,3-dihydro-1,4-benzodioxin-6-yl]methyl]-prop-2-enyl-azanium", 18294 },
    { "ZSM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1,4-phenylene)bis(methylene) dicarbamimidothioate", 18295 },
    { "ZW5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3-fluoro-4-methoxyphenyl)methyl]piperazine", 18296 },
    { "ZOK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-(furan-2-carbonyl)-2-methyl-N-(2,2,2-trifluoroethyl)piperazine-1-carboxamide", 18297 },
    { "ZZ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2,4-dichlorophenyl)-5-phenyldiazenyl-pyrimidin-2-amine", 18298 },
    { "ZXP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-N-(7-chloro-6-{4-[(3R,4R)-4-hydroxy-3-methyloxolan-3-yl]piperazin-1-yl}isoquinolin-3-yl)-6-oxaspiro[2.5]octane-1-carboxamide", 18299 },
    { "ZFI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(methanesulfonyl)phenyl]acetamide", 18300 },
    { "ZOA", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (8R)-7-methyl-3-({[(4-sulfamoylphenyl)methyl]carbamothioyl}amino)pyrazolo[1,5-a]pyrimidine-6-carboxylate", 18301 },
    { "ZNX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-methoxyphenyl)-4-(5-methylfuran-2-carbonyl)piperazine-1-carboxamide", 18302 },
    { "ZHX", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1,5-dimethyl-3-oxidanylidene-2-phenyl-pyrazol-4-yl)-3-methyl-butanamide", 18303 },
    { "ZJG", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclobutyl {(2R,4S,6S,12Z,13aS,14aR,16aS)-2-[(7-methoxy-3-methylquinoxalin-2-yl)oxy]-14a-[(1-methylcyclopropane-1-sulfonyl)carbamoyl]-5,16-dioxo-1,2,3,5,6,7,8,9,10,11,13a,14,14a,15,16,16a-hexadecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecin-6-yl}carbamate", 18304 },
    { "ZE9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3R,5R)-5-(furan-2-yl)-3-(5-methylfuran-2-yl)pyrazolidin-1-yl]ethan-1-one", 18305 },
    { "ZCI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-bromo-1H-imidazole", 18306 },
    { "ZMR", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "ZANAMIVIR", 18307 },
    { "ZEC", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-HYDROXY-1,3-BENZOTHIAZOLE-2-SULFONAMIDE", 18308 },
    { "ZFC", "", "", "", "",         ResidueType::NON_POLYMER, false, "undecan-1-ol", 18309 },
    { "ZDM", "", "", "", "",         ResidueType::SACCHARIDE, false, "nonyl 4-O-alpha-D-glucopyranosyl-beta-D-glucopyranoside", 18310 },
    { "ZAB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-{(Z)-[3-(AMINOMETHYL)PHENYL]DIAZENYL}PHENYL)ACETIC ACID", 18311 },
    { "ZAZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyclohexylpentan-1-ol", 18312 },
    { "ZL8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-chlorobenzoyl)-N-[3-(6,7-dihydrothieno[3,2-c]pyridin-5(4H)-yl)-3-oxopropyl]-1,4-diazepane-1-carboxamide", 18313 },
    { "ZB3", "", "", "GLC", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2,6-di-O-methyl-alpha-D-glucopyranose", 18314 },
    { "ZJS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-methylbut-2-en-1-yl)adenosine 5'-(dihydrogen phosphate)", 18315 },
    { "Z3N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{3-[(1s,3R)-3-methyl-1-(4-methyl-4H-1,2,4-triazol-3-yl)cyclobutyl]phenyl}-6-{[(3S)-3-methylpiperidin-1-yl]methyl}-4-(trifluoromethyl)-2,3-dihydro-1H-isoindol-1-one", 18316 },
    { "ZU7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-fluorophenyl)-2-(piperazin-1-yl)acetamide", 18317 },
    { "ZIL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(benzyloxy)carbonyl]-L-isoleucyl-L-leucine", 18318 },
    { "ZM5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(tridecanoyloxy)propyl hexadecanoate", 18319 },
    { "ZLL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[3,5-bis(fluoranyl)phenyl]methyl]-N-[(4-bromophenyl)methyl]piperazine-1-carboxamide", 18320 },
    { "ZB6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,6R)-6-methyl-1-(3-sulfanylpropanoyl)piperidine-2-carboxylic acid", 18321 },
    { "ZIV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-4-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl-[2-[2-azanyl-9-[(2~{R},3~{R},4~{R},5~{R})-5-[bis(oxidanyl)phosphanyloxymethyl]-3,4-bis(oxidanyl)oxolan-2-yl]-6-oxidanylidene-3~{H}-purin-7-yl]ethyl]amino]-2-azanyl-butanoic acid", 18322 },
    { "ZB9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,5-dichloroanilino)-1-{(3R)-3-[methyl(7H-pyrrolo[2,3-d]pyrimidin-4-yl)amino]piperidin-1-yl}ethan-1-one", 18323 },
    { "ZXU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{[2-(3,4-dihydroxyphenyl)-5,7-dihydroxy-4-oxo-4H-1-benzopyran-3-yl]oxy}propyl)-Nalpha-[(2E)-3-(3,4-dihydroxyphenyl)prop-2-enoyl]-L-tyrosinamide", 18324 },
    { "ZRV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-anilino-6-[4-(butylcarbamoyl)-3-fluorophenyl]-N-cyclopropyl-7-fluoroquinoline-3-carboxamide", 18325 },
    { "ZQS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aR,7aR)-6-(pyrimidin-2-yl)-7a-(thiophen-2-yl)-4,4a,5,6,7,7a-hexahydropyrrolo[3,4-d][1,3]thiazin-2-amine", 18326 },
    { "ZKC", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [3-({[4-(furan-2-carbonyl)piperazine-1-carbonyl]amino}methyl)phenyl]carbamate", 18327 },
    { "ZY4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-BENZYL-2,2-DIHYDROXY-3-(TETRAHYDRO-2H-PYRAN-4-YLAMINO)PROPYL]-6-ETHYL-1-METHYL-1,3,4,6-TETRAHYDRO[1,2]THIAZEPINO[5,4,3-CD]INDOLE-8-CARBOXAMIDE 2,2-DIOXIDE", 18328 },
    { "ZLY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{(10R,11E,14S,18S)-18-(2-amino-2-oxoethyl)-14-[(naphthalen-1-yl)methyl]-8,17,20-trioxo-7,16,19-triazaspiro[5.14]icos-11-en-10-yl}phenyl)acetic acid", 18329 },
    { "Z75", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-[(1S,2S)-2-[(2R)-4-benzylpiperazin-2-yl]-1-(3,5-difluorobenzyl)-2-hydroxyethyl]-5-methyl-N,N-dipropylbenzene-1,3-dicarboxamide", 18330 },
    { "ZEU", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-hydroxynonanoic acid", 18331 },
    { "ZAE", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "N-methyl-D-phenylalanine", 18332 },
    { "ZGJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-methoxyphenyl)-1-(4-phenylphenyl)-6,7,8,9-tetrahydro-5~{H}-imidazo[1,2-a][1,3]diazepine", 18333 },
    { "ZMT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1-propyl-1,2,3,4-tetrazol-5-yl)thiophene-2-carboxamide", 18334 },
    { "ZAR", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-DIFLUOROMETHOXY-3-METHOXY-PHENYL)-2H-PYRIDAZIN-3-ONE", 18335 },
    { "ZN9", "", "", "", "",         ResidueType::NON_POLYMER, false, "Trimethyllead bromide", 18336 },
    { "ZJM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-2-fluorocyclopentyl {(2R,4S,6S,12Z,13aS,14aR,16aS)-2-[(7-methoxy-3-methylquinoxalin-2-yl)oxy]-14a-[(1-methylcyclopropane-1-sulfonyl)carbamoyl]-5,16-dioxo-1,2,3,5,6,7,8,9,10,11,13a,14,14a,15,16,16a-hexadecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecin-6-yl}carbamate", 18337 },
    { "ZS0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-FLUOROBENZYL)-2-THIOXO-1,2,3,7-TETRAHYDRO-6H-PURIN-6-ONE", 18338 },
    { "Z0W", "", "", "", "",         ResidueType::NON_POLYMER, false, "5H-pyrimido[5,4-b]indole", 18339 },
    { "ZZ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-methoxyethoxy)-6-methylpyrimidin-2-amine", 18340 },
    { "ZYU", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-MORPHOLIN-4-YL-9H-PURINE", 18341 },
    { "ZNV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-fluoro-2-[(prop-2-en-1-yl)oxy]benzene", 18342 },
    { "ZPX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-(4-fluorophenyl)ethyl]-N'-[(2S,3S)-3-hydroxy-1-phenyl-4-(1H-pyrazol-1-yl)butan-2-yl]-5-[methyl(methylsulfonyl)amino]benzene-1,3-dicarboxamide", 18343 },
    { "ZY7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E)-3-[(2,4-DIMETHOXYPHENYL)METHYLIDENE]-3,4,5,6-TETRAHYDRO-2,3'-BIPYRIDINE", 18344 },
    { "ZM3", "", "", "", "",         ResidueType::NON_POLYMER, false, "MYCINAMICIN III", 18345 },
    { "ZJZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(2-azanyl-5-chloranyl-phenyl)-3$l^{3}-thia-5,6$l^{4}-diaza-2$l^{3}-platinatricyclo[6.4.0.0^{2,6}]dodeca-1(12),3,6,8,10-pentaen-4-amine", 18346 },
    { "Z47", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4R,5S,6R)-2-(HYDROXYMETHYL)-6-[3-(NAPHTHALEN-1-YL)PROPYL]OXANE-3,4,5-TRIOL", 18347 },
    { "ZNC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-(3-phenylpropyl)-1,2,3,6-tetrahydropyridin-4-yl]-1H-pyrrolo[2,3-b]pyridine", 18348 },
    { "Z6F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5R)-N-(4-chloro-3-fluorophenyl)-5-(hydroxymethyl)-1-(4-methylpiperazine-1-carbonyl)piperidine-3-carboxamide", 18349 },
    { "ZIY", "", "", "", "",         ResidueType::NON_POLYMER, false, "plitidepsin", 18350 },
    { "ZYT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(methylsulfanyl)-5-(thiophen-2-ylmethyl)-1H-imidazol-4-ol", 18351 },
    { "ZZ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(ACETYLAMINO)BENZOIC ACID", 18352 },
    { "ZVM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4aS)-2-cyclobutyl-10-methyl-3-phenyl-2,10-dihydropyrimido[4,5-b]quinoline-4,5(3H,4aH)-dione", 18353 },
    { "ZLF", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-(1-FLUORO-3,5-DIMETHYLBENZENE)-CYSTEINE", 18354 },
    { "ZZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[3,5-diethyl-1-(2-hydroxyethyl)-1H-pyrazol-4-yl]oxy}benzene-1,3-dicarbonitrile ", 18355 },
    { "Z5Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-{1-cyclopropyl-7-[(1S)-1-(3,6-dichloro-2-fluorophenyl)ethoxy]naphthalen-2-yl}prop-2-enoic acid", 18356 },
    { "Z77", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(6,7-dimethyl-2-oxo-1,2-dihydroquinolin-3-yl)methyl]-1-(2-hydroxyethyl)-3-(3-methoxyphenyl)thiourea", 18357 },
    { "ZO0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-METHYL-1,4-DIAZEPAN-1-YL)-2-(TRIFLUOROMETHYL)QUINAZOLINE", 18358 },
    { "Z71", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-N-(3,5-difluorophenyl)-2-[(4-sulfamoylphenyl)amino]-1,3-thiazole-5-carboxamide", 18359 },
    { "ZJN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-2-benzyl-N'-[4-(furan-2-carbonyl)piperazine-1-carbonyl]-1,2,3,4-tetrahydroisoquinoline-3-carbohydrazide", 18360 },
    { "ZCT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-[(1R,1'R,3S,3'S)-6,6',9,9'-tetrahydroxy-1,1'-dimethyl-5,5',10,10'-tetraoxo-3,3',4,4',5,5',10,10'-octahydro-1H,1'H-8,8'-bibenzo[g]isochromene-3,3'-diyl]diacetic acid", 18361 },
    { "ZIA", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-5-oxopyrrolidin-2-yl]methyl 2-acetamido-2-deoxy-beta-D-glucopyranoside", 18362 },
    { "ZW2", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-benzyl-3-hydroxythieno[2,3-d]pyrimidine-2,4(1H,3H)-dione", 18363 },
    { "Z1B", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(tert-butoxycarbonyl)-3-methyl-L-valyl-(4R)-N-{(2S)-1-[(cyclopropylsulfonyl)amino]-4,4-difluoro-1-oxobutan-2-yl}-4-[(7-methoxy-2-phenylquinolin-4-yl)oxy]-L-prolinamide", 18364 },
    { "ZXN", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-methyl-5-oxidanyl-4-[(2-phenylhydrazinyl)methyl]pyridin-3-yl]methyl dihydrogen phosphate", 18365 },
    { "ZO1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(trifluoromethyl)benzaldehyde", 18366 },
    { "ZYO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-2-(3-chloro-4-fluorobenzyl)-8-ethyl-10-hydroxy-6-methyl-4-(5-methyl-1,1-dioxido-1,2,5-thiadiazolidin-2-yl)-7,8-dihydropyrazino[1',2':1,5]pyrrolo[2,3-d]pyridazine-1,9(2H,6H)-dione", 18367 },
    { "Z1L", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-anilinocyclopropane-1-carboxylic acid", 18368 },
    { "Z25", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(7-amino-4,5-dioxo-1,4,5,6-tetrahydropyrimido[4,5-c]pyridazin-3-yl)propanoic acid", 18369 },
    { "ZWI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[decyl(dimethyl)ammonio]propane-1-sulfonate", 18370 },
    { "ZDO", "", "", "PA1", "",         ResidueType::D_SACCHARIDE, false, "methyl 2-deoxy-6-O-sulfo-2-(sulfoamino)-alpha-D-glucopyranoside", 18371 },
    { "ZTV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2M)-7-[(3R)-3-methylmorpholin-4-yl]-5-[(3S)-3-methylmorpholin-4-yl]-2-(pyridin-2-yl)-1H-imidazo[4,5-b]pyridine", 18372 },
    { "Z6V", "", "", "", "",         ResidueType::NON_POLYMER, false, "Vimseltinib", 18373 },
    { "Z21", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(6-bromo-1-ethyl-1H-imidazo[4,5-c]pyridin-2-yl)-1,2,5-oxadiazol-3-amine", 18374 },
    { "ZPM", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclobutanecarboxylic acid", 18375 },
    { "ZY2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S,2R)-1-BENZYL-2-HYDROXY-3-[(3-METHOXYBENZYL)AMINO]PROPYL}-8-ETHYL-1-METHYL-3,4,7,8-TETRAHYDRO-1H,6H-[1,2,5]THIADIAZEPINO[5,4,3-DE]QUINOXALINE-10-CARBOXAMIDE 2,2-DIOXIDE", 18376 },
    { "Z5P", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(1H-pyrazol-1-yl)phenyl]methanamine", 18377 },
    { "ZG7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-6-(3-bromophenoxy)-2-[1-(4-chlorophenyl)cyclopropyl]-7-hydroxypyrazolo[1,5-a]pyrimidine-3-carbonitrile", 18378 },
    { "Z85", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[2-(benzyloxy)ethyl]-1,3-thiazol-2-yl}-3-[3-tert-butyl-1-(4-methylphenyl)-1H-pyrazol-5-yl]urea", 18379 },
    { "ZZY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2-NITROPHENYL)SULFONYL]-1H-PYRROLO[3,2-B]PYRIDINE-6-CARBOXAMIDE", 18380 },
    { "Z0P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-(hexadecanoyloxy)-3-hydroxypropan-2-yl (11Z)-octadec-11-enoate", 18381 },
    { "ZXG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dibromo-4-[2-(3,5-dibromo-4-hydroxyphenyl)propan-2-yl]phenyl hydrogen sulfate", 18382 },
    { "ZZP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{[(1Z)-3,5-DIMETHOXYCYCLOHEXA-2,4-DIEN-1-YLIDENE]AMINO}QUINOXALIN-2-YL)-4-FLUOROBENZENESULFONAMIDE", 18383 },
    { "ZSL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxyoxolan-2-yl]methyl [(3aR,5R,6R,6aR)-6-hydroxytetrahydro-2H-furo[2,3-d][1,3]oxathiol-5-yl]methyl dihydrogen diphosphate (non-preferred name)", 18384 },
    { "Z5A", "", "", "", "",         ResidueType::NON_POLYMER, false, "P1-(5'-ADENOSYL)P5-(5'-(3'AZIDO-3'-DEOXYTHYMIDYL))PENTAPHOSPHATE", 18385 },
    { "ZTN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-bis(fluoranyl)phenol", 18386 },
    { "ZDV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-fluorophenyl)methanamine", 18387 },
    { "ZKS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3R,4R,5R,6S)-2,3,4,5,6-pentakis(phosphonooxy)cyclohexyl trihydrogen diphosphate", 18388 },
    { "ZS8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-2-methyldec-8-ynoic acid", 18389 },
    { "ZPD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,8R,12S,16S,20S)-4,8,12,16,20-pentamethylheptacosyl (1R,2S,3S,4R,5R)-2,3,4-trihydroxy-5-(hydroxymethyl)cyclohexyl hydrogen (R)-phosphate", 18390 },
    { "Z1I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5S)-5-(aminomethyl)-N-(4-chloro-3-fluorophenyl)-1-[(3R,5S)-3,4,5-trimethylpiperazine-1-carbonyl]piperidine-3-carboxamide", 18391 },
    { "ZJP", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclopentyl {(2R,4S,6S,12Z,13aS,14aR,16aS)-2-[(7-methoxy-3-methylquinoxalin-2-yl)oxy]-14a-[(1-methylcyclopropane-1-sulfonyl)carbamoyl]-5,16-dioxo-1,2,3,5,6,7,8,9,10,11,13a,14,14a,15,16,16a-hexadecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecin-6-yl}carbamate", 18392 },
    { "Z64", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(5-furan-2-yl-3-methyl-1H-pyrazol-4-yl)butyl]-N-methyl-7H-purin-6-amine", 18393 },
    { "ZRC", "", "", "", "",         ResidueType::NON_POLYMER, false, "OXO ZIRCONIUM(IV) CLUSTER", 18394 },
    { "ZOV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1,3-benzothiazol-5-yl)-7-(1,3-dimethyl-1H-pyrazol-5-yl)thieno[3,2-c]pyridin-4-amine", 18395 },
    { "ZPJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclopropanecarboxylic acid", 18396 },
    { "ZSS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-(4-chlorophenyl)ethyl carbamimidothioate", 18397 },
    { "ZMC", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1,3-benzodioxol-5-ylmethyl)-1-pyridin-4-yl-methanamine", 18398 },
    { "ZNL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{7-methyl-1-[(3S)-1-(prop-2-enoyl)azepan-3-yl]-1H-benzimidazol-2-yl}-5-(prop-2-enamido)thiophene-3-carboxamide", 18399 },
    { "ZI9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(6-ethynyl-[1,3]thiazolo[5,4-b]pyridin-2-yl)methoxy]-2,6-bis(fluoranyl)benzamide", 18400 },
    { "ZP1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-4-[(2~{R})-3-[(4-azanyl-2-methyl-pyrimidin-5-yl)methyl]-4-methyl-5-[2-[oxidanyl(phosphonooxy)phosphoryl]oxyethyl]-2~{H}-1,3-thiazol-2-yl]-4-[ethoxy(oxidanyl)phosphoryl]-4-oxidanyl-butanoic acid", 18401 },
    { "ZZJ", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "N^2^-methyl-L-alaninamide", 18402 },
    { "ZZS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3,5-TRIAZINE-2,4-DIAMINE", 18403 },
    { "ZIQ", "", "", "TRP", "",         ResidueType::L_PEPTIDE_LINKING, false, "alpha-methyl-L-tryptophan", 18404 },
    { "ZE0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3'E)-3',4'-didehydro-1,2-dihydro-psi,psi-caroten-1-ol", 18405 },
    { "ZOM", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-(4-chlorobenzoyl)-1,4-dimethyl-1H-pyrrol-2-yl]acetic acid", 18406 },
    { "ZS7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-amino-1H-isoindol-1-one", 18407 },
    { "ZP7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2,3-dihydroxypropyl hexadecanoate", 18408 },
    { "ZY5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-5,6-DIHYDRO-2,3'-BIPYRIDIN-3(4H)-YLIDENEMETHYL]-3-METHOXYPHENOL", 18409 },
    { "ZW4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S~1~S)-N-{3,5-dichloro-4-[(2S)-2-phenylmorpholine-4-carbonyl]phenyl}-3-[(dimethylamino)methyl]azetidine-1-sulfonimidoyl fluoride", 18410 },
    { "Z6X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-oxotetradecanoic acid", 18411 },
    { "ZQ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-anhydro-1-deoxy-1,1-difluoro-1-[(R)-hydroxy{[(4S,8S,12S,16S,20S)-4,8,12,16,20-pentamethylheptacosyl]oxy}phosphoryl]-D-glycero-D-galacto-heptitol", 18412 },
    { "ZWP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[2-(2-methylbut-3-en-2-yl)-1H-indol-3-yl]methyl}-8H-pyrrolo[1,2-a]pyrazin-5-ium-1-olate", 18413 },
    { "ZNT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'3'-cUA", 18414 },
    { "Z6G", "", "", "", "",         ResidueType::SACCHARIDE, false, "3-ammonio-2,3,6-trideoxy-alpha-L-arabino-hexopyranose", 18415 },
    { "ZOU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(furan-2-carbonyl)-N-(2-methoxy-5-methylphenyl)piperazine-1-carboxamide", 18416 },
    { "ZHR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1-benzofuran-5-yl)ethyl 2-acetamido-2-deoxy-beta-D-glucopyranoside", 18417 },
    { "ZYP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1,1-dioxido-1,2-thiazinan-2-yl)-N-(4-fluorobenzyl)-8-hydroxy-1,6-naphthyridine-7-carboxamide", 18418 },
    { "ZZU", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,3S)-3-HYDROXYARGININE", 18419 },
    { "ZXL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-N-(7-chloro-6-{1-[(3R,4R)-4-hydroxy-3-methyloxolan-3-yl]piperidin-4-yl}isoquinolin-3-yl)-2-(1-methyl-1H-pyrazol-4-yl)cyclopropane-1-carboxamide", 18420 },
    { "ZWD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-aminobenzoyl)glycine", 18421 },
    { "ZRK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-PYRIDINYL)FURO[3,2-C]PYRIDIN-4(5H)-ONE", 18422 },
    { "ZGQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2-methylphenyl)methyl]acetamide", 18423 },
    { "ZQM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[(propan-2-yl)sulfanyl]phenyl}urea", 18424 },
    { "ZAH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(BENZYLOXY)CARBONYL]-L-ALANYL-L-PROLINE", 18425 },
    { "Z4X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ethoxy-3-fluoro-N,N-dimethylbenzamide", 18426 },
    { "ZQU", "", "", "", "",         ResidueType::NON_POLYMER, false, "Zosuquidar", 18427 },
    { "ZN1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-{4-chloro-3-[(2-methylpropane-2-sulfonyl)amino]anilino}-5-methylpyrimidin-2-yl)amino]-2-fluoro-N-[1-(14-{3-[(2-{3-fluoro-4-[(piperidin-4-yl)carbamoyl]anilino}-5-methylpyrimidin-4-yl)amino]-5-[(2-methylpropane-2-sulfonyl)amino]phenyl}-14-oxo-4,7,10-trioxa-13-azatetradecanan-1-oyl)piperidin-4-yl]benzamide", 18428 },
    { "ZGC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-methoxyphenyl)propanoic acid", 18429 },
    { "ZY3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S,2R)-1-BENZYL-2-HYDROXY-3-[(3-METHOXYBENZYL)AMINO]PROPYL}-6-(ETHYLAMINO)-1-METHYL-1,3,4,5-TETRAHYDRO-2,1-BENZOTHIAZEPINE-8-CARBOXAMIDE 2,2-DIOXIDE", 18430 },
    { "ZOH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-(furan-3-carbonyl)-N-(4-methoxyphenyl)-2-methylpiperazine-1-carboxamide", 18431 },
    { "ZEI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(4-chlorophenyl)-N-(3-methoxyphenyl)prop-2-enamide", 18432 },
    { "ZTL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2s,3S,5s,7s)-N-[(1r,4r)-4-(aminomethyl)cyclohexyl]-5-phenyladamantane-2-carboxamide", 18433 },
    { "Z59", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-2,3-dihydroxy-4-oxo-4-[(2R)-2-phenylpyrrolidin-1-yl]-N-(thiophen-2-ylmethyl)butanamide", 18434 },
    { "ZEG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{4-[2-(4-fluorophenyl)-1,3-thiazol-4-yl]benzene-1-sulfonyl}morpholine", 18435 },
    { "Z3E", "", "", "THR", "",         ResidueType::L_PEPTIDE_LINKING, false, "O-benzyl-L-threonine", 18436 },
    { "Z99", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1S,2S)-2-carboxycyclopropyl]-3-(9H-xanthen-9-yl)-D-alanine", 18437 },
    { "ZZI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-2,3,4-TRIHYDROXY-N,N-DIPROPYLBUTANAMIDE", 18438 },
    { "ZA2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2-CHLOROPHENYL)CARBONYLAMINO]METHYL-TRIHYDROXY-BORON", 18439 },
    { "ZHS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-{5-[6-(3,5-dimethylphenoxy)pyridin-2-yl]-4-methyl-1H-1,2,3-triazol-1-yl}piperidin-1-yl)-N,N-dimethylethan-1-amine", 18440 },
    { "ZZ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-METHYL-2H-CHROMEN-2-ONE", 18441 },
    { "Z4W", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-lyxopyranose", 18442 },
    { "ZSY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropyl-6-(furan-2-yl)-2-hydroxy-N-[(pyridin-2-yl)methyl]pyridine-3-carboxamide", 18443 },
    { "Z06", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-acetamido-5-carboxy-phenyl)-trihydroxy-boron", 18444 },
    { "ZRD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aR,7aR)-6-(5-fluoropyrimidin-2-yl)-7a-(1,2-thiazol-5-yl)-4,4a,5,6,7,7a-hexahydropyrrolo[3,4-d][1,3]thiazin-2-amine", 18445 },
    { "Z68", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-amino-2-(cyclohexylamino)-1,3-thiazol-5-yl](3-nitrophenyl)methanone", 18446 },
    { "ZPY", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 1-{(2S,3S)-3-[(3-{[(1R)-1-(4-fluorophenyl)ethyl]carbamoyl}-5-[methyl(methylsulfonyl)amino]benzoyl)amino]-2-hydroxy-4-phenylbutyl}-1H-pyrazole-4-carboxylate", 18447 },
    { "ZYM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dioxo-4-{[3-(3-phenoxyphenyl)propyl]amino}butanoic acid", 18448 },
    { "ZDJ", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "3-methyl-L-tyrosine", 18449 },
    { "ZJ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,5-dimethoxyphenyl)decan-1-one", 18450 },
    { "ZZF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({4-[(2,6-DIMETHYLPYRIDIN-3-YL)OXY]PYRIDIN-2-YL}AMINO)BENZENESULFONAMIDE", 18451 },
    { "ZHV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-{5-[6-(2,5-dibromophenoxy)pyridin-2-yl]-4-methyl-1H-1,2,3-triazol-1-yl}piperidin-1-yl)-N,N-dimethylethan-1-amine", 18452 },
    { "ZJ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[(3~{R})-1,1-bis(oxidanyl)-3~{H}-2,1$l^{4}-benzoxaborol-3-yl]methyl]methanesulfonamide", 18453 },
    { "ZEZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-methyl-4-(9H-purin-6-ylamino)but-2-en-1-ol", 18454 },
    { "Z0M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5R,6R,7R,8S)-6,7-DIHYDROXY-5-(HYDROXYMETHYL)-2-(2-PHENYLETHYL)-5,6,7,8-TETRAHYDROIMIDAZO[1,2-A]PYRIDIN-8-YL]-3-SULFANYLPROPANAMIDE", 18455 },
    { "Z12", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dichloro-N-[3,5-dichloro-4-(quinolin-3-yloxy)phenyl]benzenesulfonamide", 18456 },
    { "ZHN", "", "", "", "",         ResidueType::NON_POLYMER, false, "pentyl (3,5-dihydroxy-2-nonanoylphenyl)acetate", 18457 },
    { "ZJ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxyoxolan-2-yl]methyl [(2R,3S,4R,5R)-3,4-dihydroxy-5-{[2-oxo-4-(trifluoromethyl)-2H-1-benzopyran-7-yl]oxy}oxolan-2-yl]methyl dihydrogen diphosphate", 18458 },
    { "ZPL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(4,5-dimethyl-1,3-thiazol-2-yl)ethyl]-4-(thiophene-2-carbonyl)piperazine-1-carboxamide", 18459 },
    { "Z3V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(ethylamino)ethane-1-thiol", 18460 },
    { "ZHM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,5-dibromophenoxy)-6-[4-methyl-1-(piperidin-4-yl)-1H-1,2,3-triazol-5-yl]pyridine", 18461 },
    { "ZX7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(2R,3R,4R,5R,6S)-3,4,5-trihydroxy-6-methylpiperidin-2-yl]methyl}-1H-indole-2-carboxamide", 18462 },
    { "ZSX", "", "", "GLY", "",         ResidueType::D_PEPTIDE_LINKING, false, "(2R)-amino(4-methoxyphenyl)acetic acid", 18463 },
    { "Z10", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-1-[(2-fluoro-6-phenyl-phenyl)carbonylamino]ethyl]-trihydroxy-boron", 18464 },
    { "ZPI", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7,8,9-tetrahydro-5~{H}-carbazole-1-carbonitrile", 18465 },
    { "ZCF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-1-{3-[1-(4-methylphenyl)cyclopentyl]-1,2,4-oxadiazol-5-yl}-N-[(1-methyl-1H-pyrazol-4-yl)methyl]methanamine", 18466 },
    { "ZU4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-CHLOROBENZYL)-4-HEXYLPYRIDIN-2(1H)-ONE", 18467 },
    { "Z7N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5R)-N-(4-chloro-3-fluorophenyl)-5-(hydroxymethyl)-1-[(3R,5S)-3,4,5-trimethylpiperazine-1-carbonyl]piperidine-3-carboxamide", 18468 },
    { "ZOT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chloranylbenzo[b][1]benzothiepin-5-yl)oxy-N,N-dimethyl-ethanamine", 18469 },
    { "ZLS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-N-[(1S)-7,7-dihydroxy-1-{4-[(1R,4S)-1,2,3,4-tetrahydro-1,4-methanonaphthalen-6-yl]-1H-imidazol-2-yl}nonyl]-6-methyl-6-azaspiro[2.5]octane-1-carboxamide", 18470 },
    { "ZWL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[Ru2(DPhF)(Formate)(CO3)]", 18471 },
    { "ZJJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3-difluorocyclobutyl {(2R,4S,6S,12Z,13aS,14aR,16aS)-2-[(7-methoxy-3-methylquinoxalin-2-yl)oxy]-14a-[(1-methylcyclopropane-1-sulfonyl)carbamoyl]-5,16-dioxo-1,2,3,5,6,7,8,9,10,11,13a,14,14a,15,16,16a-hexadecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecin-6-yl}carbamate", 18472 },
    { "ZOG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{4-[4-(3,4-difluorophenyl)piperidine-1-sulfonyl]phenyl}-4-oxobutanoic acid", 18473 },
    { "Z20", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,5Z)-2-[(2-chlorophenyl)imino]-5-(4-hydroxy-3-nitrobenzylidene)-1,3-thiazolidin-4-one", 18474 },
    { "ZN6", "", "", "", "",         ResidueType::NON_POLYMER, false, "Diethyltin dichloride", 18475 },
    { "ZVS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1-(5-{[2-(4-FLUOROPHENOXY)ETHYL]SULFANYL}-4-METHYL-4H-1,2,4-TRIAZOL-3-YL)ETHYL]-2-(TRIFLUOROMETHYL)BENZAMIDE", 18476 },
    { "Z69", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,3R,4S,5R,6S)-2-(alpha-L-allopyranosyloxy)-3,4,5-trihydroxy-6-({6-O-[(1R)-1-hydroxyhexadecyl]-beta-L-gulopyranosyl}oxy)cyclohexyl (2R)-2-{[(1S)-1-hydroxyhexadecyl]oxy}-3-{[(1S,10S)-1-hydroxy-10-methyloctadecyl]oxy}propyl hydrogen (R)-phosphate", 18477 },
    { "ZOB", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3,5-difluoropyridin-4-yl)methyl]amino}-N-(4-ethoxy-6-methylpyrimidin-2-yl)-2-methoxy-N-(2-methoxyethyl)pyridine-3-sulfonamide", 18478 },
    { "ZYN", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(3-chloro-4-fluorobenzyl)-4-hydroxy-N,N-dimethyl-2-(1-methylethyl)-3,5-dioxo-2,3,5,6,7,8-hexahydro-2,6-naphthyridine-1-carboxamide", 18479 },
    { "ZXJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9aM)-5,5-dimethyl-4,5-dihydronaphtho[1,2-b]thiophene-2-carboxylic acid", 18480 },
    { "ZR7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(4aR,7aS)-2-amino-6-(5-fluoropyrimidin-2-yl)-4a,5,6,7-tetrahydropyrrolo[3,4-d][1,3]thiazin-7a(4H)-yl]-4-fluorophenyl}-5-methoxypyrazine-2-carboxamide", 18481 },
    { "ZQA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ethyl-2-(1H-imidazol-5-yl)-1,3-thiazole", 18482 },
    { "ZNE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S,5Z)-5-[(2E)-2-{(1R,3aS,7aR)-1-[(1R,5S)-5-hydroxy-1-methyl-5-(1,3-thiazol-2-yl)pentyl]-7a-methyloctahydro-4H-inden-4-ylidene}ethylidene]-4-methylidenecyclohexane-1,3-diol", 18483 },
    { "ZXA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(2R,3R,4R,5R,6S)-3,4,5-trihydroxy-6-methylpiperidin-2-yl]methyl}acetamide", 18484 },
    { "ZE8", "", "", "", "",         ResidueType::NON_POLYMER, false, "Zebularine", 18485 },
    { "ZWY", "", "", "", "",         ResidueType::NON_POLYMER, false, "17-oxoandrost-5-en-3beta-yl hydrogen sulfate", 18486 },
    { "ZHD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{E},5~{Z},7~{E},9~{R},10~{S},11~{E},13~{E},15~{E},17~{R},18~{S},20~{S})-20-[(1~{R})-1-[(2~{S},3~{R},4~{R},5~{S},6~{R})-5-[(2~{S},4~{S},5~{S},6~{R})-5-[(2~{S},4~{R},5~{R},6~{R})-4,6-dimethyl-4,5-bis(oxidanyl)oxan-2-yl]oxy-6-methyl-4-oxidanyl-oxan-2-yl]oxy-3-methoxy-6-(3-methoxypropyl)-5-methyl-2,4-bis(oxidanyl)oxan-2-yl]ethyl]-5,18-dimethoxy-3,7,9,11,13,15-hexamethyl-10-[(2~{R},3~{S},4~{R},5~{R},6~{S})-6-methyl-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-17-oxidanyl-1-oxacycloicosa-3,5,7,11,13,15-hexaen-2-one", 18487 },
    { "ZEA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-methyl-4-(9H-purin-6-ylamino)but-2-en-1-ol", 18488 },
    { "ZYK", "", "", "PRO", "",         ResidueType::L_PEPTIDE_LINKING, false, "(4R)-4-({[(3,4-dimethoxyphenyl)carbonyl]amino}oxy)-L-proline", 18489 },
    { "ZJB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5R)-2-(3-AMINO-5-METHYL-1,4,5,6,8-PENTAAZAACENAPHTHYLEN-1(5H)-YL)-5-(HYDROXYMETHYL)TETRAHYDROFURAN-3,4-DIOL", 18490 },
    { "ZQ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R},4~{R})-4-[[[7-[(2-methoxyphenyl)methylamino]-3-propan-2-yl-pyrazolo[1,5-a]pyrimidin-5-yl]amino]methyl]piperidin-3-ol", 18491 },
    { "ZMP", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[2-({N-[(2S)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alanyl}amino)ethyl] tetradecanethioate", 18492 },
    { "ZKQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-fluorophenyl)-4-(furan-2-carbonyl)piperazine-1-carboxamide", 18493 },
    { "ZPC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-6-(5-chloropyridin-2-yl)-7-oxo-6,7-dihydro-5H-pyrrolo[3,4-b]pyrazin-5-yl 4-methylpiperazine-1-carboxylate", 18494 },
    { "ZSJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({[4-(methylsulfanyl)phenyl]methyl}amino)ethan-1-ol", 18495 },
    { "ZPZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-(4-fluorophenyl)ethyl]-N'-[(2S,3S)-3-hydroxy-4-{4-[(1S)-1-hydroxyethyl]-1H-1,2,3-triazol-1-yl}-1-phenylbutan-2-yl]-5-[methyl(methylsulfonyl)amino]benzene-1,3-dicarboxamide", 18496 },
    { "Z5G", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-chlorobenzamido)-4,5,6,7-tetrahydro-1-benzothiophene-3-carboxylic acid", 18497 },
    { "ZO9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[1-(cyclopropylmethyl)-1H-benzimidazol-2-yl]-1,2,5-oxadiazol-3-amine", 18498 },
    { "ZPH", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "methyl (2S)-2-{[(R)-[(1R)-1-amino-3-methylbutyl](hydroxy)phosphoryl]oxy}-3-phenylpropanoate", 18499 },
    { "Z83", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{3-tert-butyl-5-[(1,3-thiazol-2-ylcarbamoyl)amino]-1H-pyrazol-1-yl}phenyl)acetic acid", 18500 },
    { "ZD3", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(2S)-4-[6-methyl-2-(trifluoromethyl)quinolin-4-yl]piperazin-2-yl}methanol", 18501 },
    { "ZGA", "", "", "", "",         ResidueType::NON_POLYMER, false, "Zaragozic acid A", 18502 },
    { "ZLK", "", "", "", "",         ResidueType::NON_POLYMER, false, "zafirlukast", 18503 },
    { "Z3O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-{[(4R)-4-methyl-3,4-dihydropyridin-1(2H)-yl]methyl}-3H-indole", 18504 },
    { "ZPG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5R,8R,11S,14S,17S,21R)-5,8,11,14,17-PENTAMETHYL-4,7,10,13,16,19-HEXAOXADOCOSANE-2,21-DIOL", 18505 },
    { "ZMV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-[(1,16-dioxo-4,7,10,13-tetraoxahexadecane-1,16-diyl)di(piperidine-1,4-diyl)]bis{4-[(4-{4-chloro-3-[(2-methylpropane-2-sulfonyl)amino]anilino}-5-methylpyrimidin-2-yl)amino]-2-fluorobenzamide}", 18506 },
    { "ZSF", "", "", "", "",         ResidueType::NON_POLYMER, false, "adenosine 5'-heptaphosphate", 18507 },
    { "Z5C", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(methoxymethyl)-1,2-oxazole-3-carboxamide", 18508 },
    { "ZXQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(3R,7S)-2-hydroxy-3-[2-(thiophen-2-yl)acetamido]-2,3,4,7-tetrahydro-1,2-oxaborepin-7-yl}acetic acid", 18509 },
    { "ZNO", "", "", "", "",         ResidueType::NON_POLYMER, true, "ZINC ION, 2 WATERS COORDINATED", 18510 },
    { "ZEV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5R,7R,8S,10R,12aR,14R,15S,15aR,16R)-7-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)-14-(6-amino-9H-purin-9-yl)-15,16-difluoro-2,10-bis(sulfanyl)octahydro-2H,10H,12H-5,8-methano-2lambda~5~,10lambda~5~-furo[3,2-l][1,3,6,9,11,2,10]pentaoxadiphosphacyclotetradecine-2,10-dione", 18511 },
    { "ZLP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,4R,6aR)-4-(2-methoxyethoxy)hexahydrofuro[2,3-b]furan-3-yl {(2S,3R)-3-hydroxy-4-[{[(2Z)-2-(methylimino)-2,3-dihydro-1,3-benzoxazol-6-yl]sulfonyl}(2-methylpropyl)amino]-1-phenylbutan-2-yl}carbamate", 18512 },
    { "ZE2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(hydroxymethyl)-1-(4-methoxy-5,6,7,8-tetrahydronaphthalene-1-sulfonyl)piperidin-4-ol", 18513 },
    { "ZWH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[Ru2Cl(N,N'-bis(4-fluorophenyl)formamidinate)(1,1-ethanediol)(succinic acid)2]", 18514 },
    { "ZPV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-fluoro-4-(4-phenylpiperidine-1-sulfonyl)benzoyl]glycine", 18515 },
    { "ZRU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-N-cyclopropyl-5-[(2-methoxypyridin-3-yl)amino]-7-(methylamino)pyrazolo[1,5-a]pyrimidine-3-carboxamide", 18516 },
    { "ZA5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2,6-DIFLUOROPHENYL)CARBONYLAMINO]METHYL-TRIHYDROXY-BORON", 18517 },
    { "ZAD", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "(S)-1'-(2',3'-DIHYDROXYPROPYL)-ADENINE", 18518 },
    { "ZFB", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "(3R)-3-{[(BENZYLOXY)CARBONYL]AMINO}-2-OXO-4-PHENYLBUTANE-1-DIAZONIUM", 18519 },
    { "ZAM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(ACETYL-METHYL-AMINO)-METHYL]-4-AMINO-N-METHYL-N-(1-METHYL-1H-INDOL-2-YLMETHYL)-BENZAMIDE", 18520 },
    { "Z4R", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "methyl 3-thio-alpha-D-mannopyranoside", 18521 },
    { "ZMQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[2-({N-[(2S)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alanyl}amino)ethyl] (9Z)-hexadec-9-enethioate", 18522 },
    { "ZUK", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "5-pyrimidin-2-yl-D-norvaline", 18523 },
    { "ZOO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-2-amino-5-[4-(difluoromethoxy)phenyl]-5-[4-fluoro-3-(5-fluoropent-1-yn-1-yl)phenyl]-3-methyl-3,5-dihydro-4H-imidazol-4-one", 18524 },
    { "ZCM", "", "", "", "",         ResidueType::NON_POLYMER, false, "CURIUM ION", 18525 },
    { "ZJU", "", "", "ASP", "D",         ResidueType::L_PEPTIDE_LINKING, false, "N-SUCCINYL-ASPARTIC ACID", 18526 },
    { "ZQQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-({5-[(3-{[3-(dimethylamino)propyl]amino}-3-oxopropyl)carbamoyl]-1-methyl-1H-pyrrol-3-yl}carbamoyl)-1-methyl-1H-pyrrol-3-yl]-1-methyl-1H-imidazole-2-carboxamide", 18527 },
    { "ZND", "", "", "", "",         ResidueType::NON_POLYMER, false, "Zinc (II) Deuteroporphyrin IX", 18528 },
    { "ZR1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3S,5R)-3-{[6-(difluoromethyl)-5-fluoro-1,2,3,4-tetrahydroisoquinolin-8-yl]oxy}-5-(4-methyl-7H-pyrrolo[2,3-d]pyrimidin-7-yl)cyclopentane-1,2-diol", 18529 },
    { "ZJI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropyl-4-(furan-2-carbonyl)piperazine-1-carboxamide", 18530 },
    { "ZQZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(3-methoxyphenoxy)phenyl]-N~2~-(naphthalene-1-carbonyl)-L-alpha-glutamine", 18531 },
    { "ZNG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9aM,12aS)-12-{[(5-fluoro-1-benzofuran-4-yl)methyl]amino}-7-(trifluoromethyl)-4,5-dihydro-3H-2,4,11,12a-tetraazabenzo[4,5]cycloocta[1,2,3-cd]inden-3-one", 18532 },
    { "ZAW", "", "", "", "",         ResidueType::NON_POLYMER, false, "di(pyridin-3-yl)methanone", 18533 },
    { "ZUT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoranyl-2-[(3-phenylmethoxyphenyl)amino]benzoic acid", 18534 },
    { "Z87", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-tert-butyl-1-(4-methylphenyl)-1H-pyrazol-5-yl]-3-(1,3-thiazol-2-yl)urea", 18535 },
    { "ZEX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-4-{(1E,3E,5E,7E,9E,11E,13E,15E,17E)-18-[(4S)-4-hydroxy-2,6,6-trimethylcyclohex-1-en-1-yl]-3,7,12,16-tetramethyloctadeca-1,3,5,7,9,11,13,15,17-nonaen-1-yl}-2,5,5-trimethylcyclohex-3-en-1-ol", 18536 },
    { "ZUQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-[(6-chloro-[1,3]dioxolo[4,5-b]pyridin-7-yl)amino]-2-pyridyl]cyclopropanecarboxamide", 18537 },
    { "ZMM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-4-[3-(2-oxopyrrolidin-1-yl)phenyl]isoquinolin-1(2H)-one", 18538 },
    { "Z6P", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-N-cyclopropyl-5-(4-{[(2R)-2-(3,5-difluorophenyl)-2-hydroxyacetyl]amino}-2-methylphenyl)pyridine-3-carboxamide", 18539 },
    { "ZZA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-PHENYL-1H-PYRAZOLE-4-CARBOXYLIC ACID", 18540 },
    { "Z76", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2S)-1-(3,5-difluorobenzyl)-2-hydroxy-2-{(2R)-4-[(3-methylphenyl)sulfonyl]piperazin-2-yl}ethyl]-3-{[(2R)-2-(methoxymethyl)pyrrolidin-1-yl]carbonyl}-5-methylbenzamide", 18541 },
    { "Z5J", "", "", "", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "beta-L-Olivopyranose", 18542 },
    { "ZK0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-tert-butyl-4-(2,3,3-trimethyl-3H-indole-5-carbonyl)piperazine-1-carboxamide", 18543 },
    { "Z73", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-6,7-dimethyl-9-propylimidazo[1,5-a]pyrido[3,2-e]pyrazine", 18544 },
    { "ZAS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-azido-5'-deoxyadenosine", 18545 },
    { "ZA6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-N-{[3-(diphenylmethyl)-1,2,4-oxadiazol-5-yl]methyl}-N-methyl-1-(thiophen-2-yl)ethan-1-amine", 18546 },
    { "ZRP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-anilino-6-(hexylamino)-N-methylquinoline-3-carboxamide", 18547 },
    { "Z8I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5S)-3-fluoro-5-[(3aR,9bR)-9b-[(4-fluorophenyl)sulfonyl]-7-(1,1,1,2,3,3,3-heptafluoropropan-2-yl)-1,2,3a,4,5,9b-hexahydro-3H-benzo[e]indole-3-carbonyl]-1-(2-hydroxy-2-methylpropyl)pyrrolidin-2-one", 18548 },
    { "Z63", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-amino-2-(prop-2-en-1-ylamino)-1,3-thiazol-5-yl](pyridin-4-yl)methanone", 18549 },
    { "ZPQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(2R,4S,5S)-5-{[N-{[(3,5-DIMETHYL-1H-PYRAZOL-1-YL)METHOXY]CARBONYL}-3-(METHYLSULFONYL)-L-ALANYL]AMINO}-4-HYDROXY-2,7-DIMETHYLOCTANOYL]-N-ISOBUTYL-L-VALINAMIDE", 18550 },
    { "ZKU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(furan-2-carbonyl)-N-(pyridin-2-yl)piperazine-1-carboxamide", 18551 },
    { "ZKW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2,4-dichlorophenyl)methyl]pyrazole-3,5-dicarboxylic acid", 18552 },
    { "ZP4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-dihydroxy-oxolan-2-yl]methoxy-hydroxy-phosphoryl]oxy-hydroxy-phosphoryl]oxy-hydroxy-phosphoryl] [(2S,3S,5R)-3-azido-5-(5-methyl-2,4-dioxo-pyrimidin-1-yl)oxolan-2-yl]methyl hydrogen phosphate", 18553 },
    { "ZAI", "", "", "LYS", "K",         ResidueType::PEPTIDE_LINKING, false, "(2~{S})-2-azanyl-6-[[(~{R})-[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]-[[(2~{S})-1-oxidanyl-1-oxidanylidene-3-sulfanyl-propan-2-yl]amino]methyl]amino]hexanoic acid", 18554 },
    { "Z61", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-deoxy-alpha-D-arabino-hexopyranose", 18555 },
    { "ZXM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{(2R)-2-(dihydroxyboranyl)-2-[(thiophen-2-ylacetyl)amino]ethyl}-1H-1,2,3-triazole-4-carboxylic acid", 18556 },
    { "Z8R", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(methylsulfonylaminomethyl)phenyl]benzoic acid", 18557 },
    { "ZER", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,11E)-14,16-dihydroxy-3-methyl-3,4,5,6,9,10-hexahydro-1H-2-benzoxacyclotetradecine-1,7(8H)-dione", 18558 },
    { "ZKP", "", "", "", "",         ResidueType::NON_POLYMER, false, "FE3-S4 methylated cluster", 18559 },
    { "ZX8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(2R,3R,4R,5R,6S)-3,4,5-trihydroxy-6-methylpiperidin-2-yl]methyl}-1-benzofuran-2-carboxamide", 18560 },
    { "ZBS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenyl-~{N}-[5-[(1~{S},3~{S})-3-[5-(2-phenylethanoylamino)-1,3,4-thiadiazol-2-yl]cyclohexyl]-1,3,4-thiadiazol-2-yl]ethanamide", 18561 },
    { "ZM8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(cyclopropylamino)piperidin-1-yl]ethanone", 18562 },
    { "ZK1", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[7-morpholin-4-yl-2,3-dioxo-6-(trifluoromethyl)-3,4-dihydroquinoxalin-1(2H)-yl]methyl}phosphonic acid", 18563 },
    { "Z31", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-amino-2-(prop-2-en-1-ylamino)-1,3-thiazol-5-yl](naphthalen-2-yl)methanone", 18564 },
    { "ZN", "", "", "", "",         ResidueType::NON_POLYMER, false, "ZINC ION", 18565 },
    { "ZVK", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl N'-(4-ethylphenyl)-N-methylcarbamimidothioate", 18566 },
    { "ZY9", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "6-(aminomethyl)pyridine-2-carboxylic acid", 18567 },
    { "ZYI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-chloro-1,3-benzoxazol-2-yl)-2-cyclopentylacetamide", 18568 },
    { "ZYV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2S)-4-(7H-PURIN-6-YL)MORPHOLIN-2-YL]METHANAMINE", 18569 },
    { "ZBR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3,5-tris(bromomethyl)benzene", 18570 },
    { "ZRA", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "BENZOYL-ARGININE-ALANINE-FLUORO-METHYL KETONE", 18571 },
    { "ZLA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{2-[3,5-dicyclopropyl-4-(4-{[(quinoxaline-2-carbonyl)amino]methyl}-1H-1,2,3-triazol-1-yl)phenyl]acetamido}cyclohexane-1-carboxylic acid", 18572 },
    { "ZD0", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "methyl 4,6-dideoxy-4-{[(2R)-2,4-dihydroxybutanoyl]amino}-alpha-D-mannopyranoside", 18573 },
    { "ZH4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(3-aminophenyl)buta-1,3-diyn-1-yl]-N-[(2S,3R)-3-hydroxy-1-nitroso-1-oxobutan-2-yl]benzamide", 18574 },
    { "ZMD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-2,1-benzoxaborole-1,3(3H)-diol", 18575 },
    { "ZKV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-chloranyl-4-fluoranyl-phenyl)-[4-fluoranyl-4-[[(5-methylpyridin-2-yl)methylamino]methyl]piperidin-1-yl]methanone", 18576 },
    { "ZCW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-indol-3-yl)ethanol", 18577 },
    { "ZY8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4bS,8R,8aS,14bR)-7-(cyclopropylmethyl)-5,6,7,8,9,14b-hexahydro-8aH-4,8-methanobis[1]benzofuro[3,2-e:2',3'-g]isoquinoline-1,8a-diol", 18578 },
    { "Z1T", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3R,4E)-1,3-dihydroxyoctadec-4-en-2-yl]tetracosanamide", 18579 },
    { "ZJD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-ethylphenyl)thiophene-2-carboxylic acid", 18580 },
    { "Z82", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromobenzoic acid", 18581 },
    { "ZJ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(furan-2-carbonyl)-N-propylpiperazine-1-carboxamide", 18582 },
    { "ZT6", "", "", "TYR", "",         ResidueType::L_PEPTIDE_LINKING, false, "(betaR)-3-chloro-beta-{[tri(propan-2-yl)silyl]oxy}-L-tyrosine", 18583 },
    { "ZLG", "", "", "", "",         ResidueType::NON_POLYMER, false, "antabactin", 18584 },
    { "Z0F", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "alpha-L-idopyranose", 18585 },
    { "Z2F", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-benzothiazole-6-sulfonamide", 18586 },
    { "ZL7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S)-N-cyclopropyl-3-{[(2R)-3-(cyclopropylmethanesulfonyl)-2-{[(1S)-2,2,2-trifluoro-1-(4-fluorophenyl)ethyl]amino}propanoyl]amino}-2-hydroxypentanamide (non-preferred name)", 18587 },
    { "Z7F", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-4-{(3aR,9bR)-7-[(2-chloro-6-fluorophenyl)methoxy]-9b-[(4-fluorophenyl)sulfonyl]-1,2,3a,4,5,9b-hexahydro-3H-benzo[e]indole-3-carbonyl}cyclohexane-1-carboxylic acid", 18588 },
    { "ZKK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-Methylsuccinyl-CoA", 18589 },
    { "ZUV", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (R)-(10-{[(but-3-yn-1-yl)carbamoyl]oxy}decyl)phosphonofluoridate", 18590 },
    { "ZHE", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclohexylmethyl 2-acetamido-2-deoxy-beta-D-glucopyranoside", 18591 },
    { "ZS2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-4-[4-fluoranyl-3-(isoquinolin-1-ylmethylcarbamoyl)phenyl]-~{N}-(1~{H}-indazol-5-yl)-6-methyl-2-oxidanylidene-3,4-dihydro-1~{H}-pyrimidine-5-carboxamide", 18592 },
    { "ZP0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(2S)-5,5-dimethyl-1,4-dioxan-2-yl]methyl}-4-(3-hydroxybenzoyl)piperazine-1-carboxamide", 18593 },
    { "ZO6", "", "", "", "",         ResidueType::NON_POLYMER, false, "thieno[3,2-c][2,6]naphthyridine", 18594 },
    { "ZFP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-{5-[(2E)-but-2-en-2-yl]thiophen-2-yl}phenyl)azetidine", 18595 },
    { "Z50", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "3-{[(3-{[(2-aminoethyl)sulfanyl]methyl}-5-(4-methyl-1H-1,2,3-triazol-1-yl)phenyl)methyl]sulfanyl}propanoic acid", 18596 },
    { "Z4K", "", "", "GLC", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-O-sulfo-alpha-D-glucopyranose", 18597 },
    { "ZLJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloroethane-1-sulfonic acid", 18598 },
    { "ZVR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[3-(2-amino-4-oxo-3,4-dihydro-5H-pyrrolo[3,2-d]pyrimidin-5-yl)propyl]-2-fluorobenzoyl}-L-glutamic acid", 18599 },
    { "ZFS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-4-[4-({[3-(trifluoromethyl)phenyl]carbamoyl}amino)phenoxy]pyridine-2-carboxamide", 18600 },
    { "ZZW", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(4-fluorobenzyl)-N-hydroxy-9H-beta-carboline-3-carboxamide", 18601 },
    { "ZZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-FORMYLTETRAHYDROPTERIN", 18602 },
    { "ZVE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-[1-methyl-4-(trifluoromethyl)-1H-imidazol-2-yl]piperidine", 18603 },
    { "ZBL", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-chloro-11-(1-beta-D-glucopyranuronosylpiperidin-4-ylidene)-3-hydroxy-6,11-dihydro-5H-benzo[5,6]cyclohepta[1,2-b]pyridine", 18604 },
    { "ZVJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Fenoterol", 18605 },
    { "Z34", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-[5-[AMINO(IMINO)METHYL]-2-HYDROXYPHENOXY]-3,5-DIFLUORO-6-[3-(4,5-DIHYDRO-1-METHYL-1H-IMIDAZOL-2-YL)PHENOXY]PYRIDIN-4-YL]-N-METHYLGLYCINE", 18606 },
    { "ZB1", "", "", "GLC", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "3-O-methyl-alpha-D-glucopyranose", 18607 },
    { "ZBC", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "(2S)-3-(4-AMINO-5-BROMO-2-OXOPYRIMIDIN-1(2H)-YL)-2-HYDROXYPROPYL DIHYDROGEN PHOSPHATE", 18608 },
    { "ZRY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1Z,3Z)-3-(2-phenylhydrazinylidene)-2,3-dihydro-1H-isoindol-1-imine", 18609 },
    { "ZGL", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "D-alpha-glutamine", 18610 },
    { "ZGE", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "5-acetamido-2,6-anhydro-4-carbamimidamido-3,4,5-trideoxy-3-fluoro-D-glycero-D-galacto-non-2-enonic acid", 18611 },
    { "ZYC", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2E)-3-(4-hydroxy-3-methoxyphenyl)prop-2-enoate", 18612 },
    { "ZKA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-methylcyclopropyl)methyl {(2R,4S,6S,12Z,13aS,14aR,16aS)-2-[(7-methoxy-3-methylquinoxalin-2-yl)oxy]-14a-[(1-methylcyclopropane-1-sulfonyl)carbamoyl]-5,16-dioxo-1,2,3,5,6,7,8,9,10,11,13a,14,14a,15,16,16a-hexadecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecin-6-yl}carbamate", 18613 },
    { "ZGS", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-2-oxidanyl-3-[oxidanyl-[2-(trimethyl-$l^{4}-azanyl)ethoxy]phosphoryl]oxy-propyl] (9~{Z},12~{Z},15~{Z})-octadeca-9,12,15-trienoate", 18614 },
    { "Z41", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-hydroxypropane-1,2-diyl dihexadecanoate", 18615 },
    { "ZYG", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-{hydroxy[(5S,6R)-6-hydroxy-6-{[(1S)-3-{[(3S)-1-hydroxy-2-oxoazepan-3-yl]amino}-1-methyl-3-oxopropyl]oxy}-5-({[(4S)-2-(2-hydroxyphenyl)-4,5-dihydro-1,3-oxazol-4-yl]carbonyl}amino)hexyl]amino}-9-oxononanoic acid", 18616 },
    { "ZWK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(1-aminophthalazin-6-yl)piperazin-1-yl](2-methylphenyl)methanone", 18617 },
    { "ZK8", "", "", "", "",         ResidueType::NON_POLYMER, false, "hexyl-[2-(3-oxidanylpyridin-2-yl)pyridin-3-yl]oxy-phosphinic acid", 18618 },
    { "Z46", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-propyl-4,5,6,7-tetrahydro-1H-indazole-3-carbohydrazide", 18619 },
    { "ZR", "", "", "", "",         ResidueType::NON_POLYMER, false, "ZIRCONIUM ION", 18620 },
    { "ZG6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-methyl-1,2-oxazol-5-yl)acetamide", 18621 },
    { "ZXD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4S,5R)-2-(1-methylethyl)piperidine-3,4,5-triol", 18622 },
    { "ZK9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-AMINOMETHYLPHENYL-OXY-]-[BENZAMIDIN-3-YLOXY]-3,5-DIFLUORO-4-METHYL-PYRIDINE", 18623 },
    { "ZL4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S,6S,18R,27R)-6-(6,6-dihydroxyoctyl)-5,8,18,27,34-pentaazahexacyclo[25.2.2.1~7,10~.1~11,15~.1~14,18~.0~1,3~]tetratriaconta-7,9,11(33),12,14,16-hexaene-4,32-dione (non-preferred name)", 18624 },
    { "ZL5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-fluoro-5-(trifluoromethyl)phenyl]-7-methyl-1-[(2-methyl-2H-tetrazol-5-yl)methyl]-1H-indazole", 18625 },
    { "ZYW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2S)-4-(5-BROMO-1H-PYRAZOLO[3,4-B]PYRIDIN-4-YL)MORPHOLIN-2-YL]METHANAMINE", 18626 },
    { "ZYS", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-amino-2-(tert-butylamino)-1,3-thiazol-5-yl](phenyl)methanone", 18627 },
    { "ZNQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3S,4R,5S,6S)-5,6-dihydroxycyclohexane-1,2,3,4-tetrayl tetrakis[dihydrogen (phosphate)]", 18628 },
    { "ZHF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-1-(6,7-dihydrothieno[3,2-c]pyridin-5(4H)-yl)-1-oxopentan-2-yl]-3-[(1H-imidazol-1-yl)methyl]benzamide", 18629 },
    { "ZJ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2,6-dimethylphenyl)thiophene-2-carboxylic acid", 18630 },
    { "ZYD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S,5Z)-5-{(2E)-2-[(3aR,7aS)-7a-(7-hydroxy-7-methyloctyl)octahydro-4H-inden-4-ylidene]ethylidene}-4-methylidenecyclohexane-1,3-diol", 18631 },
    { "ZMI", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}'-(2-fluorophenyl)-5-methyl-1,2-oxazole-3-carbohydrazide", 18632 },
    { "ZIP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-METHYLBUT-2-EN-1-YL)-9H-PURIN-6-AMINE", 18633 },
    { "Z62", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-amino-2-(prop-2-en-1-ylamino)-1,3-thiazol-5-yl](3-nitrophenyl)methanone", 18634 },
    { "ZWW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(2-hydroxy-2-oxoethyl)-5-[[4-(2-hydroxy-2-oxoethyl)-5-[[4-(2-hydroxy-2-oxoethyl)-5-[[4-(2-hydroxy-2-oxoethyl)-5-[[4-(2-hydroxy-2-oxoethyl)-3-(3-hydroxy-3-oxopropyl)-5-methyl-1~{H}-pyrrol-2-yl]methyl]-3-(3-hydroxy-3-oxopropyl)-1~{H}-pyrrol-2-yl]methyl]-3-(3-hydroxy-3-oxopropyl)-1~{H}-pyrrol-2-yl]methyl]-3-(3-hydroxy-3-oxopropyl)-1~{H}-pyrrol-2-yl]methyl]-1~{H}-pyrrol-3-yl]propanoic acid", 18635 },
    { "ZLO", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3-methylsulfanyl-1,2,4-thiadiazol-5-yl)ethanamide", 18636 },
    { "Z7Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "biphenyl-4-carboxylic acid", 18637 },
    { "Z94", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(4S)-2,5-dioxoimidazolidin-4-yl]phenyl}acetamide", 18638 },
    { "ZAP", "", "", "", "",         ResidueType::NON_POLYMER, false, "[N-(BENZYLOXYCARBONYL)AMINO](4-AMIDINOPHENYL)METHANE-PHOSPHONATE", 18639 },
    { "ZX5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1H-indol-3-yl)-N-{[(2R,3R,4R,5R,6S)-3,4,5-trihydroxy-6-methylpiperidin-2-yl]methyl}propanamide", 18640 },
    { "Z72", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(cyclopentyloxy)-4-[(3,5-dichloropyridin-4-yl)amino]-7-methoxy-2H-chromen-2-one", 18641 },
    { "ZOP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z)-N-ETHYL-N-METHYL-2-OXO-3-(PHENYL{[4-(PIPERIDIN-1-YLMETHYL)PHENYL]AMINO}METHYLIDENE)-2,3-DIHYDRO-1H-INDOLE-6-CARBOXAMIDE", 18642 },
    { "ZKO", "", "", "GLN", "Q",         ResidueType::L_PEPTIDE_LINKING, false, "N-SUCCINYL-GLUTAMINE", 18643 },
    { "ZRE", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-fluoro-2-oxo-1,2,3,4-tetrahydroquinoline-6-carboxylic acid", 18644 },
    { "ZZ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-4-(2,4-DICHLOROPHENYL)-N-ETHYLTHIENO[2,3-D]PYRIMIDINE-6-CARBOXAMIDE", 18645 },
    { "ZZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[3-(2-METHOXYPHENYL)-4-OXO-3,4,5,6,7,8-HEXAHYDROQUINAZOLIN-2-YL]SULFANYL}-N-QUINOXALIN-6-YLACETAMIDE", 18646 },
    { "ZRT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-{[(4P)-4-{4-[(dimethylamino)methyl]-3-phenyl-1H-pyrazol-1-yl}pyrimidin-2-yl]amino}-4-methoxy-2-(morpholin-4-yl)phenyl]propanamide", 18647 },
    { "ZTK", "", "", "ALA", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-3-cyanopropanoic acid", 18648 },
    { "Z5X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-methyl-2-oxoimidazolidin-1-yl)-4,6-bis(trifluoromethyl)phenyl (4-fluorophenyl)methylcarbamate", 18649 },
    { "ZVX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-difluoro-N-[1-(5-{[2-(4-fluorophenoxy)ethyl]sulfanyl}-4-methyl-4H-1,2,4-triazol-3-yl)ethyl]benzamide", 18650 },
    { "Z4U", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "methyl 4-thio-alpha-D-xylopyranoside", 18651 },
    { "ZYZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{(2S)-2-[(tert-butoxycarbonyl)amino]-3-methoxy-3-oxopropyl}phenyl)methaneseleninic acid", 18652 },
    { "ZT0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-CARBOXY-1,3-BENZODIOXOL-5-YL)-N-{2-[(4-METHOXYBENZYL)CARBAMOYL]BENZYL}-N-METHYLMETHANAMINIUM", 18653 },
    { "ZO5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2H-1,3-benzodioxol-5-yl)methyl]-4-(furan-2-carbonyl)piperazine-1-carboxamide", 18654 },
    { "ZVH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R)-2-(thiophen-3-yl)cyclopentane-1-carboxylic acid", 18655 },
    { "ZDU", "", "", "DU", "U",         ResidueType::DNA_LINKING, false, "5-(3-AMINOPROPYL)-2'-DEOXYURIDINE-5'-MONOPHOSPHATE", 18656 },
    { "ZSA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-(3-amino-1H-isoindol-1-ylidene)hydrazine-1-carboximidamide", 18657 },
    { "Z3Q", "", "", "NAG", "",         ResidueType::D_SACCHARIDE, false, "2-azidoethyl 2-acetamido-2-deoxy-beta-D-glucopyranoside", 18658 },
    { "Z30", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-tert-butyl-4,5,6,7-tetrahydro-1H-indazole-3-carbohydrazide", 18659 },
    { "ZME", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(3-methyl-1H-pyrrol-1-yl)-9H-purine", 18660 },
    { "ZA3", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRIHYDROXY-[[(2-NITROPHENYL)CARBONYLAMINO]METHYL]BORON", 18661 },
    { "ZKZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-4-[5-(phenoxymethyl)furan-2-carbonyl]piperazine-1-carboxamide", 18662 },
    { "ZNS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-oxo-4-(phosphonooxy)butanoic acid", 18663 },
    { "ZCY", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "(S)-1'-(2',3'-DIHYDROXYPROPYL)-CYTOSINE", 18664 },
    { "ZPN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,4E)-N-[(S)-[(1S,2E,5S,8E,10Z,17S)-3,11-dimethyl-19-methylidene-7,13-dioxo-6,21-dioxabicyclo[15.3.1]henicosa-2,8,10-trien-5-yl](hydroxy)methyl]hexa-2,4-dienamide", 18665 },
    { "ZPB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(propan-2-yl)-4-(thiophene-2-carbonyl)piperazine-1-carboxamide", 18666 },
    { "ZRL", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-BROMO-2-PYRIDIN-4-YL-5H-THIENO[3,2-C]PYRIDIN-4-ONE", 18667 },
    { "Z96", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl 4-{(11S)-8-chloro-6-[(R)-hydroxy(1-methyl-1H-imidazol-5-yl)methyl]-11H-benzo[5,6]cyclohepta[1,2-b]pyridin-11-yl}piperazine-1-carboxylate", 18668 },
    { "ZJK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-oxidanyl-6,8,9,11-tetraphenyl-2,4-dioxa-6,8,9,11-tetraza-1$l^{5},5$l^{4}-diruthenatricyclo[3.3.3.0^{1,5}]undecane", 18669 },
    { "ZDL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dimethylimidazolidine", 18670 },
    { "Z7G", "", "", "", "",         ResidueType::NON_POLYMER, false, "{3,5-dichloro-4-[4-methoxy-3-(propan-2-yl)phenoxy]phenyl}methanol", 18671 },
    { "ZT4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{(E)-[(2R)-2-HYDROXY-2,3-DIHYDRO-1H-INDEN-1-YLIDENE]METHYL}-1,3-BENZODIOXOLE-4-CARBOXYLIC ACID", 18672 },
    { "ZD4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloroadenosine 5'-(trihydrogen diphosphate)", 18673 },
    { "Z13", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-N-[4-(trifluoromethyl)benzyl]-1-[4-(trifluoromethyl)phenyl]methanimine", 18674 },
    { "ZHZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-METHOXYPHENYL)ACETAMIDE", 18675 },
    { "ZNF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-N-(4-chloro-3-fluorophenyl)-1-[(3R,5S)-3,4,5-trimethylpiperazine-1-carbonyl]piperidine-3-carboxamide", 18676 },
    { "Z9A", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N~2~-[4-(4-bromophenyl)butanoyl]-D-asparaginyl-L-alaninate", 18677 },
    { "Z3F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-N-(4-chloro-3-fluorophenyl)-1-(4-methylpiperazine-1-carbonyl)piperidine-3-carboxamide", 18678 },
    { "ZFY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{2-[(cyclopropanesulfonyl)amino]-1,3-thiazol-4-yl}-2-methyl-N-{5-[6-(trifluoromethyl)pyrazin-2-yl]pyridin-2-yl}propanamide", 18679 },
    { "ZZD", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-TRITYL-L-CYSTEINE", 18680 },
    { "ZGO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-N-{(1S)-1-cyano-2-[(3S)-2-oxopyrrolidin-3-yl]ethyl}-6,6-dimethyl-3-[3-methyl-N-({1-[(2-methylpropane-2-sulfonyl)methyl]cyclohexyl}carbamoyl)-L-valyl]-3-azabicyclo[3.1.0]hexane-2-carboxamide", 18681 },
    { "ZOW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3S,4R,5S,6S)-2,3-dihydroxy-5,6-bis(phosphonooxy)cyclohexane-1,4-diyl bis[trihydrogen (diphosphate)]", 18682 },
    { "ZHJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-N-[2-(4-hydroxy-3-methoxyphenyl)ethyl]-6-oxo-2-phenyl-1,6-dihydropyrimidine-4-carboxamide", 18683 },
    { "ZI7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-bis(fluoranyl)-3-[[6-(trifluoromethyl)-[1,3]thiazolo[5,4-b]pyridin-2-yl]methoxy]benzamide", 18684 },
    { "ZYR", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6,7,8-TETRAHYDRO[1]BENZOTHIENO[2,3-D]PYRIMIDIN-4(3H)-ONE", 18685 },
    { "ZHW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-amino-2,3-dihydro-1H-inden-4-yl sulfurofluoridate", 18686 },
    { "ZTW", "", "", "", "",         ResidueType::NON_POLYMER, false, "RALOXIFENE CORE", 18687 },
    { "ZEM", "", "", "", "",         ResidueType::NON_POLYMER, false, "20-OXO-PROTOPORPHYRIN IX CONTAINING ZN(II)", 18688 },
    { "ZJA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-methylphenyl)thiophene-2-carboxylic acid", 18689 },
    { "ZS9", "", "", "", "",         ResidueType::NON_POLYMER, false, "dehydrocostus lactone, bound form", 18690 },
    { "Z2T", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(1S)-1,5-anhydro-1-(3-chloro-2-hydroxy-5-methoxyphenyl)-D-glucitol", 18691 },
    { "Z3L", "", "", "GAL", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2,3,4,6-tetra-O-acetyl-beta-D-galactopyranose", 18692 },
    { "ZS4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(difluoromethyl)-1-(4,6-dimorpholin-4-yl-1,3,5-triazin-2-yl)-1H-benzimidazole", 18693 },
    { "ZQ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[4-(4-chlorophenyl)piperidine-1-sulfonyl]pyridine-2-carbonyl}glycine", 18694 },
    { "ZQK", "", "", "", "",         ResidueType::NON_POLYMER, false, "Dehydroepiandrosterone sulfate", 18695 },
    { "ZG1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-5-[3-(2-oxo-2-pyrrolidin-1-ylethyl)-1,2,4-oxadiazol-5-yl]-N-(tetrahydro-2H-pyran-4-yl)-1H-pyrazolo[3,4-b]pyridin-4-amine", 18696 },
    { "ZVO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-1,5-dihydro-1,4,5,6,8-pentaazaacenaphthylen-3-amine", 18697 },
    { "ZV8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-tert-butyl-5,6,7,8-tetrahydropyrido[4,3-d]pyrimidine", 18698 },
    { "Z2C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({2-[(1R,2R,3R,5S)-3,5-dihydroxy-2-{(3S)-3-hydroxy-4-[3-(methoxymethyl)phenyl]butyl}cyclopentyl]ethyl}sulfanyl)butanoic acid", 18699 },
    { "ZVY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(4-cyanophenyl)-3-[(4-pyridin-2-ylpiperazin-1-yl)methyl]phenoxy]acetic acid", 18700 },
    { "ZH5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-[(2-chlorophenyl)sulfanyl]-1H-pyrazolo[3,4-b]pyrazin-6-yl}-4-methylpiperidin-4-amine", 18701 },
    { "ZHH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-METHOXYPHENYL)ETHANAMINE", 18702 },
    { "ZY0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2R)-1-BENZYL-2-HYDROXY-3-{[3-(TRIFLUOROMETHYL)BENZYL]AMINO}PROPYL]-4-ETHYL-8-(2-OXOPYRROLIDIN-1-YL)QUINOLINE-6-CARBOXAMIDE", 18703 },
    { "ZJ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{R})-2,3-dihydro-1~{H}-inden-1-yl]-5-[4-(dimethylcarbamoyl)-3-oxidanyl-phenyl]-1,2-oxazole-3-carboxamide", 18704 },
    { "ZZ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-hydroxy{[(1R)-1-hydroxyundecyl]oxy}phosphoryl]adenosine", 18705 },
    { "ZIT", "", "", "", "",         ResidueType::NON_POLYMER, false, "AZITHROMYCIN", 18706 },
    { "ZTO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{[(3R)-5-fluoro-2-oxo-2,3-dihydro-1H-indol-3-yl]methyl}phenyl)-4-methoxybenzamide", 18707 },
    { "Z3D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3S,4S,6R)-4-amino-2,3-dihydroxy-6-(hydroxymethyl)cyclohexyl alpha-D-glucopyranoside", 18708 },
    { "Z26", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-chloro-2-methoxyphenyl)-N-(isoquinolin-4-yl)acetamide", 18709 },
    { "ZJW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(3-ethyl-4H-1,2,4-triazol-4-yl)ethyl]-4-(5-methylthiophene-2-carbonyl)piperazine-1-carboxamide", 18710 },
    { "ZW0", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[[4-[(6-carboxypyridin-2-yl)methyl]-7-(3-sulfopropyl)-1,4,7-triazonan-1-yl]methyl]pyridine-2-carboxylic acid", 18711 },
    { "Z5D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-{2-[4-([1,1'-biphenyl]-4-yl)-1,3-thiazol-2-yl]hydrazinylidene}-3-(2-nitrophenyl)propanoic acid", 18712 },
    { "Z16", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(1S)-1,5-anhydro-1-(3-chloro-2,5-dihydroxyphenyl)-D-glucitol", 18713 },
    { "ZVZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(4-CYANOPHENYL)-3-{[4-(PYRIDIN-2-YL)PIPERAZIN-1-YL]METHYL}PHENOXY]-N-METHYLACETAMIDE", 18714 },
    { "ZTG", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "(betaR)-3-chloro-beta-{[tri(propan-2-yl)silyl]oxy}-D-tyrosine", 18715 },
    { "Z4Y", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "6-thio-alpha-D-mannopyranose", 18716 },
    { "ZBH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-N,2-dimethyl-4,5,6,7-tetrahydro-1,3-benzothiazole-4-carboxamide", 18717 },
    { "ZN8", "", "", "", "",         ResidueType::NON_POLYMER, false, "Trimethyltin chloride", 18718 },
    { "ZTX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-((4-(4-HYDROXYPIPERIDIN-1-YL)PHENYL)AMINO)-5,11-DIMETHYL-5H-BENZO[E]PYRIMIDO [5,4-B][1,4]DIAZEPIN-6(11H)-ONE", 18719 },
    { "ZS3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-N-[(1R,2S)-2-fluorocyclopropyl]-5-{[(1M,2'M)-3'-fluoro-2-oxo-2H-[1,2'-bipyridin]-3-yl]amino}-7-(methylamino)pyrazolo[1,5-a]pyrimidine-3-carboxamide", 18720 },
    { "ZM6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(cyclopropylmethyl)-4-(3,4-dichlorobenzoyl)piperazine-1-carboxamide", 18721 },
    { "ZRF", "", "", "ALA,SER,GLY", "ASG",         ResidueType::L_PEPTIDE_LINKING, false, "2-[(4E)-2-[(1S)-1-aminoethyl]-4-(hydroxymethylidene)-5-oxo-4,5-dihydro-1H-imidazol-1-yl]acetic acid", 18722 },
    { "ZU0", "", "", "THR", "T",         ResidueType::L_PEPTIDE_LINKING, false, "O-tert-butyl-L-threonine", 18723 },
    { "ZUG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethylpyridine-3-sulfonamide", 18724 },
    { "ZBZ", "", "", "CYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "S-(phenylcarbonyl)-L-cysteine", 18725 },
    { "Z6J", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "alpha-L-ribofuranose", 18726 },
    { "Z8B", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-azido-8-bromo-5'-deoxyadenosine", 18727 },
    { "Z3R", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1,3-benzothiazol-2-yl)thiophene-2-sulfonamide", 18728 },
    { "Z8G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3R,3aS,9bS)-9b-[(4-fluorophenyl)sulfonyl]-7-(1,1,1,2,3,3,3-heptafluoropropan-2-yl)-2,3,3a,4,5,9b-hexahydro-1H-cyclopenta[a]naphthalen-3-yl]-2-hydroxy-2-methylpropanamide", 18729 },
    { "ZNH", "", "", "", "",         ResidueType::NON_POLYMER, false, "PROTOPORPHYRIN IX CONTAINING ZN", 18730 },
    { "ZOE", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-({5-[(3aS,4S,5S,6aR)-5-oxido-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanoyl}amino)hexanoic acid", 18731 },
    { "Z6H", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "alpha-L-altropyranose", 18732 },
    { "ZMX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2M)-N-(1,5-dimethyl-3-oxo-2-phenyl-2,3-dihydro-1H-pyrazol-4-yl)-2-[5-(4-methylphenyl)-1,3-oxazol-2-yl]benzamide", 18733 },
    { "ZZO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[4-amino-3-(3-fluoro-4-hydroxyphenyl)-1H-pyrazolo[3,4-d]pyrimidin-1-yl]methyl}-5-methyl-3-(2-methylphenyl)quinazolin-4(3H)-one", 18734 },
    { "ZI8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(4-chlorophenyl)oxetan-3-yl]-4-[(3S)-3-hydroxypyrrolidin-1-yl]benzamide", 18735 },
    { "ZW7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S)-2-[(1R,5S,6S)-6-(hydroxymethyl)-3-azabicyclo[3.1.0]hexan-3-yl]-2-oxo-1-[3-(trifluoromethyl)phenyl]ethyl}-4'-(trifluoromethyl)[1,1'-biphenyl]-2-carboxamide", 18736 },
    { "Z1E", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(tert-butoxycarbonyl)-3-methyl-L-valyl-(4R)-4-[(7-chloro-4-methoxyisoquinolin-1-yl)oxy]-N-[(1R,2R)-1-[(cyclopropylsulfonyl)carbamoyl]-2-(difluoromethyl)cyclopropyl]-L-prolinamide", 18737 },
    { "ZBF", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-gamma-glutamyl-N-(3-ethynylphenyl)-N-hydroxy-L-glutaminylglycine", 18738 },
    { "Z8H", "", "", "", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "beta-L-gulopyranose", 18739 },
    { "ZVU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1-(5-{[(4-fluorophenyl)methyl]sulfanyl}-4-methyl-4H-1,2,4-triazol-3-yl)ethyl]-2-(trifluoromethyl)benzamide", 18740 },
    { "Z2V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R,3S,4R,5S)-3-{(1R)-2-[(2R,4r,6S)-2,6-dihydroxypiperidin-4-yl]-1-hydroxyethyl}-4-hydroxy-1,5-dimethylcyclohexyl]benzamide", 18741 },
    { "ZT1", "", "", "LYS", "",         ResidueType::NON_POLYMER, false, "N~6~-[(1-methyl-1H-imidazol-5-yl)methyl]-N~6~-propan-2-yl-L-lysine", 18742 },
    { "ZN2", "", "ZN", "", "",         ResidueType::NON_POLYMER, true, "ZINC ION ON 3-FOLD CRYSTAL AXIS", 18743 },
    { "ZNI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,5S,6r)-N-[(1P,7S,9S,13S,20M)-20-{5-(4-cyclopropylpiperazin-1-yl)-2-[(1S)-1-methoxyethyl]pyridin-3-yl}-21-ethyl-17,17-dimethyl-8,14-dioxo-15-oxa-4-thia-9,21,27,28-tetraazapentacyclo[17.5.2.1~2,5~.1~9,13~.0~22,26~]octacosa-1(24),2,5(28),19,22,25-hexaen-7-yl]-3-oxabicyclo[3.1.0]hexane-6-carboxamide", 18744 },
    { "ZWE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-aminopyrimidin-5-yl)-N'-[(1R)-1-(5,7-difluoro-3-methyl-1-benzofuran-2-yl)-2,2,2-trifluoroethyl]urea", 18745 },
    { "ZXB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4S,5R)-2-benzylpiperidine-3,4,5-triol", 18746 },
    { "Z90", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({(4-carboxybutyl)[2-(2-{[4-(2-phenylethyl)benzyl]oxy}phenyl)ethyl]amino}methyl)benzoic acid", 18747 },
    { "ZTS", "", "", "", "",         ResidueType::NON_POLYMER, false, "[({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)amino](oxo)acetic acid", 18748 },
    { "ZO7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-chloro-5-[({2-[3-(prop-1-en-2-yl)phenyl]propan-2-yl}carbamoyl)amino]phenyl}-beta-D-arabinopyranosylamine", 18749 },
    { "ZGU", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "(S)-1'-(2',3'-DIHYDROXYPROPYL)-GUANINE", 18750 },
    { "ZC9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2P)-5-fluoro-2-(1H-pyrazol-5-yl)pyridine", 18751 },
    { "ZON", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1,2-benzoxazol-3-yl)methanesulfonamide", 18752 },
    { "Z5H", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-1-{3-[1-(4-methylphenyl)cyclopentyl]-1,2,4-oxadiazol-5-yl}-N-[(thiophen-2-yl)methyl]methanamine", 18753 },
    { "ZKG", "", "", "", "",         ResidueType::NON_POLYMER, false, "ZIRCONIUM(IV) PHOSPHOTUNGSTATE KEGGIN", 18754 },
    { "ZQ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-butyl-4-(5-methylfuran-2-carbonyl)piperazine-1-carboxamide", 18755 },
    { "ZGM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-hydroxy-2-oxoheptanedioic acid", 18756 },
    { "ZZX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-2-(3-chloro-4-fluorobenzyl)-8-ethyl-10-hydroxy-N,6-dimethyl-1,9-dioxo-1,2,6,7,8,9-hexahydropyrazino[1',2':1,5]pyrrolo[2,3-d]pyridazine-4-carboxamide", 18757 },
    { "Z9M", "", "", "GCS", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-amino-2-deoxy-4-O-phosphono-beta-D-glucopyranose", 18758 },
    { "ZB2", "", "", "GLC", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-O-methyl-alpha-D-glucopyranose", 18759 },
    { "Z5L", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "methyl 2-thio-alpha-D-mannopyranoside", 18760 },
    { "Z2D", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "alpha-L-allopyranose", 18761 },
    { "Z15", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(1S)-1,5-anhydro-1-(4-chloro-2,5-dihydroxyphenyl)-D-glucitol", 18762 },
    { "ZOQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(3P)-3-[3-(dimethylsulfamoyl)phenyl]-1H-pyrrolo[2,3-c]pyridin-5-yl}cyclopropanecarboxamide", 18763 },
    { "ZKL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-butyl-4-(furan-2-carbonyl)-2-methylpiperazine-1-carboxamide", 18764 },
    { "Z2M", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyclopropyl-4-(furan-2-yl)-1H-pyrazolo[3,4-b]pyridine", 18765 },
    { "ZYA", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "BENZOYL-TYROSINE-ALANINE-FLUORO-METHYL KETONE", 18766 },
    { "ZIR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-methylbut-2-en-1-yl)adenosine", 18767 },
    { "ZFW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-5-chloro-2-{4-(1-beta-D-glucopyranuronosylpiperidin-4-yl)-5-methyl-2-[(propan-2-yl)oxy]anilino}pyrimidine", 18768 },
    { "ZOZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-KETO-DECANOYL-COA", 18769 },
    { "ZRR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5P)-3-({(8R)-5-[(4-aminopiperidin-1-yl)methyl]pyrrolo[2,1-f][1,2,4]triazin-4-yl}amino)-5-[2-(propan-2-yl)-2H-tetrazol-5-yl]phenol", 18770 },
    { "ZG4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-{2-[(cyclopropanesulfonyl)amino]-1,3-thiazol-4-yl}cyclopropyl)-5-(6-ethoxypyrazin-2-yl)pyridine-2-carboxamide", 18771 },
    { "Z67", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-N-(2,6-difluorophenyl)-2-[(4-sulfamoylphenyl)amino]-1,3-thiazole-5-carboxamide", 18772 },
    { "ZV5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-1,3,7-triazaspiro[4.5]decane-2,4-dione", 18773 },
    { "ZNB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[6-azanyl-9-[(2R,3R,4S,5R)-5-[[(azanylidene-$l^{4}-azanylidene)amino]methyl]-3,4-bis(oxidanyl)oxolan-2-yl]purin-8-yl]sulfanyl-N-[[(2R,3S,4R,5R)-5-(6-azanyl-8-bromanyl-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl]ethanamide", 18774 },
    { "ZR6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-3-(2-oxoimidazolidin-1-yl)benzoic acid", 18775 },
    { "ZKD", "", "", "", "",         ResidueType::NON_POLYMER, false, "URIDINE-DIPHOSPHATE-1-DEOXY-1-THIO-N-ACETYLGLUCOSAMINE", 18776 },
    { "ZUS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-oxo-2H-1-benzopyran-7-yl)oxy]-N-[(4-sulfamoylphenyl)methyl]acetamide", 18777 },
    { "ZOD", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3R,4R,5R)-5-[[[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxymethyl]-2,4-bis(oxidanyl)oxolan-3-yl] ethanoate", 18778 },
    { "ZXC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(9H-purin-6-yl)thiophene-2-carboxamide", 18779 },
    { "ZC0", "", "", "", "",         ResidueType::NON_POLYMER, false, "Contezolid", 18780 },
    { "Z19", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-indazole-3-carbohydrazide", 18781 },
    { "ZQ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-butyl-4-(thiophene-2-carbonyl)piperazine-1-carboxamide", 18782 },
    { "Z81", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-2-amino-5-(2',5'-difluorobiphenyl-3-yl)-3-methyl-5-pyridin-4-yl-3,5-dihydro-4H-imidazol-4-one", 18783 },
    { "ZLX", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2~{S},4~{S})-1-(furan-2-ylcarbonyl)-4-oxidanyl-pyrrolidine-2-carboxylate", 18784 },
    { "ZO3", "", "", "", "",         ResidueType::NON_POLYMER, true, "ZINC ION, 3 WATERS COORDINATED", 18785 },
    { "ZEN", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(6-CHLORO-NAPHTHALENE-2-SULFONYL)-PIPERAZIN-1-YL]- (3,4,5,6-TETRAHYDRO-2H-[1,4']BIPYRIDINYL-4-YL)- METHANONE", 18786 },
    { "Z3P", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3',3''-phosphoryltripropanoic acid", 18787 },
    { "ZZK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-AMINO-5-(1,3-BENZODIOXOL-4-YL)PYRIDIN-3-YL]BENZAMIDE", 18788 },
    { "ZJE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(2S)-oxolan-2-yl]methyl}-4-(thiophene-2-carbonyl)piperazine-1-carboxamide", 18789 },
    { "ZI6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[5-bromanyl-4-[4-(trifluoromethyl)phenyl]-1,3-oxazol-2-yl]methoxy]-2,6-bis(fluoranyl)benzamide", 18790 },
    { "ZMK", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 7-{[2-({N-[(2S)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alanyl}amino)ethyl]sulfanyl}-7-oxoheptanoate", 18791 },
    { "ZD7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,7-diethyl-1-{[2'-(1H-tetrazol-5-yl)biphenyl-4-yl]methyl}-3,4-dihydro-1,6-naphthyridin-2(1H)-one", 18792 },
    { "ZUW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,3-dihydro-1,4-benzoxazepin-4(5H)-yl)ethan-1-one", 18793 },
    { "Z7I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3,5-dichloro-4-{[6-methoxy-5-(propan-2-yl)pyridin-3-yl]oxy}phenyl)-2-[1-(methylsulfonyl)piperidin-4-yl]acetamide", 18794 },
    { "Z3A", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(2R,3R)-1,3-dihydroxybutan-2-yl]amino}-6-phenylpyrrolo[1,2-b]pyridazine-3-carboxamide", 18795 },
    { "ZW3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{6-[(Z)-(2,4-dioxo-1,3-thiazolidin-5-ylidene)methyl]imidazo[1,2-a]pyridin-2-yl}acetamide", 18796 },
    { "Z27", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-{3-chloro-4-[(5-chloro-1,3-benzothiazol-2-yl)sulfanyl]phenyl}-4-(trifluoromethyl)benzenesulfonamide", 18797 },
    { "Z2Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(methanesulfonyl)quinoline", 18798 },
    { "ZQN", "", "", "VAL", "V",         ResidueType::L_PEPTIDE_LINKING, false, "N-(TERT-BUTYLOXYCARBONYL)-VALINE", 18799 },
    { "ZI1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1R)-1-[5-bromanyl-4-[4-(trifluoromethyl)phenyl]-1,3-oxazol-2-yl]ethoxy]-2,6-bis(fluoranyl)benzamide", 18800 },
    { "Z3J", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-2-(4-hydroxyphenyl)-N-methyl-4-[(2-oxa-6-azaspiro[3.4]octan-6-yl)methyl]-1-benzofuran-3-carboxamide", 18801 },
    { "ZP6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-phenyl-2-[[(2S)-1-phenylmethoxycarbonylpyrrolidin-2-yl]carbonylamino]propanoic acid", 18802 },
    { "Z17", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(7-amino-1-methyl-4,5-dioxo-1,4,5,6-tetrahydropyrimido[4,5-c]pyridazin-3-yl)butanoic acid", 18803 },
    { "ZPE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-{[(S)-(2-aminoethoxy)(hydroxy)phosphoryl]oxy}-2-(tetradec-5-enoyloxy)propyl (11Z)-octadec-11-enoate", 18804 },
    { "Z00", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-[[3-CHLORO-5-(TRIFLUOROMETHYL)PYRIDIN-2-YL]AMINO]ETHYL]-N-(5-PROPAN-2-YL-1,3,4-THIADIAZOL-2-YL)BENZENESULFONAMIDE", 18805 },
    { "ZGY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(5-bromo-2-{4-[(cyanomethyl)sulfamoyl]anilino}pyrimidin-4-yl)amino]-6-fluorobenzamide", 18806 },
    { "Z84", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-tert-butyl-1-(4-methylphenyl)-1H-pyrazol-5-yl]-3-{4-[2-(pyridin-4-ylmethoxy)ethyl]-1,3-thiazol-2-yl}urea", 18807 },
    { "ZMB", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2S)-3-[(2-acetamido-2-deoxy-beta-D-glucopyranosyl)oxy]-2-methylpropanoate", 18808 },
    { "Z7D", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(benzyloxy)-4-{1-[(4-fluorophenyl)sulfonyl]cyclopentyl}benzene", 18809 },
    { "ZVB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(propan-2-yl)-1H-pyrrolo[3,2-b]pyridine", 18810 },
    { "ZRW", "", "", "", "",         ResidueType::NON_POLYMER, false, "W-Zr-cluster", 18811 },
    { "ZB0", "", "", "GLC", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2,3-di-O-methyl-alpha-D-glucopyranose", 18812 },
    { "ZWZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5R,6S)-2-(aminomethyl)-6-methylpiperidine-3,4,5-triol", 18813 },
    { "ZRG", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S)-2-acetamido-N-methyl-5-[[N-(methylcarbamoyl)carbamimidoyl]amino]pentanamide", 18814 },
    { "ZHP", "", "", "", "N",         ResidueType::RNA_LINKING, false, "(S)-1'-(2',3'-DIHYDROXYPROPYL)-HYDROXYPYRIDONE", 18815 },
    { "ZBU", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "(S)-1'-(2',3'-DIHYDROXYPROPYL)-5-BROMO-URACIL", 18816 },
    { "Z89", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(5Z)-5-(5-bromo-2-oxo-1,2-dihydro-3H-indol-3-ylidene)-4-oxo-2-thioxo-1,3-thiazolidin-3-yl]butanedioic acid", 18817 },
    { "ZK6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(furan-2-carbonyl)-N-phenylpiperazine-1-carboxamide", 18818 },
    { "ZQ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(thiophene-2-carbonyl)-N-[(thiophen-2-yl)methyl]piperazine-1-carboxamide", 18819 },
    { "ZH8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{R},3~{R},4~{R},5~{S},6~{R})-6-(hydroxymethyl)-4,5-bis(oxidanyl)-2-[(4-oxidanylidene-3~{H}-pyrido[1,2-a]pyrimidin-2-yl)methoxy]oxan-3-yl]ethanamide", 18820 },
    { "ZAN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-hydroxy{[(S)-hydroxy(phosphonooxy)phosphoryl]amino}phosphoryl]adenosine", 18821 },
    { "Z14", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-aminopiperidin-1-yl)-2-{[(2-aminopyrimidin-5-yl)methyl]amino}-5-nitrobenzamide", 18822 },
    { "ZHO", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N},3-dimethyl-6-[6-(4-methylpiperazin-1-yl)-1-(phenylmethyl)benzimidazol-2-yl]-[1,2,4]triazolo[4,3-a]pyrazin-8-amine", 18823 },
    { "Z07", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(trifluoromethyl)-1,3-benzothiazol-2-amine", 18824 },
    { "ZLV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,18S,20aR)-18-(6,6-dihydroxyoctyl)-1,5,6,7,8,18,19,20a-octahydro-4H-14,17-epiminoazeto[1,2-g][1,7,10,13]benzoxatriazacycloheptadecin-20(2H)-one", 18825 },
    { "ZIN", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(pyridin-2-ylmethyl)quinolin-8-ol", 18826 },
    { "ZQG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1H-imidazol-2-yl)propan-1-amine", 18827 },
    { "ZSV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-[(2S)-5-carboxy-2-(2-carboxyethyl)-2,3-dihydro-1,4-benzodioxin-6-yl]methyl-[[2-[(4-methoxyphenyl)methylcarbamoyl]phenyl]methyl]-prop-2-enyl-azanium", 18828 },
    { "ZYY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(6S)-2-(4-fluorobenzyl)-10-hydroxy-6-methyl-8-(1-methylethyl)-1,9-dioxo-1,2,6,7,8,9-hexahydropyrazino[1',2':1,5]pyrrolo[2,3-d]pyridazin-4-yl]-N-methylmethanesulfonamide", 18829 },
    { "Z4I", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(benzylamino)-N'-(difluoroacetyl)pyrimidine-5-carbohydrazide", 18830 },
    { "ZOF", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-({5-[(2E,3aS,4S,6aR)-2-iminohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanoyl}amino)hexanoic acid", 18831 },
    { "ZIG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-difluoro-N-[2-methoxy-5-(4-pyridazin-4-ylquinolin-6-yl)pyridin-3-yl]benzenesulfonamide", 18832 },
    { "ZN5", "", "", "", "",         ResidueType::NON_POLYMER, false, "Dimethyltin dibromide", 18833 },
    { "ZN7", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIETHYLLEAD DIBROMIDE", 18834 },
    { "ZJ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2,4,6-trimethylphenyl)thiophene-2-carboxylic acid", 18835 },
    { "ZY6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2S)-4-(5-phenyl-1H-pyrazolo[3,4-b]pyridin-4-yl)morpholin-2-yl]methanamine", 18836 },
    { "Z4S", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "1,6-anhydro-N-acetyl-beta-D-glucopyranosamine", 18837 },
    { "ZM7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N,N-dimethyl-1-(10H-phenothiazin-10-yl)propan-2-amine", 18838 },
    { "ZMY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9aP,12aR)-4-(2,2-difluoropropyl)-12-{[(5-fluoro-2,3-dihydro-1-benzofuran-4-yl)methyl]amino}-7-(trifluoromethyl)-4,5-dihydro-3H-2,4,8,11,12a-pentaazabenzo[4,5]cycloocta[1,2,3-cd]inden-3-one", 18839 },
    { "Z01", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "3-[(2,2-dimethylpropanoyl)amino]-L-alanine", 18840 },
    { "ZQT", "", "", "", "",         ResidueType::NON_POLYMER, false, "9H-xanthene-1,3,6,8-tetrol", 18841 },
    { "Z04", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(2-aminopyrimidin-5-yl)methyl]amino}-4-(morpholin-4-yl)-5-nitrobenzamide", 18842 },
    { "ZF7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S,5S)-8-{(1S)-1-[8-(trifluoromethyl)-7-{[(1s,4R)-4-(trifluoromethyl)cyclohexyl]oxy}naphthalen-2-yl]ethyl}-8-azabicyclo[3.2.1]octane-3-carboxylic acid", 18843 },
    { "ZY1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S,2R)-1-benzyl-2-hydroxy-3-[(3-methoxybenzyl)amino]propyl}-7-ethyl-1-methyl-3,4-dihydro-1H-[1,2,5]thiadiazepino[3,4,5-hi]indole-9-carboxamide 2,2-dioxide", 18844 },
    { "ZSP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-6-[(1Z)-1,2-dihydroxyprop-1-en-1-yl]-7,8-dihydropteridin-4(3H)-one", 18845 },
    { "ZUL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoranyl-2-[(3-phenylphenyl)amino]benzoic acid", 18846 },
    { "ZPF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2R,3R,4R,5S)-2,3-dihydroxy-1-(hydroxymethyl)-6,8-dioxabicyclo[3.2.1]octan-4-yl]acetamide", 18847 },
    { "ZUO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2M)-7-[(3R)-3-methylmorpholin-4-yl]-5-[(3S)-3-methylmorpholin-4-yl]-2-(1H-pyrazol-3-yl)-3H-imidazo[4,5-b]pyridine", 18848 },
    { "ZP2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-fluoranyl-5-oxidanyl-phenyl)-(3-methoxy-5-nitro-4-oxidanyl-phenyl)methanone", 18849 },
    { "ZDF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ethyl-N-({3-[1-(4-methylphenyl)cyclopentyl]-1,2,4-oxadiazol-5-yl}methyl)-2-(1H-pyrazol-1-yl)ethan-1-amine", 18850 },
    { "ZQJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-5,6,7,8-tetrahydropyrido[4,3-c]pyridazin-3(2H)-one", 18851 },
    { "Z5I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-3-(1~{H}-indol-3-yl)prop-2-enoic acid", 18852 },
    { "Z9G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[4-(4-bromophenyl)butanoyl]-D-asparagine", 18853 },
    { "ZDA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2',5'-dideoxyadenosine 3'-(tetrahydrogen triphosphate)", 18854 },
    { "Z78", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-fluorophenyl)-1-(2-hydroxyethyl)-1-[(6-methyl-2-oxo-1,2-dihydroquinolin-3-yl)methyl]urea", 18855 },
    { "ZSB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-N-[(1R,2R)-2-methoxycyclobutyl]-7-(methylamino)-5-{[(1P,2'P)-2-oxo-2H-[1,2'-bipyridin]-3-yl]amino}pyrazolo[1,5-a]pyrimidine-3-carboxamide", 18856 },
    { "Z9H", "", "", "GLC", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "3,4-di-O-methyl-2,6-di-O-sulfo-alpha-D-glucopyranose", 18857 },
    { "ZI3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(4-chlorophenyl)oxetan-3-yl]-1-propanoyl-1,2,3,4-tetrahydroquinoline-5-carboxamide", 18858 },
    { "Z6I", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-methyl-1H-pyrazol-4-yl)piperidine", 18859 },
    { "ZSG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-5-(2-aminopyrimidin-4-yl)-N-[2-(dimethylamino)ethyl]-4,5,6,7-tetrahydropyrazolo[1,5-a]pyrazine-2-carboxamide", 18860 },
    { "ZWV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-{[5-amino-1-({3-methoxy-5-[1-(oxan-4-yl)piperidin-4-yl]pyridin-2-yl}methyl)-1H-pyrazolo[4,3-d]pyrimidin-7-yl]amino}hexan-1-ol", 18861 },
    { "ZEP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-diethyl-4-{2-[(2-fluorophenyl)methyl]-1,3-thiazol-4-yl}benzene-1-sulfonamide", 18862 },
    { "Z8T", "", "", "", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "beta-L-glucopyranose", 18863 },
    { "ZXH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(7-chloro-6-{1-[(3R,4R)-4-hydroxy-3-methyloxolan-3-yl]piperidin-4-yl}isoquinolin-3-yl)cyclopropanecarboxamide", 18864 },
    { "Z97", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-N~5~-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene)-L-ornithine", 18865 },
    { "ZR2", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-O-[(2R,3R)-3-hydroxy-20-{(1R,2S)-2-[(17R,18R)-17-methoxy-18-methyldotriacontyl]cyclopropyl}-2-pentadecylicosanoyl]-alpha-L-galactopyranose", 18866 },
    { "ZMS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-{oxybis[(ethane-2,1-diyl)oxy(1-oxoethane-2,1-diyl)piperidine-1,4-diyl]}bis{4-[(4-{4-chloro-3-[(2-methylpropane-2-sulfonyl)amino]anilino}-5-methylpyrimidin-2-yl)amino]-2-fluorobenzamide}", 18867 },
    { "ZG5", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-(4-beta-D-glucopyranuronosylpiperazin-1-yl)dibenzo[b,f][1,4]thiazepine", 18868 },
    { "ZCD", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "alpha-D-idopyranose", 18869 },
    { "ZJ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(4-tert-butylphenyl)(ethanesulfonyl)amino]-N-cyclohexyl-2-(pyridin-3-yl)acetamide", 18870 },
    { "ZZ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-METHYL-6-(METHYLSULFANYL)-1,3,5-TRIAZIN-2-AMINE", 18871 },
    { "ZZL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[9-CHLORO-7-(2,6-DIFLUOROPHENYL)-5H-PYRIMIDO[5,4-D][2]BENZAZEPIN-2-YL]AMINO}BENZOIC ACID", 18872 },
    { "ZMH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S,8R)-N-(3-bromo-4-fluorophenyl)-8-fluoro-10-methyl-11-oxo-1,3,4,7,8,9,10,11-octahydro-2H-pyrido[4',3':3,4]pyrazolo[1,5-a][1,4]diazepine-2-carboxamide", 18873 },
    { "Z57", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(1S)-1,5-anhydro-1-(4-bromo-2,5-dihydroxyphenyl)-D-glucitol", 18874 },
    { "ZXT", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(dimethylsulfamoyl)-~{N}-(5-methyl-1,3-thiazol-2-yl)-2-pyrrolidin-1-yl-benzamide", 18875 },
    { "ZLM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-6-ethyl-N-{(1S)-1-[5-(2-ethyl-1-oxo-1,2-dihydroisoquinolin-6-yl)-1H-imidazol-2-yl]-7,7-dihydroxynonyl}-6-azaspiro[2.5]octane-1-carboxamide", 18876 },
    { "Z98", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-4-{[(1Z)-{3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene]amino}butanoic acid", 18877 },
    { "ZAT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-DIACETYLDIPHENYLUREA-BIS(GUANYLHYDRAZONE)", 18878 },
    { "ZLI", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(4-methylphenyl)methyl]-2-thiophen-2-yl-ethanamide", 18879 },
    { "ZX9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-cyclopentyl-2-phenyl-N-{[(2R,3R,4R,5R,6S)-3,4,5-trihydroxy-6-methylpiperidin-2-yl]methyl}ethanamide", 18880 },
    { "Z3H", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4R)-3,4-dihydro-2H-1-benzopyran-4-yl]methanesulfonamide", 18881 },
    { "ZSC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[methyl(methylsulfonyl)amino]benzene-1,3-dicarboxylic acid", 18882 },
    { "ZLE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(2-azanylpyridin-4-yl)phenyl]propanamide", 18883 },
    { "ZOY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4S)-4,5-diamino-5-oxopentyl]-10-phenyldecanamide", 18884 },
    { "ZV2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-azanyl-1,3-thiazol-3-yl)-~{N}-(4-fluorophenyl)ethanamide", 18885 },
    { "ZPO", "", "", "PRO", "",         ResidueType::PEPTIDE_LIKE, false, "pyrazolidine-1-carboxylic acid", 18886 },
    { "ZKE", "", "", "", "",         ResidueType::NON_POLYMER, false, "Mevaldyl-Coenzyme A", 18887 },
    { "Z9J", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "3-{[(3-{[(2-aminoethyl)sulfanyl]methyl}phenyl)methyl]sulfanyl}propanoic acid", 18888 },
    { "ZHK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{[5-cyano-4-(3,4-dichlorophenyl)-6-oxo-1,6-dihydropyrimidin-2-yl]sulfanyl}-N-(4-sulfamoylphenyl)propanamide", 18889 },
    { "ZTE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~1~-[(3M)-3-(4-aminothieno[3,2-d]pyrimidin-6-yl)benzene-1-sulfonyl]-L-aspartamide", 18890 },
    { "ZLH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-(cyclopropylmethyl)-4-(furan-2-carbonyl)-2-methylpiperazine-1-carboxamide", 18891 },
    { "ZZM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1-METHYLETHYL)-3-(PYRIDIN-3-YLETHYNYL)-1H-PYRAZOLO[3,4-D]PYRIMIDIN-4-AMINE", 18892 },
    { "ZM1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-acetamido-2,5-dideoxy-6-O-phosphono-D-lyxo-hexose", 18893 },
    { "Z3K", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(1S)-2,3,6-tri-O-acetyl-1,5-anhydro-1-sulfamoyl-D-glucitol", 18894 },
    { "ZMG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-2-[(2-fluorophenyl)amino]-5-(1-methylethyl)-1,3-thiazol-4(5H)-one", 18895 },
    { "Z60", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-amino-2-(prop-2-en-1-ylamino)-1,3-thiazol-5-yl](5-chlorothiophen-2-yl)methanone", 18896 },
    { "Z18", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S,5S,7R,9E,11R,12R)-12-ethyl-3,5,7,11-tetramethyl-2,8-dioxooxacyclododec-9-en-4-yl N,N-dimethylglycinate", 18897 },
    { "ZNU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,3S,4S,5S,6S)-6-hydroxycyclohexane-1,2,3,4,5-pentayl pentakis[dihydrogen (phosphate)]", 18898 },
    { "ZQF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-butylbenzene-1-sulfonyl)amino]-5-[(3-{4-[(4-butylbenzene-1-sulfonyl)amino]-3-carboxyanilino}-3-oxopropyl)carbamoyl]benzoic acid", 18899 },
    { "ZI5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z,8Z,11Z,13S,14Z)-N-[(2R)-1-hydroxypropan-2-yl]-13-methylicosa-5,8,11,14-tetraenamide", 18900 },
    { "ZEB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXY-3,4-DIHYDRO-ZEBULARINE", 18901 },
    { "ZWO", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ru2(DPhF)(CO3)3", 18902 },
    { "ZH0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(benzyloxy)carbonyl]-N-{(2S)-1-oxo-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-L-leucinamide", 18903 },
    { "Z9Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyridin-3-ylmethyl [(2R,5S)-5-{[N-(methyl{[2-(propan-2-yl)-1,3-thiazol-4-yl]methyl}carbamoyl)-D-valyl]amino}-1,6-diphenylhexan-2-yl]carbamate", 18904 },
    { "Z2O", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[(3S,5R)-3-[(4-chloro-3-fluorophenyl)carbamoyl]-5-(hydroxymethyl)piperidine-1-carbonyl]piperazin-1-yl}acetic acid", 18905 },
    { "ZG9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S)-1,4-dioxan-2-yl]methyl 2-acetamido-2-deoxy-6-O-methyl-beta-D-glucopyranoside", 18906 },
    { "Z0O", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(TERT-BUTYL)-3-(QUINOXALIN-6-YL)UREA", 18907 },
    { "Z9E", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "1-thio-alpha-D-glucopyranose", 18908 },
    { "ZVN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(piperazin-1-yl)-1,3-benzothiazole", 18909 },
    { "ZG2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[5-benzyl-4-(2-oxo-2-pyrrolidin-1-ylethyl)-1,3-oxazol-2-yl]-1-ethyl-N-(tetrahydro-2H-pyran-4-yl)-1H-pyrazolo[3,4-b]pyridin-4-amine", 18910 },
    { "ZRO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dioxo-5-{2-[4-(trifluoromethyl)phenyl]ethyl}-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 18911 },
    { "Z9I", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2R)-1-(methanesulfonyl)pyrrolidin-2-yl]methanamine", 18912 },
    { "ZED", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-PROLINE, 1-[(2S)-3-MERCAPTO-2-METHYL-1-OXOPROPYL]-4-(PHENYLTHIO)-, 4S", 18913 },
    { "ZZ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6-DIAMINO-5-CYANO-4-(4-ETHOXYPHENYL)THIENO[2,3-B]PYRIDINE-2-CARBOXAMIDE", 18914 },
    { "ZBT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1S)-1-methylpropyl]-4,5-dihydro-1,3-thiazole", 18915 },
    { "ZI2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S)-1,4-dioxan-2-yl]methyl 2-acetamido-4-amino-2,4-dideoxy-beta-D-glucopyranoside", 18916 },
    { "ZN4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-chlorophenyl)-N-[2-(diethylamino)ethyl]methanesulfonamide", 18917 },
    { "ZPR", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-BENZYLOXYCARBONYL-L-PROLYL-L-PROLINAL", 18918 },
    { "ZQH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4R)-4-amino-3,3-dimethylpiperidin-1-yl][(1S,3R,5R,6Z,7S)-3-phenyl-6-(2-phenylethylidene)adamantan-1-yl]methanone", 18919 },
    { "ZQV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-({5-[(4'R)-4'-acetamido-2',3',4',5'-tetrahydro[1,1'-biphenyl]-4-yl]-6-chloro-1H-imidazo[4,5-b]pyridin-2-yl}oxy)-2-methylbenzoic acid", 18920 },
    { "ZVT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-[1-(5-{[2-(4-fluorophenoxy)ethyl]sulfanyl}-4-methyl-4H-1,2,4-triazol-3-yl)ethyl]benzamide", 18921 },
    { "ZIM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-chlorophenyl)-4-(furan-2-carbonyl)piperazine-1-carboxamide", 18922 },
    { "ZE7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclohexylhexan-1-ol", 18923 },
    { "ZTH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-1'-(2',3'-DIHYDROXYPROPYL)-THYMINE", 18924 },
    { "ZJF", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-cyclopentyl-1-(3-hydroxyphenyl)imidazole-4-carboxamide", 18925 },
    { "ZQB", "", "", "", "",         ResidueType::NON_POLYMER, false, "Pomotrelvir bound form", 18926 },
    { "Z70", "", "", "HIS", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-4-(2-amino-1H-imidazol-5-yl)butanoic acid", 18927 },
    { "ZN0", "", "", "", "",         ResidueType::NON_POLYMER, false, "Triethyltin chloride", 18928 },
    { "ZKH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-methoxyethyl)-4-(thiophene-2-carbonyl)piperazine-1-carboxamide", 18929 },
    { "Z0A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-[(2R)-2-amino-5-oxohexyl]pyrrolidin-2-one", 18930 },
    { "Z5K", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(diethylamino)ethyl]-3-(trifluoromethyl)benzenesulfonamide", 18931 },
    { "ZYQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-OXO-5,6,7,8-TETRAHYDRO-4H-[1,3]THIAZOLO[5,4-C]AZEPIN-2-YL)ACETAMIDE", 18932 },
    { "ZPT", "", "", "", "",         ResidueType::NON_POLYMER, false, "Trichloro(ethene)platinate(II)", 18933 },
    { "ZK2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-methylphenyl)methanol", 18934 },
    { "ZDK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[3-(diphenylmethyl)-1,2,4-oxadiazol-5-yl]methyl}-4-(methoxymethyl)piperidine", 18935 },
    { "Z48", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-2-hydroxy-1-phenylethyl]-4-[5-methyl-2-(phenylamino)pyrimidin-4-yl]-1H-pyrrole-2-carboxamide", 18936 },
    { "ZLC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-methylfuran-2-carbonyl)-N-[(thiophen-2-yl)methyl]piperazine-1-carboxamide", 18937 },
    { "ZHY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[6-(3,4,5-trimethoxyanilino)pyrazin-2-yl]benzamide", 18938 },
    { "ZF9", "", "", "", "",         ResidueType::RNA_LINKING, false, "adenosine 5'-hexaphosphate", 18939 },
    { "ZYF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9Z)-11-{hydroxy[(5S)-6-{[(1S)-3-{[(3S)-1-hydroxy-2-oxoazepan-3-yl]amino}-1-methyl-3-oxopropyl]oxy}-5-({[(4S)-2-(2-hydroxyphenyl)-4,5-dihydro-1,3-oxazol-4-yl]carbonyl}amino)-6-oxohexyl]amino}-11-oxoundec-9-enoic acid", 18940 },
    { "ZQ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[Ru2(N,N'-bis(4-fluorophenyl)formamidinate)(1,1-ethanediol)", 18941 },
    { "ZT7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-amino-2H-isoindol-2-yl)ethan-1-one", 18942 },
    { "Z0I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1H-indol-7-yl)acetamide", 18943 },
    { "ZQD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2S)-1-(methanesulfonyl)pyrrolidin-2-yl]-5-methyl-1,2-oxazole", 18944 },
    { "ZD5", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(2R)-4-[6-methyl-2-(trifluoromethyl)quinolin-4-yl]piperazin-2-yl}methanol", 18945 },
    { "ZYB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-Fluorobenzamidoxime", 18946 },
    { "ZIO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5R,6S,7R,8R,11R,12S,13R,14S,15S)-6-HYDROXY-5,7,8,11,13,15-HEXAMETHYL-4,10-DIOXO-14-{[3,4,6-TRIDEOXY-3-(DIMETHYLAMINO)-BETA-D-XYLO-HEXOPYRANOSYL]OXY}-1,9-DIOXASPIRO[2.13]HEXADEC-12-YL 2,6-DIDEOXY-3-O-METHYL-ALPHA-L-ARABINO-HEXOPYRANOSIDE", 18947 },
    { "ZRS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1H-1,2,4-triazol-1-yl)benzoic acid", 18948 },
    { "ZA9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3S)-piperidin-3-yl]-1H-indole", 18949 },
    { "ZTT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-7-[2-[[(1R)-1,3-dimethyl-2-oxidanylidene-1H-3-benzazepin-7-yl]oxy]ethoxy]-1,3-dimethyl-1H-3-benzazepin-2-one", 18950 },
    { "Z74", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-{(1S,2S)-1-(3,5-difluorobenzyl)-2-hydroxy-2-[(2R)-4-(phenylsulfonyl)piperazin-2-yl]ethyl}-5-methyl-N,N-dipropylbenzene-1,3-dicarboxamide", 18951 },
    { "ZMW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-4-(furan-2-carbonyl)piperazine-1-carboxamide", 18952 },
    { "Z23", "", "", "", "",         ResidueType::NON_POLYMER, false, "DI[BENZAMIDIN-3-YLOXY]-3,5-DIFLUORO-4-METHYL-PYRIDINE", 18953 },
    { "ZF0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-methylphenyl)methanamine", 18954 },
    { "ZK5", "", "", "", "",         ResidueType::NON_POLYMER, false, "9ALPHA-FLUOROCORTISOL", 18955 },
    { "ZUD", "", "", "", "",         ResidueType::NON_POLYMER, false, "Udenafil", 18956 },
    { "ZBX", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (1R,2R,4S)-2-ethyl-7-methoxy-2,4,5-tris(oxidanyl)-6,11-bis(oxidanylidene)-3,4-dihydro-1H-tetracene-1-carboxylate", 18957 },
    { "ZTC", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "(2S)-amino(3,5-dimethoxyphenyl)acetic acid", 18958 },
    { "Z7T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(cyclopentylamino)pyridine-4-carboxamide", 18959 },
    { "ZEE", "", "", "", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "beta-L-talopyranose", 18960 },
    { "ZKJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1,1,1-trifluoropropan-2-yl {(2R,4R,6S,12Z,13aS,14aR,16aS)-2-[(7-methoxy-3-methylquinoxalin-2-yl)oxy]-14a-[(1-methylcyclopropane-1-sulfonyl)carbamoyl]-5,16-dioxo-1,2,3,5,6,7,8,9,10,11,13a,14,14a,15,16,16a-hexadecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecin-6-yl}carbamate", 18961 },
    { "ZU3", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(benzyloxy)carbonyl]-3-[(2,2-dimethylpropanoyl)amino]-L-alanyl-N-[(1R)-4-oxo-1-{[(3S)-2-oxopyrrolidin-3-yl]methyl}pentyl]-L-leucinamide", 18962 },
    { "ZC3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-FLUORANYL-1,3-BENZOTHIAZOL-2-YL)ETHANAMIDE", 18963 },
    { "ZKM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2R,3E)-2-hydroxy-1-{[(3-O-sulfo-beta-D-galactopyranosyl)oxy]methyl}heptadec-3-en-1-yl]-hexadecanamide", 18964 },
    { "ZGP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-hydroxy{[2-hydroxy-3,5-dimethyl-6-(2-oxo-2-sulfanylethyl)pyridin-4-yl]oxy}phosphoryl]guanosine", 18965 },
    { "ZSN", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "1-(2-amino-2-oxoethyl)hydrazinecarboxylic acid", 18966 },
    { "ZJR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(furan-2-carbonyl)-N-(prop-2-yn-1-yl)piperazine-1-carboxamide", 18967 },
    { "Z93", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(4R)-2,5-dioxo-4-(4-pyridin-3-ylphenyl)imidazolidin-4-yl]methyl}-6-methoxy-1-oxo-1H-isoindolium", 18968 },
    { "ZTQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[([1,1'-biphenyl]-4-yl)oxy]propanoic acid", 18969 },
    { "ZNA", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(3-aminocarbonylpyridin-1-ium-1-yl)-3,4-bis(oxidanyl)thiolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl hydrogen phosphate", 18970 },
    { "ZX0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-[(4S)-azepan-4-ylcarbamoyl]-3-(sulfoamino)-L-proline", 18971 },
    { "ZYL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-(hexyloxy)benzyl]-4-hydroxy-2-oxo-1,2-dihydropyridine-3-carboxylic acid", 18972 },
    { "ZHA", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(5-oxidanylidene-7,8-dihydro-6~{H}-naphthalen-2-yl)ethanamide", 18973 },
    { "ZSO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[(3S,4R)-4-(4-fluorophenyl)piperidin-3-yl]methoxy}-2H-indazole", 18974 },
    { "Z7S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3S,4R,5R,6R)-4,5-dihydroxy-2,6-bis(hydroxymethyl)piperidin-3-yl]acetamide", 18975 },
    { "ZHU", "", "", "", "",         ResidueType::NON_POLYMER, false, "Alchivemycin A", 18976 },
    { "ZCZ", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "4,6-dideoxy-4-{[(2R)-2,4-dihydroxybutanoyl]amino}-2-O-methyl-alpha-D-mannopyranose", 18977 },
    { "ZWN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-5-hydroxy-2-(4-hydroxyphenyl)-4-oxo-3,4-dihydro-2H-1-benzopyran-7-yl 2-O-(6-deoxy-alpha-L-mannopyranosyl)-beta-D-glucopyranoside", 18978 },
    { "ZNY", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(4R)-4-ethoxy-L-proline", 18979 },
    { "Z22", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-methyl methanesulfonothioate", 18980 },
    { "ZRZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(6-oxa-9-azaspiro[4.5]decane-9-carbonyl)benzoic acid", 18981 },
    { "ZDR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,6S)-2,6-DIAMINO-2-METHYLHEPTANEDIOIC ACID", 18982 },
    { "Z02", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-nitro-2-[(pyridin-2-ylmethyl)amino]benzamide", 18983 },
    { "Z8Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(methyl{[2-(propan-2-yl)-1,3-thiazol-4-yl]methyl}carbamoyl)-N-[(2R,5R)-5-{[(1,3-oxazol-5-ylmethoxy)carbonyl]amino}-1,6-diphenylhexan-2-yl]-L-valinamide", 18984 },
    { "Z0B", "", "", "", "",         ResidueType::NON_POLYMER, false, "thieno[2,3-c][2,6]naphthyridine", 18985 },
    { "ZLW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-aminoethyl)-4-(furan-2-carbonyl)piperazine-1-carboxamide", 18986 },
    { "ZAL", "", "", "", "A",         ResidueType::D_PEPTIDE_LINKING, false, "3-cyclohexyl-D-alanine", 18987 },
    { "ZTD", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL 4-[({(4R)-4-HYDROXY-1-[(3-METHYLISOXAZOL-5-YL)ACETYL]-L-PROLYL}AMINO)METHYL]BENZOATE", 18988 },
    { "ZYH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-cyclohexyl-1,3-benzoxazol-6-yl){3-[4-(pyrimidin-2-yl)piperazin-1-yl]azetidin-1-yl}methanone", 18989 },
    { "ZGI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-N-{(2S)-1-(1,3-benzothiazol-2-yl)-1-oxo-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-3-[N-(tert-butylcarbamoyl)-3-methyl-L-valyl]-6,6-dimethyl-3-azabicyclo[3.1.0]hexane-2-carboxamide", 18990 },
    { "ZL9", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[3-[2-(2-methoxyphenoxy)ethylamino]propoxy]-4~{H}-1,4-benzoxazin-3-one", 18991 },
    { "ZYE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S,2R)-1-BENZYL-2-HYDROXY-3-[(3-METHOXYBENZYL)AMINO]PROPYL}-1-ETHYL-4-(2-OXOPYRROLIDIN-1-YL)-1H-INDOLE-6-CARBOXAMIDE", 18992 },
    { "ZUJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-oxo-3,4-dihydro-2H-1-benzopyran-7-yl)oxy]-N-(4-sulfamoylphenyl)acetamide", 18993 },
    { "ZD1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,4S,5S,6R)-4-amino-5,6-dihydroxy-2-(hydroxymethyl)cyclohex-2-en-1-yl alpha-D-glucopyranoside", 18994 },
    { "ZBD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{3-[4-(1,1,1,3,3,3-hexafluoro-2-hydroxypropan-2-yl)benzyl]-2,2-dioxido-2,1,3-benzothiadiazol-1(3H)-yl}-N-[(2R)-4-hydroxybutan-2-yl]-N-methylbutanamide", 18995 },
    { "ZS5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S,7aR)-5-oxo-7a-phenylhexahydropyrrolo[2,1-b][1,3]thiazole-3-carboxylic acid", 18996 },
    { "Z1Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5R)-N-(4-chloro-3-fluorophenyl)-1-(4-glycylpiperazine-1-carbonyl)-5-(hydroxymethyl)piperidine-3-carboxamide", 18997 },
    { "ZXE", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ru2(DPhF)(CO3)2(Formate) ", 18998 },
    { "Z9W", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-acetamido-2-deoxy-beta-D-quinovopyranose", 18999 },
    { "ZQW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(naphthalene-1-carbonyl)-N-(2-phenoxyphenyl)-L-alpha-glutamine", 19000 },
    { "ZGD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3,5-dichloro-4-{[6-(methylamino)pyrimidin-4-yl]oxy}phenyl)-N'-[3-(trifluoromethyl)phenyl]urea", 19001 },
    { "ZT9", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "(2R)-amino(4-methoxyphenyl)ethanethioic O-acid", 19002 },
    { "ZZC", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-AMINOPURIN-9-YL)-3,4-DIHYDROXY-OXOLAN-2-YL]METHYL [[(2R,3R)-2,3-DIHYDROXY-4-OXO-PENTOXY]-OXIDO-PHOSPHORYL] PHOSPHATE", 19003 },
    { "ZXY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{[2-(3,4-dihydroxyphenyl)-5,7-dihydroxy-4-oxo-4H-1-benzopyran-3-yl]oxy}propyl)-1-[(2E)-3-(3,4-dihydroxyphenyl)prop-2-enoyl]-L-prolinamide", 19004 },
    { "ZD2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-(6-amino-9H-purin-9-yl)-2-hydroxybutanoic acid", 19005 },
    { "ZIZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-[3,5-bis[2-(2-iodanylethanoylamino)ethanoyl]-1,3,5-triazinan-1-yl]-2-oxidanylidene-ethyl]-2-iodanyl-ethanamide", 19006 },
    { "ZZH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(4-benzylphenoxy)-3-phenylpropanoic acid", 19007 },
    { "ZWS", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(5P)-5-{3-[(2R)-butan-2-yl]-7-[(2-methoxyethoxy)carbonyl]-2-oxo-5,6,7,8-tetrahydro-1,7-naphthyridin-1(2H)-yl}-2-oxopyridin-1(2H)-yl]acetic acid", 19008 },
    { "ZR0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromobenzene-1,3-dicarboxylic acid", 19009 },
    { "ZHB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,7S,11E)-7,14,16-trihydroxy-3-methyl-3,4,5,6,7,8,9,10-octahydro-1H-2-benzoxacyclotetradecin-1-one", 19010 },
    { "ZR5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1,3-benzothiazol-2-yl)-4-{[(2-hydroxy-3-methoxyphenyl)methyl]amino}benzene-1-sulfonamide", 19011 },
    { "ZYX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-AMINOETHYL)BENZENESULFONAMIDE", 19012 },
    { "ZU6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{3-[2-(methylamino)-2-oxoethyl]-4-oxo-3,4-dihydroquinazolin-2-yl}propanoic acid", 19013 },
    { "ZVV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1-(4-methyl-5-{[2-(2-methylphenoxy)ethyl]sulfanyl}-4H-1,2,4-triazol-3-yl)ethyl]-2-(trifluoromethyl)benzamide", 19014 },
    { "ZGK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-methoxyphenyl)acetamide", 19015 },
    { "ZA4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2-FLUOROPHENYL)CARBONYLAMINO]METHYL-TRIHYDROXY-BORON", 19016 },
    { "ZPU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-propan-2-yl-~{N}-pyridin-2-yl-benzamide", 19017 },
    { "ZZ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-2-[(R)-{[(2R)-2-amino-2-phenylacetyl]amino}(carboxy)methyl]-5,5-dimethyl-1,3-thiazolidine-4-carboxylic acid", 19018 },
    { "Z9L", "", "", "GLC", "",         ResidueType::D_SACCHARIDE, false, "methyl 2,3,6-tri-O-sulfo-alpha-D-glucopyranoside", 19019 },
    { "ZLD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(5S)-3-(3-fluoro-4-morpholin-4-ylphenyl)-2-oxo-1,3-oxazolidin-5-yl]methyl}acetamide", 19020 },
    { "ZEK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-acetamido-N-methylbenzamide", 19021 },
    { "ZR4", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(5R)-5-C-(4-chloro-3-fluorophenyl)-beta-D-ribofuranosyl]-7H-pyrrolo[2,3-d]pyrimidin-4-amine", 19022 },
    { "ZYJ", "", "", "PRO", "",         ResidueType::L_PEPTIDE_LINKING, false, "(4R)-4-({[(1E)-(3,4-dimethoxyphenyl)methylidene]amino}oxy)-L-proline", 19023 },
    { "ZFR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1E,10S)-1-(3,5-dihydroxyphenyl)-10-hydroxyundec-1-en-6-one", 19024 },
    { "ZJT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9aP)-7-fluoro-4,5-dihydronaphtho[1,2-b]thiophene-2-carboxylic acid", 19025 },
    { "ZQC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methylsulfanyl-~{N}-(4-pyridin-2-yl-1,3-thiazol-2-yl)benzamide", 19026 },
    { "ZH7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{E},5~{E},7~{E},9~{R},10~{R},11~{E},13~{E},17~{S},18~{S},20~{S})-18-methoxy-20-[(~{R})-[(2~{R},3~{R},4~{S},5~{R},6~{R})-6-[(2~{R})-3-methoxy-2-[(2~{R},4~{S},5~{S},6~{S})-5-[(2~{S},4~{R},5~{R},6~{R})-4-methoxy-6-methyl-5-oxidanyl-oxan-2-yl]oxy-4,6-dimethyl-4-oxidanyl-oxan-2-yl]oxy-propyl]-3,5-dimethyl-2,4-bis(oxidanyl)oxan-2-yl]-oxidanyl-methyl]-10-[(2~{R},3~{S},4~{S},5~{R},6~{S})-5-methoxy-6-methyl-3,4-bis(oxidanyl)oxan-2-yl]oxy-3,5,7,9,13-pentamethyl-17-oxidanyl-1-oxacycloicosa-3,5,7,11,13-pentaen-2-one", 19027 },
    { "ZDC", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "3,7-anhydro-2,8-dideoxy-L-glycero-D-gluco-octonic acid", 19028 },
    { "ZXI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-iodophenyl)methanamine", 19029 },
    { "ZPS", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclobutane-1,1-dicarboxylic acid", 19030 },
    { "ZNN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-aminobutyl)-2-azidoacetamide", 19031 },
    { "ZX4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-S-{(2R,4R)-1-[3-(2-amino-4-oxo-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidin-5-yl)propyl]-2-carboxypiperidin-4-yl}-5'-thioadenosine", 19032 },
    { "ZM4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-[(2S)-4-(2,4-diamino-6-ethylpyrimidin-5-yl)but-3-yn-2-yl]-4'-methyl[1,1'-biphenyl]-4-carboxamide", 19033 },
    { "ZUP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3-(2-phenylethoxy)phenyl]amino]pyridine-3-carboxylic acid", 19034 },
    { "ZRM", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(4-HYDROXYPHENYL)-2-PYRIDIN-4-YL-5H-THIENO[3,2-C]PYRIDIN-4-ONE", 19035 },
    { "ZJX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3P)-3-(3-chloro-2-fluorophenyl)-1H-pyrazolo[3,4-b]pyrazin-6-yl]-4-methylpiperidin-4-amine", 19036 },
    { "ZNP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-benzyl-3-nitropropanamide", 19037 },
    { "ZQ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-anhydro-1-deoxy-1-[(S)-hydroxy{[(4R,8S,12R,16R,20S)-4,8,12,16,20-pentamethylheptacosyl]oxy}phosphoryl]-D-glycero-D-galacto-heptitol", 19038 },
    { "ZK7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(trifluoromethyl)cyclobutyl {(2R,4S,6S,12Z,13aS,14aR,16aS)-2-[(7-methoxy-3-methylquinoxalin-2-yl)oxy]-14a-[(1-methylcyclopropane-1-sulfonyl)carbamoyl]-5,16-dioxo-1,2,3,5,6,7,8,9,10,11,13a,14,14a,15,16,16a-hexadecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecin-6-yl}carbamate", 19039 },
    { "ZK4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-cyclopentyl-2,2,2-trifluoroethyl {(2R,4R,6S,12Z,13aS,14aR,16aS)-2-[(7-methoxy-3-methylquinoxalin-2-yl)oxy]-14a-[(1-methylcyclopropane-1-sulfonyl)carbamoyl]-5,16-dioxo-1,2,3,5,6,7,8,9,10,11,13a,14,14a,15,16,16a-hexadecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecin-6-yl}carbamate", 19040 },
    { "ZST", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-DIHYDRO-4-OXO-3-((5-TRIFLUOROMETHYL-2-BENZOTHIAZOLYL)METHYL)-1-PHTHALAZINE ACETIC ACID", 19041 },
    { "ZHT", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[[4-[(6-carboxypyridin-2-yl)methyl]-7-[3-(dimethylamino)propyl]-1,4,7-triazonan-1-yl]methyl]pyridine-2-carboxylic acid", 19042 },
    { "ZXX", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "methyl (3~{S})-1-[(2~{S})-2-[[(2~{S})-2-acetamido-3-methyl-butanoyl]amino]-3-(3-hydroxyphenyl)propanoyl]-1,2-diazinane-3-carboxylate", 19043 },
    { "ZT2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(E)-(2-OXO-2,3-DIHYDRO-1H-INDEN-1-YLIDENE)METHYL]-1,3-BENZODIOXOLE-4-CARBOXYLIC ACID", 19044 },
    { "ZJV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1,1,1-trifluoropropan-2-yl {(2R,4S,6S,12Z,13aS,14aR,16aS)-2-[(7-methoxy-3-methylquinoxalin-2-yl)oxy]-14a-[(1-methylcyclopropane-1-sulfonyl)carbamoyl]-5,16-dioxo-1,2,3,5,6,7,8,9,10,11,13a,14,14a,15,16,16a-hexadecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecin-6-yl}carbamate", 19045 },
    { "ZCQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-nitrophenol", 19046 },
    { "ZUF", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(5-chloranylpyridin-2-yl)-4-pyridin-2-yl-1,3-thiazol-2-amine", 19047 },
    { "Z7P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5S,6R)-3,4-dihydroxy-5-[(E)-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene)amino]-6-methyloxan-2-yl [(2R,3S,4R,5R)-5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-3,4-dihydroxyoxolan-2-yl]methyl dihydrogen diphosphate (non-preferred name)", 19048 },
    { "ZD9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,7-dimethyl-6-[(prop-1-yn-1-ylamino)methyl]quinazolin-4(3H)-one", 19049 },
    { "ZKR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-(trifluoromethyl)thiophen-2-yl]boronic acid", 19050 },
    { "ZL6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2,6-diethyl-4-pyridin-4-yl-phenyl)amino]-6-(1,4-oxazepan-4-ylmethyl)benzoic acid", 19051 },
    { "ZDP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,6S)-2,6-DIAMINO-2-METHYLHEPTANEDIOIC ACID", 19052 },
    { "ZGW", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nirmatrelvir", 19053 },
    { "ZTY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-7-[5-[[(1R)-1,3-dimethyl-2-oxidanylidene-1H-3-benzazepin-7-yl]oxy]pentoxy]-1,3-dimethyl-1H-3-benzazepin-2-one", 19054 },
    { "Z88", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-bromophenyl)sulfonyl]acetamide", 19055 },
    { "ZFG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{5-[(2E)-but-2-en-2-yl]thiophen-2-yl}-N,N-dimethylaniline", 19056 },
    { "ZAA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-{3-[2-(5-methyl-2-phenyl-1,3-oxazol-4-yl)ethoxy]benzyl}-2-phenyl-2H-1,2,3-triazol-4-yl)acetic acid", 19057 },
    { "ZTP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,6Z,10Z,14Z,18Z,22Z,26Z)-3,7,11,15,19,23,27,31-octamethyldotriaconta-2,6,10,14,18,22,26,30-octaen-1-yl trihydrogen diphosphate", 19058 },
    { "ZOI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3M)-3-{6-[(3R)-3-methoxyoxolan-3-yl]pyridin-2-yl}-1-methyl-1H-pyrrolo[2,3-c]pyridin-5-yl]urea", 19059 },
    { "ZF1", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-hydroxy-3-(4-hydroxyphenyl)-4H-chromen-4-one", 19060 },
    { "ZG0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-methylphenyl)acetamide", 19061 },
    { "ZXW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-{[(R)-{[(R)-[(2-{[(2S)-2-amino-3-oxopropyl]amino}-2-oxoethyl)sulfanyl](hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]adenosine", 19062 },
    { "ZJO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-oxidanyl-2,4,6,8-tetraphenyl-2,4,6,8-tetraza-1$l^{4},5$l^{3}-diruthenabicyclo[3.3.0]octane", 19063 },
    { "ZZR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6-diamino-1,5-dihydro[1,2,4]triazolo[4,3-b][1,2,4]triazol-4-ium", 19064 },
    { "ZDG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-[2-(2,4-dichlorophenyl)-4-methyl-5-(piperidin-1-ylcarbamoyl)pyrazol-3-yl]phenyl]but-3-ynyl nitrate", 19065 },
    { "ZID", "", "", "", "",         ResidueType::NON_POLYMER, false, "ISONICOTINIC-ACETYL-NICOTINAMIDE-ADENINE DINUCLEOTIDE", 19066 },
    { "Z9D", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "4-deoxy-beta-D-xylo-hexopyranose", 19067 },
    { "ZES", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-(4-BROMO-2-FLUORO-BENZYL)-7-CHLORO-2,4-DIOXO-3,4-DIHYDRO-2H-QUINAZOLIN-1-YL]-ACETIC ACID", 19068 },
    { "Z7H", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3,5-dichloro-4-[4-methoxy-3-(propan-2-yl)phenoxy]phenyl}-2-(pyridin-3-yl)acetamide", 19069 },
    { "ZOL", "", "", "", "",         ResidueType::NON_POLYMER, false, "ZOLEDRONIC ACID", 19070 },
    { "ZSD", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(8R)-2-({[(3,5-dimethyl-1,2-oxazol-4-yl)methyl](methyl)amino}methyl)-6,7-dihydropyrazolo[1,5-a]pyrazin-5(4H)-yl]pyrimidin-4-amine", 19071 },
    { "Z9K", "", "", "Z0F", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "3-O-methyl-2-O-sulfo-alpha-L-idopyranuronic acid", 19072 },
    { "ZL3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-4-(furan-2-carbonyl)-3-methyl-N-(propan-2-yl)piperazine-1-carboxamide", 19073 },
    { "Z5Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,6S)-2,6-dimethyl-4-(3-methyl-1,2,4-thiadiazol-5-yl)morpholine", 19074 },
    { "Z92", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4E)-4-[(4-chlorophenyl)hydrazono]-5-(3,4-dimethoxyphenyl)-2,4-dihydro-3H-pyrazol-3-one", 19075 },
    { "ZUE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[8-chloro-3-(2-{[(2-methoxyphenyl)methyl]amino}-2-oxoethyl)-4-oxo-3,4-dihydroquinazolin-2-yl]propanoic acid", 19076 },
    { "Z8A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3S,4R)-1,3,4-trihydroxyoctadecan-2-yl]hexacosanamide", 19077 },
    { "ZGG", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(2-methoxyphenyl)-10-(4-phenylphenyl)-1$l^{4},8-diazabicyclo[5.3.0]deca-1(7),9-diene", 19078 },
    { "ZMA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2-[(7-amino-2-furan-2-yl[1,2,4]triazolo[1,5-a][1,3,5]triazin-5-yl)amino]ethyl}phenol", 19079 },
    { "ZZB", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S,3S,5R,6R,8R)-6-(6-AMINOPURIN-9-YL)-4'-ETHYLAMINO-3'-FLUORO-SPIRO[2,4,7-TRIOXA-3-BORANUIDABICYCLO[3.3.0]OCTANE-3,7'-8-OXA-7-BORANUIDABICYCLO[4.3.0]NONA-1,3,5-TRIENE]-8-YL]METHYL DIHYDROGEN PHOSPHATE", 19080 },
    { "Z80", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-chloro-10H-phenothiazin-10-yl)-N,N-dimethylpropan-1-amine", 19081 },
    { "ZBA", "", "", "", "",         ResidueType::NON_POLYMER, false, "12,13-Epoxytrichothec-9-ene-3,4,8,15-tetrol-4,15-diacetate-8-isovalerate", 19082 },
    { "ZTA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7M)-7-(furan-2-yl)-2-hydroxynaphthalene-1-carbaldehyde", 19083 },
    { "ZAF", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-(((1R)-((N-PHENYLMETHOXYCARBONYL-L-ALANYL)AMINO)ETHYL)HYDROXYPHOSPHONO)-L-BENZYLACETIC ACID", 19084 },
    { "ZD6", "", "", "", "",         ResidueType::NON_POLYMER, false, "Vandetanib", 19085 },
    { "Z9N", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "alpha-D-fructofuranose", 19086 },
    { "ZB4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S,2S)-2-[4-(2-methoxyphenyl)piperazin-1-yl]cyclohexyl}benzenesulfonamide", 19087 },
    { "ZN3", "", "", "", "",         ResidueType::NON_POLYMER, true, "ZINC ION, 1 WATER COORDINATED", 19088 },
    { "ZCL", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "3,4-dichloro-L-phenylalanine", 19089 },
    { "ZJY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-(trifluoromethyl)cyclopropyl]methyl {(2R,4S,6S,12Z,13aS,14aR,16aS)-2-[(7-methoxy-3-methylquinoxalin-2-yl)oxy]-14a-[(1-methylcyclopropane-1-sulfonyl)carbamoyl]-5,16-dioxo-1,2,3,5,6,7,8,9,10,11,13a,14,14a,15,16,16a-hexadecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecin-6-yl}carbamate", 19090 },
    { "ZLT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-morpholin-4-ylcarbothioylfuran-2-carboxamide", 19091 },
    { "ZV1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[5-(2-amino-4-oxo-3,4-dihydro-5H-pyrrolo[3,2-d]pyrimidin-5-yl)pentyl]-2-fluorobenzoyl}-D-glutamic acid", 19092 },
    { "ZX1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-[(4R)-AZEPAN-4-YLCARBAMOYL]-3-(SULFOAMINO)-L-PROLINE", 19093 },
    { "ZZG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(5,6-DIMETHYL-2,2'-BIPYRIDIN-3-YL)OXY]-N-(3,4,5-TRIMETHOXYPHENYL)PYRIDIN-2-AMINE", 19094 },
    { "ZWA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-2-(dimethylamino)-2-oxo-1-{3-[3-(2,2,2-trifluoroethyl)azetidin-1-yl]phenyl}ethyl]-4'-(trifluoromethyl)[1,1'-biphenyl]-2-carboxamide", 19095 },
    { "ZRI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-(pyridin-2-yl)cyclopropane-1-carboxylic acid", 19096 },
    { "ZGB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-methoxy-3-methylphenyl)propanoic acid", 19097 },
    { "ZM0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(thieno[3,2-b]thiophene-2-carbonyl)-N-[(2S)-2,3,3-trimethylbutyl]piperazine-1-carboxamide", 19098 },
    { "ZRJ", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "tert-butyl (2S)-2-amino-2-(3,5-dimethoxyphenyl)acetate", 19099 },
    { "ZGR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dihydroxy-6-[(1E,10S)-10-hydroxy-6-oxoundec-1-en-1-yl]benzoic acid", 19100 },
    { "ZHL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,3aR,5S,6S,6aS)-2-oxohexahydro-2H-3,5-methanocyclopenta[b]furan-6-yl 2-acetamido-2-deoxy-beta-D-glucopyranoside", 19101 },
    { "ZVP", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[7-oxo-5-(piperazin-1-yl)-7H-thieno[3,2-b]pyran-3-yl]-N-[(pyridin-3-yl)methyl]-2,3-dihydro-1,4-benzodioxine-5-carboxamide", 19102 },
    { "ZO8", "", "", "", "",         ResidueType::NON_POLYMER, false, "thieno[2,3-c][2,7]naphthyridine", 19103 },
    { "ZPA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(N-benzylsuccinimide-3-sulfanyl)-N-(6-O-beta-D-xylopyranosyl-beta-D-glucopyranosyl)butylamidine", 19104 },
    { "Z4V", "", "", "", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "4-thio-beta-L-ribopyranose", 19105 },
    { "ZR9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dioxo-1,2,3,4-tetrahydroquinazoline-6-carboxylic acid", 19106 },
    { "ZNZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3R,4S,5R,6R)-6-hydroxycyclohexane-1,2,3,4,5-pentayl pentakis[dihydrogen (phosphate)]", 19107 },
    { "ZM2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3R,4R,5S,6S)-4-hydroxy-2,3,5,6-tetrakis(phosphonooxy)cyclohexyl trihydrogen diphosphate", 19108 },
    { "ZNM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1R,3R)-1-(2,6-difluoro-4-{[1-(3-fluoropropyl)azetidin-3-yl]amino}phenyl)-3-methyl-1,3,4,9-tetrahydro-2H-pyrido[3,4-b]indol-2-yl]-2,2-difluoropropan-1-ol", 19109 },
    { "ZU5", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(benzyloxy)carbonyl]-O-tert-butyl-L-threonyl-N-[(1R)-4-cyclopropyl-4-oxo-1-{[(3S)-2-oxopyrrolidin-3-yl]methyl}butyl]-L-leucinamide", 19110 },
    { "ZO4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-chloro-5-[({2-[3-(prop-1-en-2-yl)phenyl]propan-2-yl}carbamoyl)amino]phenyl}-beta-D-ribopyranosylamine", 19111 },
    { "ZQY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-6-propyl-N-(2-{4-[(1H-tetrazol-5-yl)methoxy]phenyl}ethyl)thieno[2,3-d]pyrimidin-4-amine", 19112 },
    { "ZEL", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "methyl beta-D-altropyranoside", 19113 },
    { "ZP8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-cyanoethanoyl)piperidine-4-carboxamide", 19114 },
    { "ZU9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{3-[2-(benzylamino)-2-oxoethyl]-4-oxo-3,4-dihydroquinazolin-2-yl}propanoic acid", 19115 },
    { "ZUZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-(cyclohexanecarbonyl)glycinate", 19116 },
    { "ZZT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-METHOXY-5-METHYLANILINE", 19117 },
    { "ZNJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(2-{3-fluoro-4-[(piperidin-4-yl)carbamoyl]anilino}-5-methylpyrimidin-4-yl)amino]-5-[(2-methylpropane-2-sulfonyl)amino]benzoyl}-L-glutamic acid", 19118 },
    { "ZV4", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-azanyl-3-(4-phosphonophenyl)propanoic acid", 19119 },
    { "ZV7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-(3-oxopropyl)acetohydrazide", 19120 },
    { "ZZ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-CHLORO-PHENYLAMINO)-NICOTINIC ACID", 19121 },
    { "ZH2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(4-aminophenyl)buta-1,3-diyn-1-yl]-N-[(2S,3R)-3-hydroxy-1-(hydroxyamino)-1-oxobutan-2-yl]benzamide", 19122 },
    { "ZIE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-nitrophenyl 2-acetamido-4-O-(2-acetamido-2-deoxy-beta-D-glucopyranosyl)-2-deoxy-beta-D-glucopyranoside", 19123 },
    { "ZH3", "", "", "", "",         ResidueType::NON_POLYMER, true, "ZINC TRIHYDROXIDE", 19124 },
    { "3IL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(INDOL-3-YL) LACTATE", 19125 },
    { "38Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[3-carbamoyl-7-(2,4-dimethoxypyrimidin-5-yl)quinolin-4-yl]amino}benzoic acid", 19126 },
    { "3O0", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-amino-2-[(4-chlorophenyl)amino]-1,3-thiazol-5-yl}(3-nitrophenyl)methanone", 19127 },
    { "3CR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-(hydroxyimino)-3-phenylpropanoic acid", 19128 },
    { "3OC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-3-oxocyclohexanecarboxylic acid", 19129 },
    { "3C2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ethyl-3,4-dihydro-2H-pyrido[3,2-e][1,2,4]thiadiazine 1,1-dioxide", 19130 },
    { "3OQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-fluoroethyl)-4-({4-[(2S)-1,1,1-trifluoro-2-hydroxypropan-2-yl]phenyl}sulfonyl)benzonitrile", 19131 },
    { "3LH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-methyl-5-[2-oxo-9-(1H-pyrazol-4-yl)benzo[h][1,6]naphthyridin-1(2H)-yl]phenyl}propanamide", 19132 },
    { "3XV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-3-(3,4-dihydroisoquinolin-2(1H)-yl)-2-hydroxypropyl]-6-(oxetan-3-ylamino)pyrimidine-4-carboxamide", 19133 },
    { "3EL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(3-{2-[(trans-4-aminocyclohexyl)amino]pyrimidin-4-yl}pyridin-2-yl)oxy]naphthalen-1-yl}benzenesulfonamide", 19134 },
    { "3Q3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-[2-amino-6-(3-amino-2H-indazol-6-yl)pyrimidin-4-yl]-N-phenylmorpholine-2-carboxamide", 19135 },
    { "37L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-{(1R)-3-(3,4-dimethoxyphenyl)-1-[({(2S)-1-[(2S)-2-(3,4,5-trimethoxyphenyl)pent-4-enoyl]piperidin-2-yl}carbonyl)oxy]propyl}phenoxy)acetic acid", 19136 },
    { "3DA", "", "", "DA", "A",         ResidueType::RNA_LINKING, false, "3'-DEOXYADENOSINE-5'-MONOPHOSPHATE", 19137 },
    { "3J2", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nagilactone C", 19138 },
    { "3WE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,3aR,14aS)-9-bromo-2-imino-1,2,3,5,6,14a-hexahydro-4H,8H-imidazo[4',5':5,6]pyrrolo[1',2':4,5]pyrazino[1,2-a]indol-8-one", 19139 },
    { "3GH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(2S,3R)-1-[(3-deoxy-alpha-D-xylo-hexopyranosyl)oxy]-3-hydroxyoctadecan-2-yl}hexacosanamide", 19140 },
    { "3UL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(1-piperidinyl)-5-(trifluoromethyl)phenyl]-4-pyridinecarboxamide", 19141 },
    { "32E", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenoxy)-3-fluoro-4-{(1S)-3-methyl-1-[(3S)-3-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)piperidin-1-yl]butyl}benzoic acid", 19142 },
    { "382", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-2-(2-(1H-1,2,4-TRIAZOL-1-YL)BENZYL)-N-(2,2-DIFLUORO-2-(PIPERIDIN-2-YL)ETHYL)OXAZOLO[4,5-C]PYRIDIN-4-AMINE", 19143 },
    { "3FP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-(DIMETHYLAMINO)-3-{4-[(6-{[2-FLUORO-5-(TRIFLUOROMETHYL)PHENYL]AMINO}PYRIMIDIN-4-YL)AMINO]PHENOXY}PROPAN-2-OL", 19144 },
    { "34W", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[(1S,4R)-6-{[4-(cyclobutylamino)-5-(trifluoromethyl)pyrimidin-2-yl]amino}-1,2,3,4-tetrahydro-1,4-epiminonaphthalen-9-yl]-2-oxoethyl}acetamide", 19145 },
    { "3ZJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({(3S,4S)-4-[(benzylsulfonyl)amino]pyrrolidin-3-yl}methyl)-4-methoxy-3-(3-methoxypropoxy)-N-(propan-2-yl)benzamide", 19146 },
    { "3BW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({[4-(4-chlorophenoxy)phenyl]sulfanyl}methyl)-N-hydroxytetrahydro-2H-pyran-4-carboxamide", 19147 },
    { "3NC", "", "", "", "",         ResidueType::NON_POLYMER, false, "cis-4-amino-N-(7-chloro-1-oxo-1,2-dihydroisoquinolin-6-yl)cyclohexanecarboxamide", 19148 },
    { "3AU", "", "", "U", "",         ResidueType::RNA_LINKING, false, "3-[(3S)-3-amino-3-carboxypropyl]uridine 5'-(dihydrogen phosphate)", 19149 },
    { "3XR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4S,5S)-2-(acetylamino)-5-carboxy-3,4-dihydroxypiperidinium", 19150 },
    { "3Q1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-amino-6-(morpholin-4-yl)pyrimidin-4-yl]-2H-indazol-3-amine", 19151 },
    { "33X", "", "", "", "A",         ResidueType::D_PEPTIDE_LINKING, false, "N-methyl-D-alanine", 19152 },
    { "3TX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(quinolin-2-yl)-1H-1,2,3-triazol-1-yl]phenol", 19153 },
    { "3H9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-3-Hydroxyhexanoyl-CoA", 19154 },
    { "3PG", "MP3", "", "", "",         ResidueType::NON_POLYMER, false, "3-PHOSPHOGLYCERIC ACID", 19155 },
    { "34V", "", "", "", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "beta-L-ribulofuranose", 19156 },
    { "3B0", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(trifluoromethyl)pyridin-2-amine", 19157 },
    { "3SC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2,3-dichlorophenyl)-N-(pyridin-4-ylmethyl)-3-thiocyanatopyrazolo[1,5-a]pyrimidin-7-amine", 19158 },
    { "3HY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(hydroxymethyl)phenol", 19159 },
    { "3ZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[(3S,4R)-3-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)-4-hydroxypyrrolidin-1-yl]-2-oxoethyl}phosphonic acid", 19160 },
    { "3QI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6-DIMETHYL-3-(4-METHYL-2-PYRIDINYL)-2-THIOXO-2,3-DIHYDROTHIENO[2,3- D]PYRIMIDIN-4(1H)-ONE", 19161 },
    { "3D8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(pyridin-3-yl)pyrrolo[2,1-f][1,2,4]triazin-4-amine", 19162 },
    { "3BQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{2-[1-(aminomethyl)cyclohexyl]ethyl}-3-isoquinolin-6-ylurea", 19163 },
    { "39E", "", "", "", "",         ResidueType::NON_POLYMER, true, "(R)-2,4-DIAMINO-5-((7,8-DICARBAUNDECABORAN-7-YL)METHYL)-6-METHYLPYRIMIDINE", 19164 },
    { "3IR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{R})-2-phenyl-~{N}-(1,3-thiazol-2-yl)cyclopropane-1-carboxamide", 19165 },
    { "36O", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclohexyl-9H-purin-6-amine", 19166 },
    { "3PX", "", "", "PRO", "",         ResidueType::L_PEPTIDE_LINKING, false, "(3S)-3-(propan-2-yloxy)-L-proline", 19167 },
    { "31M", "", "", "A", "",         ResidueType::RNA_LINKING, false, "3'-deoxy-3'-[(L-methionyl-L-phenylalanyl)amino]adenosine 5'-(dihydrogen phosphate)", 19168 },
    { "3XL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-hydroxyphenyl)-9H-pyrrolo[2,3-b:5,4-c']dipyridine-6-carbonitrile", 19169 },
    { "3XM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hexanoyl-4-hydroxy-5-(4-hydroxyphenyl)pyridin-2(1H)-one", 19170 },
    { "3T2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4E,6Z,8E)-3,7-dimethyl-8-[2-(3-methylbutyl)-3-(propan-2-yl)cyclohex-2-en-1-ylidene]octa-2,4,6-trienoic acid", 19171 },
    { "3LB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S,7Z)-7-(2-amino-1,3-thiazol-4-yl)-4-formyl-1-[({3-[(5R)-5-hydroxy-4-oxo-4,5-dihydropyridin-2-yl]-4-[3-(methylsulfonyl)propyl]-5-oxo-4,5-dihydro-1H-1,2,4-triazol-1-yl}sulfonyl)amino]-10,10-dimethyl-1,6-dioxo-3-(prop-2-en-1-yl)-9-oxa-2,5,8-triazaundec-7-en-11-oic acid", 19172 },
    { "38P", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[5-(cyclopropylcarbamoyl)-2-methylphenyl]amino}-5-methyl-N-propylpyrrolo[2,1-f][1,2,4]triazine-6-carboxamide", 19173 },
    { "334", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{5-[AMINO(IMINIO)METHYL]-1H-BENZIMIDAZOL-2-YL}-6-BROMO-4-METHYLBENZENOLATE", 19174 },
    { "3RP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2,4-dichloro-5-methoxyphenyl)-6-methylpyrimidin-2-amine", 19175 },
    { "38Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-(2-oxo-2-{4-[4-(pyrimidin-2-yl)phenyl]piperazin-1-yl}ethyl)-N-[3-(pyridin-4-yl)-2H-indazol-5-yl]pyrrolidine-3-carboxamide", 19176 },
    { "3P8", "", "", "", "",         ResidueType::NON_POLYMER, false, "methylammonium ion", 19177 },
    { "3QF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-([2-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)ethyl]{2-[(2-oxoethyl)(2-phosphonoethyl)amino]ethyl}amino)ethyl]phosphonic acid", 19178 },
    { "3Q4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,6R)-1-[2-amino-6-(3-amino-2H-indazol-6-yl)pyrimidin-4-yl]-6-methyl-N-phenylpiperidine-3-carboxamide", 19179 },
    { "3GC", "", "", "", "",         ResidueType::NON_POLYMER, false, "GAMMA-GLUTAMYLCYSTEINE", 19180 },
    { "3Z9", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl {3-[(2R)-1-{(2R)-2-(3,4-dimethoxyphenyl)-2-[(1-oxo-1,2,3,4-tetrahydroisoquinolin-7-yl)amino]acetyl}pyrrolidin-2-yl]-4-(propan-2-ylsulfonyl)phenyl}carbamate", 19181 },
    { "32G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS,4S,6aR)-4-(5-{1-[4-(6-amino-9H-purin-9-yl)butyl]-1H-1,2,3-triazol-4-yl}pentyl)tetrahydro-1H-thieno[3,4-d]imidazol-2(3H)-one", 19182 },
    { "3YW", "", "", "NDG", "",         ResidueType::D_SACCHARIDE, false, "(2S)-2,3-dihydroxypropyl 2-acetamido-2-deoxy-alpha-D-glucopyranoside", 19183 },
    { "3O2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-1-(2-methoxyethyl)-4-{[4-(3-{5-[4-(trifluoromethoxy)phenyl]-2H-tetrazol-2-yl}propoxy)phenyl]sulfonyl}piperidine-4-carboxamide", 19184 },
    { "3VY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-methyl-1H-indol-3-yl)acetic acid", 19185 },
    { "3K3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-({(1R,1aS,6bR)-1-[5-(trifluoromethyl)-1H-benzimidazol-2-yl]-1a,6b-dihydro-1H-cyclopropa[b][1]benzofuran-5-yl}oxy)-3,4-dihydro-1,8-naphthyridin-2(1H)-one", 19186 },
    { "3ID", "", "", "", "",         ResidueType::NON_POLYMER, false, "3H-INDOLE-5,6-DIOL", 19187 },
    { "3L3", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(E)-2-(2-{[2-(2-amino-8-bromo-6-oxo-1,6-dihydro-9H-purin-9-yl)ethyl][(E)-2-phosphonoethenyl]amino}ethoxy)ethenyl]phosphonic acid", 19188 },
    { "3A1", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N~2~-{(2S)-3-[(R)-hydroxy{(1R)-2-phenyl-1-[(phenylacetyl)amino]ethyl}phosphoryl]-2-methylpropanoyl}-L-lysyl-D-serine", 19189 },
    { "3UM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5beta,6alpha,8alpha,14alpha)-13-ethenyl-5,6-dihydroxy-14-methylpodocarp-12-en-15-oic acid", 19190 },
    { "3YJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-[3,17beta-dihydroxyestra-1,3,5(10)-trien-7beta-yl]-N-methyl-N-propylundecanamide", 19191 },
    { "3NV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-chloro-3-(1-methylethyl)-1H-pyrazol-4-yl]-N-(5-piperazin-1-ylpyridin-2-yl)pyrimidin-2-amine", 19192 },
    { "32D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-[2-(difluoromethyl)pyridin-4-yl]-4-fluoro-1-(3-pyrimidin-5-ylphenyl)-1H-isoindol-3-amine", 19193 },
    { "300", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-FORMYL-6-METHOXYPHENYL DIHYDROGEN PHOSPHATE", 19194 },
    { "3K9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-fluoro-4-(1H-pyrazol-1-yl)phenyl]-5-methoxy-3-(1-phenyl-1H-pyrazol-5-yl)pyridazin-4(1H)-one", 19195 },
    { "3GL", "", "", "GLU", "E",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,4S)-2-amino-4-hydroxy-pentanedioic acid", 19196 },
    { "3G9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[4-(3-chlorobenzoyl)piperazin-1-yl]phenyl}ethanone", 19197 },
    { "3Z0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3R)-3-aminopiperidin-1-yl][2-(1-ethyl-1H-pyrrolo[2,3-b]pyridin-2-yl)-7-methoxy-1-methyl-1H-benzimidazol-5-yl]methanone", 19198 },
    { "3DS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,5R)-4,5-dihydroxy-3-oxocyclohex-1-ene-1-carboxylic acid", 19199 },
    { "3TH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-CHLORO-N-[(3R)-2-OXO-1,2,3,4-TETRAHYDROQUINOLIN-3-YL]-6H-THIENO[2,3-B]PYRROLE-5-CARBOXAMIDE", 19200 },
    { "3KM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({(2S)-3-[4-(2-aminoethyl)piperidin-1-yl]-2-[(naphthalen-2-ylsulfonyl)amino]-3-oxopropyl}oxy)benzenecarboximidamide", 19201 },
    { "3NE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(trifluoromethyl)-3-[3-(trifluoromethyl)phenyl]-1,7-dihydro-6H-pyrazolo[3,4-b]pyridin-6-one", 19202 },
    { "370", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2-{5-[(3,5-dimethyl-1H-pyrazol-4-yl)methyl]-1,3,4-oxadiazol-2-yl}-1-benzothiophen-3-yl)oxy]piperidine", 19203 },
    { "3I0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-5-hydroxynaphthalene-2,7-disulfonic acid", 19204 },
    { "3A5", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2Z,4S)-3-AZA-5-CARBOXYL-2-METHYL-4(METHYLCARBOXY)PENT-2-ENOYL", 19205 },
    { "3JR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,5S,6R)-10-[(3,5-dichlorophenyl)sulfonyl]-5-[(1S)-1,2-dihydroxyethyl]-3-[2-(3,4-dimethoxyphenoxy)ethyl]-3,10-diazabicyclo[4.3.1]decan-2-one", 19206 },
    { "3LV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2,2-bis(hydroxymethyl)-5-oxopyrrolidin-1-yl]-3-[(dipropylamino)methyl]benzoic acid", 19207 },
    { "3F7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1'-benzene-1,4-diylbis(1H-pyrrole-2,5-dione)", 19208 },
    { "3JC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7S)-2-amino-4-methyl-7-phenyl-7,8-dihydroquinazolin-5(6H)-one", 19209 },
    { "32W", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-methoxyethyl)-4-[(6-pyridin-4-ylquinazolin-2-yl)amino]benzamide", 19210 },
    { "32N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-4-[(1E,3Z,5E,7E,9E,11E,13E,15E,17E)-3-(hydroxymethyl)-7,12,16-trimethyl-18-[(1R,4S)-2,6,6-trimethyl-4-oxidanyl-cyclohex-2-en-1-yl]octadeca-1,3,5,7,9,11,13,15,17-nonaenyl]-3,5,5-trimethyl-cyclohex-3-en-1-ol", 19211 },
    { "3D2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[3-(pyridin-3-yl)benzyl]-L-lysinamide", 19212 },
    { "3ZD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-[(2S)-1-[(4-carbamimidoylphenyl)methylamino]-1-oxidanylidene-propan-2-yl]-3-phenyl-2-[(phenylmethyl)sulfonylamino]propanamide", 19213 },
    { "3MH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-hydroxy-3-methylpyridine-2(1H)-thione", 19214 },
    { "3R1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dichloro-N-{2-[(2-{[(2S)-1-hydroxypropan-2-yl]amino}-6-methylpyrimidin-4-yl)amino]pyridin-4-yl}benzamide", 19215 },
    { "3FL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(4-{[(2,6-dioxo-1,2,3,6-tetrahydropyrimidin-4-yl)methyl]amino}butyl)amino]methyl}benzoic acid", 19216 },
    { "3SG", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-[({2'-(aminomethyl)-5'-[(3-fluoropyridin-4-yl)carbamoyl]biphenyl-3-yl}carbonyl)amino]-4-fluorobenzoate", 19217 },
    { "35F", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[5-(1H-1,2,4-triazol-3-yl)-1H-indazol-3-yl]phenyl}furan-2-carboxamide", 19218 },
    { "32Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[4-(aminomethyl)benzyl]-3-[(R)-[(1R)-1-amino-3-phenylpropyl](hydroxy)phosphoryl]propanoic acid", 19219 },
    { "3YZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3S,4R)-3-amino-4-hydroxypiperidin-1-yl]{2-[1-(cyclopropylmethyl)-1H-pyrrolo[2,3-b]pyridin-2-yl]-7-methoxy-1-methyl-1H-benzimidazol-5-yl}methanone", 19220 },
    { "3JY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-2-methoxy-1-{[(1S,3R)-3-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)cyclopentyl]oxy}-2-oxoethyl]phosphonic acid", 19221 },
    { "3YT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(1R,2S)-2-aminocyclohexyl]amino}-4-{[3-(2H-1,2,3-triazol-2-yl)phenyl]amino}pyrimidine-5-carboxamide", 19222 },
    { "3CA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2',4'-DICHLORO-4-HYDROXY-1,1'-BIPHENYL-3-CARBOXYLIC ACID", 19223 },
    { "3IA", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-scyllo-inositol 1,2,4-trisphosphate", 19224 },
    { "3AM", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-4-hydroxy-2-(hydroxymethyl)oxolan-3-yl] dihydrogen phosphate", 19225 },
    { "3NM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-5-[2-(phosphonooxy)ethyl]-1,3-thiazole-2-carboxylic acid", 19226 },
    { "39V", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(3-methyl-1H-inden-2-yl)carbonyl]-D-alanyl-N-[(2S,4R)-5-hydroxy-4-methyl-3-oxo-1-phenylpentan-2-yl]-L-tryptophanamide", 19227 },
    { "3SQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-fluorophenyl)-1H-imidazole", 19228 },
    { "3Y1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-4-bromo-N-{1-[(cyanomethyl)carbamoyl]cyclohexyl}benzamide", 19229 },
    { "3B3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-AMINO-3-[(5-NITROQUINOLIN-8-YL)AMINO]PROPAN-2-OL", 19230 },
    { "3BV", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-{(2S)-2-[(morpholin-4-ylacetyl)amino]-4-phenylbutanoyl}-L-leucyl-N-[(2R,3S,4S)-1,3-dihydroxy-2,6-dimethylheptan-4-yl]-L-phenylalaninamide", 19231 },
    { "34X", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-AMINO-4-PHENYLIMIDAZOL-1-YL)-3-(2-FLUOROPHENYL)UREA", 19232 },
    { "3R3", "", "", "RIB", "",         ResidueType::D_SACCHARIDE, false, "[[[(2R,3R,4S,5R)-3,4-bis(oxidanyl)-5-(phosphonooxymethyl)oxolan-2-yl]oxy-oxidanyl-phosphoryl]amino]phosphonic acid", 19233 },
    { "37O", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[3-(3,5-dimethoxyphenyl)-7-{[4-(4-methylpiperazin-1-yl)phenyl]amino}-2-oxo-3,4-dihydropyrimido[4,5-d]pyrimidin-1(2H)-yl]methyl}phenyl)propanamide", 19234 },
    { "3NX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-17-(3-pyridyl)-androst-5,16-dien-6-amide", 19235 },
    { "386", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,2-difluoro-5H-[1,3]dioxolo[4,5-f]benzimidazol-6-yl)-2-{[2-(trifluoromethoxy)benzoyl]amino}-1,3-thiazole-4-carboxamide", 19236 },
    { "3QO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-benzylpyridine", 19237 },
    { "3RN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(hydroxymethyl)cyclopent-2-en-1-one", 19238 },
    { "37T", "", "", "", "",         ResidueType::NON_POLYMER, false, "THEOBROMINE", 19239 },
    { "30N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5S,9R)-1-[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-4-hydroxy-3-(phosphonooxy)tetrahydrofuran-2-yl]-3,5,9-trihydroxy-8,8-dimethyl-10,14-dioxo-2,4,6-trioxa-11,15-diaza-3,5-diphosphaheptadecane-17-sulfinic acid 3,5-dioxide (non-preferred name)", 19240 },
    { "3DH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-S-ethyl-5'-thioadenosine", 19241 },
    { "3FG", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-amino(3,5-dihydroxyphenyl)ethanoic acid", 19242 },
    { "39K", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-methylpropyl)-N-({5-[4-(methylsulfonyl)phenyl]thiophen-2-yl}methyl)-1-phenylmethanesulfonamide", 19243 },
    { "3WN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3-aminophenyl)amino]pyrido[2,3-d]pyrimidin-5(8H)-one", 19244 },
    { "3R2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5'-O-[(R)-{[(R)-{[(1S,3R,4R,5S)-3,4-dihydroxy-5-methylcyclohexyl]oxy}(hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]-3,4-dihydrothymidine", 19245 },
    { "3X2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(E)-{2-[4-(2-chlorophenyl)-1,3-thiazol-2-yl]hydrazinylidene}methyl]benzoic acid", 19246 },
    { "3IG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[6-(2,4-DIAMINO-6-ETHYLPYRIMIDIN-5-YL)-2,2-DIMETHYL-3-OXO-2,3-DIHYDRO-4H-1,4-BENZOXAZIN-4-YL]ETHYL}ACETAMIDE", 19247 },
    { "3JP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,5S,6R)-10-[(3,5-dichlorophenyl)sulfonyl]-3-[2-(3,4-dimethoxyphenoxy)ethyl]-5-ethyl-3,10-diazabicyclo[4.3.1]decan-2-one", 19248 },
    { "358", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,6-DICHLOROPHENYL)-5-(2,4-DIFLUOROPHENYL)-7-PIPERIDIN-4-YL-3,4-DIHYDROQUINOLIN-2(1H)-ONE", 19249 },
    { "3CS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(3,3-DIMETHYLBUTANOYL)-1-(4-IODOBENZYL)-5-(QUINOLIN-2-YLMETHOXY)-1H-INDOL-2-YL]-2,2-DIMETHYLPROPANOIC ACID", 19250 },
    { "3OW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4S)-4-hydroxy-2-(1-methylethyl)-4-[(4S,13S)-18-[methyl(methylsulfonyl)amino]-2,15-dioxo-4-phenyl-11-oxa-3,14-diazatricyclo[14.3.1.1~5,9~]henicosa-1(20),5(21),6,8,16,18-hexaen-13-yl]-N-(2-methylpropyl)butanamide", 19251 },
    { "3LR", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "3,6-dideoxy-L-arabino-hexonic acid", 19252 },
    { "3RS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-[2-amino-6-(2-methylphenyl)quinolin-3-yl]-N-[(4R)-2,2-dimethyltetrahydro-2H-pyran-4-yl]-2-methylpropanamide", 19253 },
    { "3F4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-hydroxyphenyl)-3H-quinazolin-4-one", 19254 },
    { "3ET", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-[(2R)-2-amino-3-(D-seryloxy)propanoyl]-N-[(2,3-dihydroxyphenyl)carbonyl]-L-serine", 19255 },
    { "3WV", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N,2-dimethyl-L-alanyl-N-[(3R,4S,5S)-1-{(2S)-2-[(1R,2R)-3-{[(1S)-1-carboxy-2-phenylethyl]amino}-1-methoxy-2-methyl-3-oxopropyl]pyrrolidin-1-yl}-3-methoxy-5-methyl-1-oxoheptan-4-yl]-N-methyl-L-valinamide", 19256 },
    { "31Q", "", "", "CYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "(4-carboxyphenyl)(L-cysteinato-kappaS~3~)mercury", 19257 },
    { "3C1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ethyl-3,4-dihydro-2H-pyrido[4,3-e][1,2,4]thiadiazine 1,1-dioxide", 19258 },
    { "3MV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5R)-3-ethyl-2,5-dimethylheptane", 19259 },
    { "3ER", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-(3-chlorophenyl)[(methylsulfonyl)amino]ethanoic acid", 19260 },
    { "3DV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-amino-6-(3-hydroxyphenyl)pyrazin-2-yl]benzoic acid", 19261 },
    { "3HL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-HYDROXYBUTANOIC ACID", 19262 },
    { "3SS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-disulfanylpropanoic acid", 19263 },
    { "3CN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-AMINOPROPANE", 19264 },
    { "32U", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "D-phenylalanyl-N-{4-[amino(iminio)methyl]benzyl}-L-prolinamide", 19265 },
    { "3HQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-{[(4-methylphenyl)carbamoyl]amino}-1H-pyrazol-1-yl)-N-(2-methylpyridin-4-yl)benzamide", 19266 },
    { "357", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ETHYL-3-[(2-METHOXYETHYL)METHYLAMINO]-6-METHYL-4-(3-METHYLBENZYL)PYRIDIN-2(1H)-ONE", 19267 },
    { "353", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(2-amino-3-chloropyridin-4-yl)oxy]-3-fluorophenyl}-4-ethoxy-1-(4-fluorophenyl)-2-oxo-1,2-dihydropyridine-3-carboxamide", 19268 },
    { "3MK", "", "", "", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "beta-L-altropyranose", 19269 },
    { "3QG", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-({2-[bis(2-phosphonoethyl)amino]ethyl}[2-(6-oxo-3,6-dihydro-9H-purin-9-yl)ethyl]amino)ethyl]phosphonic acid", 19270 },
    { "3C7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5R,7aS)-5-(sulfanylmethyl)tetrahydro[1,3]thiazolo[4,3-b][1,3]thiazole-3-carboxylic acid", 19271 },
    { "344", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-AMINO-3,7-DIHYDRO-IMIDAZO[4,5-G]QUINAZOLIN-8-ONE", 19272 },
    { "312", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-{5-[AMINO(IMINIO)METHYL]-1H-BENZIMIDAZOL-2-YL}-2'-METHOXY-6-OXIDO-1,1'-BIPHENYL-3-YL)SUCCINATE", 19273 },
    { "355", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-N-benzyl-4-({1-[(6-methyl-4-oxo-4H-pyrido[1,2-a]pyrimidin-2-yl)methyl]-2,4-dioxo-1,4-dihydroquinazolin-3(2H)-yl}methyl)cyclohexanecarboxamide", 19274 },
    { "3IE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-methoxypropan-2-amine", 19275 },
    { "3DY", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "3,6-anhydro-beta-L-galactopyranose", 19276 },
    { "3RA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1,3-benzodioxol-5-ylmethyl)-2-(phenylamino)-4H-imidazol-4-one", 19277 },
    { "3VX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-oxo-1H-inden-5-yl)acetamide", 19278 },
    { "3GD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3R,4E)-1-{[4-O-(beta-D-galactopyranosyl)-beta-D-glucopyranosyl]oxy}-3-hydroxyoctadec-4-en-2-yl]docosanamide", 19279 },
    { "384", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,5S,6R)-10-[(3,5-dichlorophenyl)sulfonyl]-5-(2-methoxyethoxy)-3-(2-methoxyethyl)-3,10-diazabicyclo[4.3.1]decan-2-one", 19280 },
    { "3EA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{5-[3-(7-PROPYL-3-TRIFLUOROMETHYLBENZO[D]ISOXAZOL-6-YLOXY)PROPOXY]INDOL-1-YL}ETHANOIC ACID", 19281 },
    { "3OF", "", "", "", "",         ResidueType::NON_POLYMER, true, "HYDRATED FE (III) ION, 2 WATERS COORDINATED", 19282 },
    { "3AL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4S)-2,5-DIOXOIMIDAZOLIDIN-4-YL]UREA", 19283 },
    { "302", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1E,7E)-8-(2,6-DIOXO-1,2,3,6-TETRAHYDROPYRIMIDIN-4-YL)-3,6-DIOXA-2,7-DIAZAOCTA-1,7-DIEN-1-YL]BENZOIC ACID", 19284 },
    { "3PS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-N-(6-methoxypyridin-3-yl)-2-methylquinazoline-8-carboxamide", 19285 },
    { "3FU", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N~2~-[(2R)-2-(3,5-dichlorophenyl)-2-(dimethylamino)acetyl]-N-({2-[(Z)-iminomethyl]pyrimidin-4-yl}methyl)-L-isoleucinamide", 19286 },
    { "3DK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-(2,5-difluorobenzyl)-1H-pyrazol-4-yl]-5-(1-methyl-1H-pyrazol-4-yl)-1H-pyrrolo[2,3-b]pyridine", 19287 },
    { "32J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-4-hydroxy-3-(2'-hydroxybiphenyl-4-yl)-6-oxo-6,7-dihydrothieno[2,3-b]pyridine-5-carbonitrile", 19288 },
    { "3YH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-carbamimidoylphenyl)-N-(2'-sulfamoylbiphenyl-4-yl)-1,2-oxazole-4-carboxamide", 19289 },
    { "3SK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylbenzoic acid", 19290 },
    { "3F8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1'-[ethane-1,2-diylbis(oxyethane-2,1-diyl)]bis(1H-pyrrole-2,5-dione)", 19291 },
    { "3AA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-AMINOPYRIDINE-ADENINE DINUCLEOTIDE PHOSPHATE", 19292 },
    { "3FY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-{(4-bromophenyl)[(1-methyl-1H-imidazol-5-yl)methyl]amino}ethyl)-1-methyl-N-(2-methylbenzyl)-1H-imidazole-4-sulfonamide", 19293 },
    { "31J", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-hydroxy-6-methoxy-3-[2-(2-methoxyethoxy)ethyl]-4,8-dimethyl-2H-chromen-2-one", 19294 },
    { "3DM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dimethoxyphenol", 19295 },
    { "3M6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(2S,3R)-10-{[(4-fluorophenyl)sulfonyl]amino}-3-methyl-2-[(methyl{[4-(trifluoromethyl)phenyl]carbamoyl}amino)methyl]-6-oxo-3,4-dihydro-2H-1,5-benzoxazocin-5(6H)-yl]propanoic acid", 19296 },
    { "3PU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-N-{[(4R)-2,5-dioxo-4-(1,3-thiazol-2-yl)imidazolidin-4-yl]methyl}-1-benzofuran-2-carboxamide", 19297 },
    { "3NH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-TETRAHYDROFURAN-3-YL (1R,2S)-3-[4-((1R)-2-{[(S)-AMINO(HYDROXY)METHYL]OXY}-2,3-DIHYDRO-1H-INDEN-1-YL)-2-BENZYL-3-OXOPYRROLIDIN-2-YL]-1-BENZYL-2-HYDROXYPROPYLCARBAMATE", 19298 },
    { "3JS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-1-acetyl-4-hydroxy-L-prolyl-(4R)-4-hydroxy-N-[4-(4-methyl-1,3-thiazol-5-yl)benzyl]-L-prolinamide", 19299 },
    { "3RL", "", "", "", "",         ResidueType::NON_POLYMER, false, "Pterostilbene", 19300 },
    { "3HM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-6-methylpyridine-3-carboxylic acid", 19301 },
    { "3BU", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "L-allose", 19302 },
    { "3DQ", "9ZT", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,4S,5R)-2-(4-methoxyphenyl)methyl-1,4,5-trihydroxy-3-oxocyclohexane-1-carboxylic acid", 19303 },
    { "3ZN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4S)-4-({[4-methoxy-3-(3-methoxypropoxy)benzoyl](propan-2-yl)amino}methyl)pyrrolidin-3-yl benzylcarbamate", 19304 },
    { "30M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(1-oxo-1,2,3,4-tetrahydro-5H-pyrido[4,3-b]indol-5-yl)butyl]acetamide", 19305 },
    { "3LF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3,4,5-trimethoxyphenyl)propanoic acid", 19306 },
    { "3J0", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{4-[({[4-(5-carboxyfuran-2-yl)phenyl]carbonothioyl}amino)methyl]phenyl}-1-(3,4-dichlorophenyl)-1H-pyrazole-3-carboxylic acid", 19307 },
    { "3Z1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-N-[4-methoxy-3-(trifluoromethyl)phenyl]-4-methyl-3-[2-(methylamino)quinazolin-6-yl]benzamide", 19308 },
    { "31S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-3-(biphenyl-4-yl)-5-(4-chlorophenyl)pent-2-enoic acid", 19309 },
    { "3UH", "", "", "", "",         ResidueType::NON_POLYMER, false, "({3-[(3-nitrobenzyl)carbamoyl]biphenyl-4-yl}oxy)acetic acid", 19310 },
    { "30J", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(2R)-4-(4-benzyl-7-chlorophthalazin-1-yl)-2-methylpiperazin-1-yl]pyridine-3-carbonitrile", 19311 },
    { "331", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(4-[2-(3-[2,4-DIFLUOROPHENYL]-1-HEPTYLUREIDO)ETHYL]PHENOXY)-2-METHYLBUTYRIC ACID", 19312 },
    { "3YM", "", "", "TYR", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-methoxy-L-tyrosine", 19313 },
    { "3Z5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-amino-4-methyl-3-(2-methylquinolin-6-yl)benzoyl]-1-methyl-2,5-diphenyl-1,2-dihydro-3H-pyrazol-3-one", 19314 },
    { "3PP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-PHOSPHONOPROPANOIC ACID", 19315 },
    { "3LT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-[[(2S)-2-[[(2R)-2-[(2R,3S,4R,5R,6R)-5-acetamido-2-(hydroxymethyl)-3,6-bis(oxidanyl)oxan-4-yl]oxypropanoyl]amino]propanoyl]amino]-5-azanyl-5-oxidanylidene-pentanoic acid", 19316 },
    { "354", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(S)-(4-{[(2-AMINO-4-HYDROXYQUINAZOLIN-6-YL)(DIHYDROXY)-LAMBDA~4~-SULFANYL]AMINO}PHENYL)(HYDROXY)METHYL]-L-GLUTAMIC ACID", 19317 },
    { "3GT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3beta,4beta,5beta,10beta,11E,13E)-maytansine", 19318 },
    { "3L2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,5R,10E,12Z,16R,16aS,17S,18R,19aR,23aR)-4-hydroxy-5,16a,21-trimethyl-4,5,6,7,16,16a,22,23-octahydro-3H,18H,19aH-spiro[16,18-methano[1,6,12]trioxacyclooctadecino[3,4-d]chromene-17,2'-oxirane]-3,9,14-trione", 19319 },
    { "3HS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-({[4-(5-carboxyfuran-2-yl)-2-chlorobenzoyl]amino}methyl)phenyl]-1-(3,4-dichlorophenyl)-1H-pyrazole-3-carboxylic acid", 19320 },
    { "31Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenoxy)-3-fluoro-4-{[(3S)-3-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)piperidin-1-yl]methyl}benzoic acid", 19321 },
    { "3AX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-pyrazol-5-amine", 19322 },
    { "3RU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-aminoquinolin-3-yl)-N-(cyclohexylmethyl)propanamide", 19323 },
    { "3GX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-7-phenyl-2,3,4,6-tetrahydro-1,6-naphthyridin-5(1H)-one", 19324 },
    { "3UC", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl (2R,5S,6R)-3,3,4,4-tetrafluoro-5-hydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2-yl dihydrogen diphosphate (non-preferred name)", 19325 },
    { "3SH", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-[(3-chloro-4-methylphenyl)amino]-4-phenyl-1,3-thiazole-5-carboxylate", 19326 },
    { "3MX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,4,5-trihydroxyphenyl)decan-1-one", 19327 },
    { "3EW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-bromo-2-chlorophenyl)amino]-4-fluoro-N-(2-hydroxyethoxy)-1-methyl-1H-benzimidazole-6-carboxamide", 19328 },
    { "3NW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(2-{[2-(dimethylamino)ethyl]amino}-6-{2-[(1-methylethyl)amino]-1,3-thiazol-5-yl}pyrimidin-4-yl)benzyl]-3-ethylurea", 19329 },
    { "3Z7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromo-2-methoxyphenol", 19330 },
    { "3WJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-8-(4-aminophenyl)pyrido[2,3-d]pyrimidin-5(8H)-one", 19331 },
    { "3MI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,5-dichlorophenyl)-1,3-benzoxazole-6-carboxylic acid", 19332 },
    { "3U8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2-chloro-4-[3-(1H-imidazol-2-yl)propanoyl]phenoxy}butanoic acid", 19333 },
    { "3KB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methoxy-3-(1-phenyl-1H-pyrazol-5-yl)-1-[3-(trifluoromethyl)phenyl]pyridazin-4(1H)-one", 19334 },
    { "3MA", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-AMINO-3-METHYLPURINE", 19335 },
    { "38U", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-1H-indene-2-carboxylic acid", 19336 },
    { "3O7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4,5,8-tetrahydroxyanthracene-9,10-dione", 19337 },
    { "3RR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2,4-dichloro-5-methoxyphenyl)-2,6-dimethyl-7H-pyrrolo[2,3-d]pyrimidine-5-carbonitrile", 19338 },
    { "3O4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-[2-[(4-morpholin-4-ylphenyl)amino]pyrimidin-4-yl]phenyl]ethanamide", 19339 },
    { "3R7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ethenyl-2-[(phenylsulfonyl)amino]benzoic acid", 19340 },
    { "33M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~6~-methyl-N~6~-(naphthalen-1-yl)pyrido[2,3-d]pyrimidine-2,4,6-triamine", 19341 },
    { "3FA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-FLUOROBENZENE-1,2-DIOL", 19342 },
    { "3OG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-[(2R)-6-oxotetrahydro-2H-pyran-2-yl]undecyl acetate", 19343 },
    { "3Y7", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(morpholin-4-yl)-2,1,3-benzoxadiazol-4-amine", 19344 },
    { "3XY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-{[6-(2,2,2-trifluoroethyl)thieno[2,3-d]pyrimidin-4-yl]amino}piperidin-1-yl)methyl]-1H-indole-2-carbonitrile", 19345 },
    { "3O8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-amino-5,8-dihydroxy-4-({2-[(2-hydroxyethyl)amino]ethyl}amino)anthracene-9,10-dione", 19346 },
    { "39Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-HYDROXY-3-[(1R)-1-(1H-PYRROL-2-YL)ETHYL]-2H-INDOL-2-ONE", 19347 },
    { "3OV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(dimethylamino)-8-fluoro-2-[2-(hydroxymethyl)-3-(1-methyl-5-{[5-(morpholin-4-ylcarbonyl)pyridin-2-yl]amino}-6-oxo-1,6-dihydropyridin-3-yl)phenyl]isoquinolin-1(2H)-one", 19348 },
    { "3JM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-carboxyethyl)benzene-1,2-dicarboxylic acid", 19349 },
    { "3JL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-carboxypropyl)benzene-1,2-dicarboxylic acid", 19350 },
    { "37Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "sym-homospermidine", 19351 },
    { "3G8", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(diethylamino)-3-(thiophen-2-ylcarbonyl)-2H-chromen-2-one", 19352 },
    { "3XK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(6-cyano-9H-pyrrolo[2,3-b:5,4-c']dipyridin-3-yl)phenyl]acetamide", 19353 },
    { "3EZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-bis[3-(1,4,5,6-tetrahydropyrimidin-2-yl)phenyl]biphenyl-4,4'-dicarboxamide", 19354 },
    { "32L", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "ethyl (3S,4S)-4-amino-3-hydroxy-6-methylheptanoate", 19355 },
    { "3VK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-2-(3,5-dichlorophenyl)-2-(ethylamino)acetyl]-3-methyl-L-valyl-N-[3-(methylsulfonyl)propyl]glycinamide", 19356 },
    { "3IO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1H-INDOL-3-YL)-2-OXOPROPANOIC ACID", 19357 },
    { "3NB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,4,5-trihydroxyphenyl)octan-1-one", 19358 },
    { "34J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-(4-amino-3-nitrophenyl)-2-{2-[4-(3,4-dichlorophenyl)-1,3-thiazol-2-yl]hydrazinyl}propanoic acid", 19359 },
    { "3QK", "", "", "", "",         ResidueType::NON_POLYMER, false, "trihydroxy(octyl)borate(1-)", 19360 },
    { "342", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-(1,3-BENZODIOXOL-5-YLMETHYL)-3-[4-(1H-IMIDAZOL-1-YL)PHENOXY]PIPERIDINE", 19361 },
    { "3DG", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(3-DEOXY-BETA-D-RIBOFURANOSYL)GUANINE", 19362 },
    { "3LL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-7-(2-fluoropyridin-3-yl)-3-[(3-methyloxetan-3-yl)ethynyl]spiro[chromeno[2,3-b]pyridine-5,4'-[1,3]oxazol]-2'-amine", 19363 },
    { "3H8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-{[(2-chlorophenyl)carbamoyl]amino}-1H-pyrazol-1-yl)-N-(2-methylpyridin-4-yl)benzamide", 19364 },
    { "3PM", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "O-tert-butyl-D-serine", 19365 },
    { "39A", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-AMINO-3,9-DIMETHYL-9H-PURIN-3-IUM", 19366 },
    { "32R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[4-(aminomethyl)benzyl]-3-[(R)-[(1R)-1-amino-3-phenylpropyl](hydroxy)phosphoryl]propanoic acid", 19367 },
    { "332", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-[(1,2,3,4-tetrahydroisoquinolin-7-yloxy)methyl]-2,3-dihydrothieno[2,3-f][1,4]oxazepin-5-amine", 19368 },
    { "3I5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},8~{a}~{S})-3-[(5-fluoranyl-1~{H}-indol-3-yl)methyl]-2,3,6,7,8,8~{a}-hexahydropyrrolo[1,2-a]pyrazine-1,4-dione", 19369 },
    { "387", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-[(3,5-dichlorobenzyl)amino]propyl}-3-(3-hydroxyphenyl)urea", 19370 },
    { "3RH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-6-phenyl-5,6-dihydrobenzo[h]quinazolin-2-amine", 19371 },
    { "3OP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3'-oxydipyridine", 19372 },
    { "3C0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl scopolamine", 19373 },
    { "3BB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-BROMOBUT-3-EN-1-OL", 19374 },
    { "34P", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(CARBOXYMETHYL)-3-CYCLOHEXYL-D-ALANYL-N-({4-[(E)-AMINO(IMINO)METHYL]-1,3-THIAZOL-2-YL}METHYL)-L-PROLINAMIDE", 19375 },
    { "3P5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4S,5R)-3-(3-bromo-4-hydroxybenzyl)-5-[(3-cyclopropylbenzyl)amino]tetrahydro-2H-thiopyran-4-ol 1,1-dioxide", 19376 },
    { "34B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-DIAMINO-5-(1-O-CARBORANYLMETHYL)-6-METHYLPYRIMIDINE", 19377 },
    { "3ZL", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-[(1Z)-4-amino-3-oxopenta-1,4-dien-1-yl]-L-lysine", 19378 },
    { "3S9", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl (cyanomethyl)carbamate", 19379 },
    { "3C8", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(3S)-3-(4-methyl-1H-pyrazol-3-yl)piperidin-1-yl]pyrido[3,2-d]pyrimidin-4-amine", 19380 },
    { "3IB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-INDOLEBUTYRIC ACID", 19381 },
    { "3GQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzene-1,2,3-tricarboxylic acid", 19382 },
    { "3CB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3-CARBOXYBENZYL)SULFONYL]ISOLEUCYL-N~1~-{4-[AMINO(IMINO)METHYL]BENZYL}-5-IMINOORNITHINAMIDE", 19383 },
    { "3ML", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S)-3-methyl-5-oxo-2,5-dihydrofuran-2-yl]acetic acid", 19384 },
    { "38J", "", "", "", "",         ResidueType::SACCHARIDE, true, "alpha-D-glucopyranosyl-(1->4)-alpha-D-glucopyranosyl-(1->4)-beta-D-glucopyranose", 19385 },
    { "3UF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2-hydroxyethyl)sulfanyl]benzenesulfonamide", 19386 },
    { "3BZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chlorobenzoate", 19387 },
    { "3JB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{4-[(2R)-2-(5-methyl-1,2,4-oxadiazol-3-yl)morpholin-4-yl]-7H-pyrrolo[2,3-d]pyrimidin-5-yl}benzonitrile", 19388 },
    { "3B2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(14R)-14-hydroxy-15,15-dimethyl-1-[5-({[(5-methyl-1,2-oxazol-3-yl)methyl]sulfanyl}methyl)-1,2-oxazol-3-yl]-4,9,13-trioxo-2-thia-5,8,12-triazahexadecan-16-yl dihydrogen phosphate", 19389 },
    { "3FI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{(E)-[(3-{[(2,6-dioxo-1,2,3,6-tetrahydropyrimidin-4-yl)methyl]amino}propoxy)imino]methyl}benzoic acid", 19390 },
    { "322", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(5R)-5-(2,3-dibromo-5-ethoxy-4-hydroxybenzyl)-4-oxo-2-thioxo-1,3-thiazolidin-3-yl]acetic acid", 19391 },
    { "34L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8Z)-8-(1H-imidazol-5-ylmethylidene)-6,8-dihydro-7H-[1,3]thiazolo[5,4-e]indol-7-one", 19392 },
    { "3R9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5S,7aR)-5-(sulfanylmethyl)tetrahydro[1,3]thiazolo[4,3-b][1,3]thiazole-3-carboxylic acid", 19393 },
    { "3TP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-3-{3-[4-(METHYLSULFONYL)PHENYL]-1,2,4-OXADIAZOL-5-YL}-1-OXO-1-PYRROLIDIN-1-YLBUTAN-2-AMINE", 19394 },
    { "3BK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5R)-2-[6-amino-8-[(3,4-dichlorophenyl)methylamino]purin-9-yl]-5-(hydroxymethyl)oxolane-3,4-diol", 19395 },
    { "3JQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,5S,6R)-10-[(3,5-dichlorophenyl)sulfonyl]-5-[(1R)-1,2-dihydroxyethyl]-3-[2-(3,4-dimethoxyphenoxy)ethyl]-3,10-diazabicyclo[4.3.1]decan-2-one", 19396 },
    { "3GA", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "(3S)-3-[(2S)-2-amino-3-oxopropyl]piperidine-1-carboximidamide", 19397 },
    { "37A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,5S,7R)-N~7~-(BIPHENYL-4-YLMETHYL)-N~3~-HYDROXY-6,8-DIOXA-3-AZABICYCLO[3.2.1]OCTANE-3,7-DICARBOXAMIDE", 19398 },
    { "33R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-{2-[4-(3,4-dichlorophenyl)-1,3-thiazol-2-yl]hydrazinylidene}-3-(2-nitrophenyl)propanoic acid", 19399 },
    { "35Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-(4-methylpiperazin-1-yl)-3'-(morpholinomethyl)-[1,1'-biphenyl]-3-yl)-6-oxo-4-(trifluoromethyl)-1,6-dihydropyridine-3-carboxamide", 19400 },
    { "33K", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-N-(carboxymethyl)glycyl-L-histidine", 19401 },
    { "3RQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2,4-dichloro-5-methoxyphenyl)-2-methyl-7H-pyrrolo[2,3-d]pyrimidine-5-carbonitrile", 19402 },
    { "3JU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-1-(3,3-dimethylbutanoyl)-4-hydroxy-N-[4-(4-methyl-1,3-thiazol-5-yl)benzyl]-L-prolinamide", 19403 },
    { "34T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-8-(dioxidosulfanyl)-3-methyl-1,2,3,4-tetrahydroquinoline", 19404 },
    { "3ZB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-1H-indole-2-carboxylic acid", 19405 },
    { "3ZS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,5S)-6-oxabicyclo[3.1.0]hexane", 19406 },
    { "36Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-bromophenyl)-1H-imidazole", 19407 },
    { "35Y", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-[(1H-tetrazol-5-ylcarbonyl)amino]-L-alanine", 19408 },
    { "3PW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-N-{[(4S)-4-(1-methyl-1H-imidazol-2-yl)-2,5-dioxoimidazolidin-4-yl]methyl}-1-benzofuran-2-carboxamide", 19409 },
    { "34S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-{5-[(2,4-diaminopyrimidin-5-yl)methyl]-2,3-dimethoxyphenyl}-1-[(1S)-1-phenylphthalazin-2(1H)-yl]prop-2-en-1-one", 19410 },
    { "3DL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[6-(3-hydroxyphenyl)pyrazin-2-yl]benzoic acid", 19411 },
    { "3M2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z)-2-amino-5-(3,5-dibromo-4-hydroxybenzylidene)-1-methyl-1,5-dihydro-4H-imidazol-4-one", 19412 },
    { "391", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1,3-BENZODIOXOL-5-YLOXY)-2-[4-(1H-IMIDAZOL-1-YL)PHENOXY]-6-METHYLPYRIMIDINE", 19413 },
    { "3LX", "", "", "", "",         ResidueType::NON_POLYMER, false, "tridecanethial", 19414 },
    { "3J3", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(1R)-1,5-anhydro-1-{[4-(sulfamoyloxy)piperidin-1-yl]sulfonyl}-D-galactitol", 19415 },
    { "30L", "", "", "", "",         ResidueType::NON_POLYMER, false, "{5-fluoro-2-[(3-nitrobenzyl)carbamoyl]phenoxy}acetic acid", 19416 },
    { "30X", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[4-cyano-3-(trifluoromethyl)phenyl]-N,N-dimethyl-N~2~-(2,2,2-trifluoroethyl)-L-alaninamide", 19417 },
    { "3JT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-1-(3,3-dimethylbutanoyl)-4-hydroxy-N-[4-(1,3-thiazol-5-yl)benzyl]-L-prolinamide", 19418 },
    { "3FB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-AMINO-4-PHENYLBUTANOIC ACID", 19419 },
    { "37X", "", "", "", "",         ResidueType::NON_POLYMER, false, "Octyl Glucose Neopentyl Glycol ", 19420 },
    { "3ES", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S)-2-({3-[HYDROXYL(2-PHENYL-(1R)-1-{[(BENZYLOXY)[(2S)-2-({3-[HYDROXYL(2-PHENYL-(1R)-1-CARBONYL]-AMINO}ETHYL)PHOSPHINYL]-2-[(3-PHENYLISOXAZOL-5-YL)METHYL]-1-OXO-PROPYL}AMINO)-3-(4-HYDROXY-PHENYL)", 19421 },
    { "3V4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(+)-3-carene", 19422 },
    { "373", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-{[4-(AMINOMETHYL)PIPERIDIN-1-YL]METHYL}-1H-INDOL-2-YL)QUINOLIN-2(1H)-ONE", 19423 },
    { "3GG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-phenyl-3-[4-(1H-tetrazol-5-yl)phenyl]urea", 19424 },
    { "3VI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1'-methylenebis{4-[(E)-(hydroxyimino)methyl]pyridin-1-ium}", 19425 },
    { "3T3", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(amino-kappaN)methanethiolato](3-fluoro-9-hydroxypyrido[2,3-a]pyrrolo[3,4-c]carbazole-5,7(6H,12H)-dionato-kappa~2~N,N')(1,4,7-trithionane-kappa~3~S~1~,S~4~,S~7~)ruthenium", 19426 },
    { "3MP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-METHYLPYRIDINE", 19427 },
    { "3V8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-[4-(2-carboxyethyl)-1H-1,2,3-triazol-1-yl]-L-proline", 19428 },
    { "35O", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(1-cyclopentyl-4-oxo-4,7-dihydro-1H-pyrazolo[3,4-d]pyrimidin-6-yl)-N-(4-methoxyphenyl)-D-alaninamide", 19429 },
    { "3BF", "", "", "", "",         ResidueType::NON_POLYMER, false, "thiazotropsin B", 19430 },
    { "31N", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[({(1r,4S)-1-[(1S)-2-(3-fluoro-6-methoxy-1,5-naphthyridin-4-yl)-1-hydroxyethyl]-2-oxabicyclo[2.2.2]oct-4-yl}amino)methyl]-2H-pyrido[3,2-b][1,4]oxazin-3(4H)-one", 19431 },
    { "37F", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(4-methylpiperazin-1-yl)-5-(quinolin-3-yl)phenyl]-6-oxo-4-(trifluoromethyl)-1,6-dihydropyridine-3-carboxamide", 19432 },
    { "3I2", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-3-deoxy-myo-inositol 1,4,6-trisphosphate", 19433 },
    { "3LU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-({(2R)-4-carboxy-2-[(R)-carboxy{[(2R)-2-phenyl-2-sulfoacetyl]amino}methyl]-3,6-dihydro-2H-1,3-thiazin-5-yl}methyl)pyridinium", 19434 },
    { "3RX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2E)-3,7-dimethylocta-2,6-dien-1-yl]-N'-[(1R,3S,5R,7R)-tricyclo[3.3.1.1~3,7~]dec-2-yl]ethane-1,2-diamine", 19435 },
    { "3VD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S)-1-[8-chloro-2-(3-fluorophenyl)quinolin-3-yl]ethyl}-9H-purin-6-amine", 19436 },
    { "3LO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-2'-(3,6-dihydro-2H-pyran-4-yl)-4'-fluoro-7'-(2-fluoropyridin-3-yl)spiro[1,3-oxazole-4,9'-xanthen]-2-amine", 19437 },
    { "33V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,6R,7S)-7-[(2R,3aR)-hexahydropyrazolo[1,5-c][1,3]thiazin-2-yl]-6-(hydroxymethyl)-1,4-thiazepane-3-carboxylic acid", 19438 },
    { "3N9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-4-fluoro-6-hydroperoxy-6-hydroxycyclohexa-2,4-dien-1-one", 19439 },
    { "31X", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(naphthalen-1-yl)-1-[(5-phenyl-1,2,4-oxadiazol-3-yl)methyl]-1H-pyrrolo[3,2-c]pyridine-2-carboxylic acid", 19440 },
    { "3G4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-{[(3-chloro-2-methylphenyl)sulfonyl]amino}pyridin-2-yl)-N,N-diethylacetamide", 19441 },
    { "3J5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-{6-[(3S)-3,4-dimethylpiperazin-1-yl]-4-methylpyridin-3-yl}phenyl)-8-(hydroxymethyl)quinazolin-4(3H)-one", 19442 },
    { "3UT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-3-(5,6-dihydro-2H-pyran-3-yl)-1-fluoro-7-(2-fluoropyridin-3-yl)spiro[chromeno[2,3-c]pyridine-5,4'-[1,3]oxazol]-2'-amine", 19443 },
    { "3QW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(4-methoxypiperidin-1-yl)pyrimidin-4-yl]-1-(propan-2-yl)-2-(1H-pyrazol-4-yl)-1H-pyrrolo[3,2-c]pyridin-6-amine", 19444 },
    { "3PF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-3,4-dihydroquinazolin-2(1H)-one", 19445 },
    { "3KU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R,3S)-3-{[(2E,4R)-4-(2-cyclohexylethyl)-2-imino-1-methyl-5-oxoimidazolidin-4-yl]methyl}cyclohexyl]pyridine-4-carboxamide", 19446 },
    { "3QH", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyano-4-[[(1R)-1-(4-methylphenyl)ethyl]amino]quinoline-3-carboxamide", 19447 },
    { "30F", "", "", "SEC", "U",         ResidueType::PEPTIDE_LINKING, false, "(2Z)-2-amino-3-selanylprop-2-enoic acid", 19448 },
    { "3FK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-(3,5-dichlorophenyl)(dimethylamino)ethanoic acid", 19449 },
    { "36U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-2-[(2-chlorophenyl)sulfanyl]-5-(2,6-dichlorophenyl)-3-hydroxycyclohex-2-en-1-one", 19450 },
    { "3W2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-tert-butyl-1-(2H-indazol-5-ylcarbonyl)-2'H-spiro[piperidine-4,5'-pyrano[3,2-c]pyrazol]-7'(6'H)-one", 19451 },
    { "38V", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3-[[(2R,3S,4R,5R)-5-(2-azanyl-6-oxidanylidene-3H-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-4-oxidanyl-oxolan-2-yl]methoxy-[[oxidanyl(phosphonooxy)phosphoryl]methyl]phosphinic acid", 19452 },
    { "3HP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-HYDROXYPHENYLACETATE", 19453 },
    { "3VE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S)-1-[8-chloro-2-(2-methylpyridin-3-yl)quinolin-3-yl]ethyl}-9H-purin-6-amine", 19454 },
    { "333", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1,3-BENZODIOXOL-5-YLOXY)-2-[4-(1H-IMIDAZOL-1-YL)PHENOXY]PYRIMIDINE", 19455 },
    { "36D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R,3S)-3-amino-2-hydroxy-4-(thiophen-2-yl)butanoyl]-L-norvaline", 19456 },
    { "3MG", "", "", "BGC", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "3-O-methyl-beta-D-glucopyranose", 19457 },
    { "3EY", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[(4-cyclopropyl-2-fluorophenyl)amino]-N-(2-hydroxyethoxy)imidazo[1,5-a]pyridine-7-carboxamide", 19458 },
    { "3RM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{4-[2-(4-bromophenoxy)ethyl]piperazin-1-yl}-4H-1,2,4-triazol-3-amine", 19459 },
    { "31T", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxy-6-[2-(7-hydroxy-2-oxo-4-phenyl-2H-chromen-6-yl)ethyl]pyridazin-3(2H)-one", 19460 },
    { "3Y8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1R,2S,3S,7S,11S,16S,17R,18R,19R)-2,7,12,18-tetrakis(2-hydroxy-2-oxoethyl)-3,13-bis(3-hydroxy-3-oxopropyl)-1,2,5,7,11,17-hexamethyl-17-(3-oxidanyl-3-oxidanylidene-prop-1-enyl)-3,6,8,10,15,16,18,19,21,24-decahydrocorrin-8-yl]propanoic acid", 19461 },
    { "3SR", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-{[4-(furan-2-ylcarbonyl)piperazin-1-yl]methyl}-1,3-dimethyl-7-(3-methylbutyl)-3,7-dihydro-1H-purine-2,6-dione", 19462 },
    { "3EC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[(2-aminoethyl)sulfanyl]methyl}furan-2-carbaldehyde", 19463 },
    { "3UJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyano-2'-{4-[2-(3-methyl-1H-indol-1-yl)ethyl]piperazin-1-yl}-N-[3-(pyrrolidin-1-yl)propyl]biphenyl-3-carboxamide", 19464 },
    { "3VJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-(3,5-dichlorophenyl)-2-methylpropanoyl]-N-(2-{[(2Z)-2-iminoethyl]amino}-2-oxoethyl)-4-methoxybenzamide", 19465 },
    { "3JZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-N-{2-[({2-[(2-oxo-2,3-dihydro-1H-indol-5-yl)amino]-5-(trifluoromethyl)pyrimidin-4-yl}amino)methyl]phenyl}methanesulfonamide", 19466 },
    { "3G3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(1H-tetrazol-5-yl)ethyl]-1H-isoindole-1,3(2H)-dione", 19467 },
    { "3H1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-4,6-dihydroxy-2-methyl-5-{(2E,4E)-3-methyl-5-[(1R,2R,6R)-1,2,6-trimethyl-3-oxocyclohexyl]penta-2,4-dien-1-yl}benzaldehyde", 19468 },
    { "349", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[4-{[2-(pyrrolidin-1-ylsulfonyl)benzyl]amino}-5-(trifluoromethyl)pyrimidin-2-yl]amino}-1,3-dihydro-2H-indol-2-one", 19469 },
    { "3T7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({[1-(beta-D-glucopyranosyl)-1H-1,2,3-triazol-4-yl]methyl}[(1-phenyl-1H-1,2,3-triazol-4-yl)methyl]amino)-5-sulfamoyl-1,3,4-thiadiazole", 19470 },
    { "3BC", "", "", "", "",         ResidueType::NON_POLYMER, false, "TERT-BUTYL[(1S)-1-({(1R,2S,5S)-2-[(3S,10S)-3-(CYCLOPROPYLMETHYL)-12-METHYL-4,5,8,11-TETRAOXO-10-PHENYL-2,6,9,12-TETRAAZATRIDECAN-1-OYL]-6,6-DIMETHYL-3-AZABICYCLO[3.1.0]HEX-3-YL}CARBONYL)-2,2-DIMETHYLPROPYL]CARBAMATE", 19471 },
    { "3AR", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "N-OMEGA-PROPYL-L-ARGININE", 19472 },
    { "39N", "", "", "", "",         ResidueType::NON_POLYMER, true, "beta-D-glucopyranosyl-(1->3)-beta-D-glucopyranosyl-(1->3)-beta-D-glucopyranose", 19473 },
    { "3HT", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[1-(4-methoxyphenyl)-1H-benzimidazol-6-yl]-1,3,4-oxadiazole-2(3H)-thione", 19474 },
    { "3TV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,5,6-tetrafluoro-4-(propylsulfanyl)benzenesulfonamide", 19475 },
    { "3PJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[trans-4-(3-amino-3-oxopropyl)-4-phenylcyclohexyl]-N-cyclopropyl-4-[(1S)-2,2,2-trifluoro-1-hydroxy-1-methylethyl]benzamide", 19476 },
    { "3KR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-methoxyethyl)-N-oxo-4-({4-[4-(trifluoromethoxy)phenoxy]phenyl}sulfonyl)piperidine-4-carboxamide", 19477 },
    { "3WK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-aminophenyl)amino]pyrido[2,3-d]pyrimidin-5(6H)-one", 19478 },
    { "34C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-CHLORO-4-PROPOXY-PHENYL)-ACETIC ACID", 19479 },
    { "3MW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-N-{(1R)-2-(hydroxyamino)-2-oxo-1-[4-(1H-pyrazol-1-yl)phenyl]ethyl}benzamide", 19480 },
    { "3TF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-(alpha-D-glucopyranosyloxy)-3-(hexadecanoyloxy)propan-2-yl (11Z)-octadec-11-enoate", 19481 },
    { "3VN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5R)-2,5-diamino-2,5-bis(4-aminobutyl)hexanedioic acid", 19482 },
    { "3AK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-benzyl-1H-indole-2,3-dione", 19483 },
    { "3L4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2-{[2-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)ethyl][(E)-2-phosphonoethenyl]amino}ethoxy)methyl]phosphonic acid", 19484 },
    { "3IX", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[2-[3-[[(2R)-4-[[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-3,3-dimethyl-2-oxidanyl-butanoyl]amino]propanoylamino]ethyl] (5Z,8Z,11Z,14Z)-icosa-5,8,11,14-tetraenethioate", 19485 },
    { "3CM", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "3-CYCLOHEXYLPROPYL 4-O-ALPHA-D-GLUCOPYRANOSYL-BETA-D-GLUCOPYRANOSIDE", 19486 },
    { "37E", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-1-amino-2-(cyclohexylamino)ethyl]phosphonic acid", 19487 },
    { "3BE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-bromo-N'-[(1E)-(3,5-dibromo-2,4-dihydroxyphenyl)methylidene]benzohydrazide", 19488 },
    { "3S6", "", "", "GZL", "",         ResidueType::D_SACCHARIDE, false, "prop-2-en-1-yl beta-D-galactofuranoside", 19489 },
    { "3E4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(3-{2-[(trans-4-aminocyclohexyl)amino]pyrimidin-4-yl}pyridin-2-yl)oxy]-3-methylnaphthalen-1-yl}-2-chlorobenzenesulfonamide", 19490 },
    { "3QU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-nitrobenzyl)pyridine", 19491 },
    { "3NJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluorooxepine-2,7-dione", 19492 },
    { "3OU", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(dimethylamino)-2-[2-(hydroxymethyl)-3-(1-methyl-5-{[5-(morpholin-4-ylcarbonyl)pyridin-2-yl]amino}-6-oxo-1,6-dihydropyridin-3-yl)phenyl]-3,4-dihydroisoquinolin-1(2H)-one", 19493 },
    { "3Q9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-[(4-ethyl-3-methyl-5-oxidanylidene-pyrrol-2-yl)methyl]-2-[[5-[(3-ethyl-4-methyl-5-oxidanylidene-pyrrol-2-yl)methyl]-3-(3-hydroxy-3-oxopropyl)-4-methyl-1H-pyrrol-2-yl]methyl]-4-methyl-1H-pyrrol-3-yl]propanoic acid", 19494 },
    { "34K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-{2-[4-(4-bromophenyl)-1,3-thiazol-2-yl]hydrazinylidene}-3-(2-nitrophenyl)propanoic acid", 19495 },
    { "3Y9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[4-(2-amino-4-oxo-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidin-6-yl)butyl]benzoyl}-L-glutamic acid", 19496 },
    { "329", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-methyl-2,3-dihydrothieno[2,3-f][1,4]oxazepin-5-amine", 19497 },
    { "3VF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2-cyanopyrimidin-4-yl)methyl]-3-[2-(3,5-dichlorophenyl)-2-methylpropanoyl]-4-methoxybenzamide", 19498 },
    { "3O3", "", "", "GLU", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-[(3S)-3-amino-3-carboxypropyl]-L-glutamic acid", 19499 },
    { "3FS", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(3,5-dichlorophenyl)acetyl]-L-threonyl-N-[(2Z)-2-iminoethyl]glycinamide", 19500 },
    { "3JW", "", "", "", "",         ResidueType::NON_POLYMER, false, "Baricitinib", 19501 },
    { "3AO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-aminophenyl)ethanone", 19502 },
    { "32K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenoxy)-3-methoxy-4-{[(3S)-3-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)piperidin-1-yl]methyl}benzoic acid", 19503 },
    { "3JO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-acetyl-L-phenylalanyl-3-methyl-L-valyl-(4R)-4-hydroxy-N-[4-(4-methyl-1,3-thiazol-5-yl)benzyl]-L-prolinamide", 19504 },
    { "38Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(AMINOMETHYL)-4-BROMO-7-ETHOXYBENZO[C][1,2]OXABOROL-1(3H)-OL-MODIFIED ADENOSINE", 19505 },
    { "3KZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-9-[(3S,4S)-1,3-dimethylpiperidin-4-yl]-8-(2-fluorophenyl)-1-methyl-3,5-dihydro[1,2,4]triazino[3,4-c][1,4]benzoxazin-2(1H)-one", 19506 },
    { "3LN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-2'-(2,2-dimethylpropoxy)-7'-(pyrimidin-5-yl)spiro[1,3-oxazole-4,9'-xanthen]-2-amine", 19507 },
    { "3QR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-(1,1-dioxido-3-oxo-2,3-dihydro-1,2-benzothiazol-6-yl)-1H-1,2,3-triazol-4-yl]methyl alpha-L-idopyranoside", 19508 },
    { "33F", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-butan-2-yl]-6-[(3R)-3-{[4-(trifluoromethoxy)benzyl]carbamoyl}-4-{[4-(trifluoromethoxy)phenyl]sulfonyl}piperazin-1-yl]pyridazine-3-carboxamide", 19509 },
    { "37U", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "D-phenylalanyl-N-(3-fluorobenzyl)-L-prolinamide", 19510 },
    { "3KC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-4-(4H-3,4,7-triazadibenzo[cd,f]azulen-6-yl)phenol", 19511 },
    { "32Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-(piperidin-1-yl)butoxy]-3,4-dihydroisoquinolin-1(2H)-one", 19512 },
    { "3JK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-1-(3,3-dimethylbutanoyl)-4-hydroxy-N-[4-(4-methyl-1,3-oxazol-5-yl)benzyl]-L-prolinamide", 19513 },
    { "3GF", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-methylpiperazin-1-yl)-3-(naphthalen-2-yl)-4-(pyridin-4-yl)pyridazine", 19514 },
    { "3K7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-3-(3,4-dimethoxyphenyl)-2-methylimidazo[1,2-b]pyridazin-8-amine", 19515 },
    { "3AG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[METHYL-(4-METHYL-PENT-3-ENYL)-AMINO]-ETHYL-DIPHOSPHATE", 19516 },
    { "3VW", "", "", "", "",         ResidueType::NON_POLYMER, false, "phenyl(piperidin-4-yl)methanone", 19517 },
    { "330", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-HYDROXY-6-(3-HYDROXYPROPYL)-4-(2-METHOXYPHENYL)PYRROLO[3,4-C]CARBAZOLE-1,3(2H,6H)-DIONE", 19518 },
    { "3D0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-2-[(N~2~-acetyl-D-lysyl)amino]-3-(pyridin-3-ylmethoxy)propyl]-L-allothreonyl-D-phenylalaninamide", 19519 },
    { "3W3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(allyloxy)benzenesulfonamide", 19520 },
    { "3ZA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-{3-[hydroxy(methyl)amino]-3-oxopropyl}-L-glutamic acid", 19521 },
    { "3XZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "bis{[(2R,3S,5R)-5-(6-amino-9H-purin-9-yl)-3-hydroxytetrahydrofuran-2-yl]methyl} hydrogen phosphate", 19522 },
    { "3ZF", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[(3S)-3-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)pyrrolidin-1-yl]-2-oxoethyl}phosphonic acid", 19523 },
    { "3B1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-morpholin-4-yl(phenyl)ethanenitrile", 19524 },
    { "3IT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxy-3-(prop-1-en-2-yl)cyclohepta-2,4,6-trien-1-one", 19525 },
    { "3WP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-(2,4-difluorophenyl)-4-methyl-5,6-dihydro-4H-1,3-thiazin-2-amine", 19526 },
    { "3TJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ethyl-7-fluoro-3,4-dihydro-2H-1,2,4-benzothiadiazine 1,1-dioxide", 19527 },
    { "31D", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({2-[(4-tert-butylbenzoyl)amino]benzoyl}amino)benzoic acid", 19528 },
    { "3TQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{(S)-[1-(2-methylpropyl)piperidin-4-yl]sulfinyl}benzyl)furo[2,3-c]pyridine-2-carboxamide", 19529 },
    { "3M8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-cyano-3-fluoro-5-hydroxyphenyl)sulfanyl]ethanesulfonic acid", 19530 },
    { "30Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-[(2-chlorophenyl)amino]-2-cyano-3-thioxo-N-[3-(trifluoromethyl)phenyl]propanamide", 19531 },
    { "3YN", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,5R)-3-hydroxy-5-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)tetrahydrofuran-2-yl]methyl(2R,4R,6R)-4-hydroxy-6-methyl-5-oxotetrahydro-2H-pyran-2-yl dihydrogen diphosphate", 19532 },
    { "3X3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(FURAN-2-YLMETHOXY)PHENYL]-2-PHENYLTETRAZOLE", 19533 },
    { "398", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dibutyl-4-chloranyl-1-[2-(3,4-dihydro-1H-isoquinolin-2-ylcarbonyl)-4-[(7-iodanylnaphthalen-2-yl)sulfonylcarbamoyl]phenyl]-5-methyl-pyrazole-3-carboxamide", 19534 },
    { "3R0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(4-methoxypiperidin-1-yl)pyrimidin-4-yl]-2-(1H-pyrazol-4-yl)-3H-imidazo[4,5-c]pyridin-6-amine", 19535 },
    { "3RV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoro-2-{[(5Z)-5-(naphthalen-1-ylmethylidene)-4-oxo-4,5-dihydro-1,3-thiazol-2-yl]amino}benzoic acid", 19536 },
    { "311", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3,3-dimethylpiperidin-1-yl)(6-(3-fluoro-4-methylphenyl)pyridin-2-yl)methanone", 19537 },
    { "30Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2R,3S)-3-[(3,4-DIHYDROXYPHENYL)METHYL]-2-METHYLBUTYL]BENZENE-1,2-DIOL", 19538 },
    { "3IU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3S)-5-methyl-7-[2-(oxan-4-yl)ethynyl]-4-oxidanylidene-2,3-dihydro-1,5-benzoxazepin-3-yl]-5-(phenylmethyl)-4H-1,2,4-triazole-3-carboxamide", 19539 },
    { "3AP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-AMINOPYRIDINE", 19540 },
    { "38T", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyluridine", 19541 },
    { "3FR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-chloro-5'-(3-methyl-6-{[(1S)-1-phenylethyl]amino}-1H-pyrazolo[4,3-c]pyridin-1-yl)biphenyl-2-carboxamide", 19542 },
    { "3LE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4S,7Z)-7-(2-amino-1,3-thiazol-4-yl)-4-formyl-1-[({3-(5-hydroxy-4-oxo-3,4-dihydropyridin-2-yl)-4-[3-(methylsulfonyl)propyl]-5-oxo-4,5-dihydro-1H-1,2,4-triazol-1-yl}sulfonyl)amino]-3,10,10-trimethyl-1,6-dioxo-9-oxa-2,5,8-triazaundec-7-en-11-oic acid", 19543 },
    { "3WY", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "2-methyl-L-prolyl-N-[(3R,4S,5S)-1-{(2S)-2-[(1R,2R)-3-{[(1S)-1-carboxy-2-phenylethyl]amino}-1-methoxy-2-methyl-3-oxopropyl]pyrrolidin-1-yl}-3-methoxy-5-methyl-1-oxoheptan-4-yl]-N-methyl-L-valinamide", 19544 },
    { "38B", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-methoxyphenyl)-6-methyl[1,2]oxazolo[5,4-d]pyrimidin-4(5H)-one", 19545 },
    { "33Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methylethyl 3-[(3,4-difluorophenyl)carbonyl]-1,1-dimethyl-1,2,3,6-tetrahydroazepino[4,5-b]indole-5-carboxylate", 19546 },
    { "3C6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[4-(pyridin-3-yl)benzoyl]-L-lysinamide", 19547 },
    { "3DB", "", "D8W", "", "",         ResidueType::NON_POLYMER, true, "5-[(phenylsulfonyl)amino]-1,3,4-thiadiazole-2-sulfonamide", 19548 },
    { "3Z3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2-amino-3-[5-fluoro-2-(methylamino)quinazolin-6-yl]-4-methylbenzoyl}-1-methyl-2,5-diphenyl-1,2-dihydro-3H-pyrazol-3-one", 19549 },
    { "3IF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3S)-7-(2-cyclopropylethynyl)-5-methyl-4-oxidanylidene-2,3-dihydro-1,5-benzoxazepin-3-yl]-5-(phenylmethyl)-4H-1,2,4-triazole-3-carboxamide", 19550 },
    { "35K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-4-(2,3-dioxo-1,2,3,4-tetrahydroquinoxalin-6-yl)butanoic acid", 19551 },
    { "3KD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,12bS,12cS)-2,4,5,7,12b,12c-hexahydro-1H-[1,3]dioxolo[4,5-j]pyrrolo[3,2,1-de]phenanthridine-1,2-diol", 19552 },
    { "30W", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-formyl-4-oxo-3,4-dihydropteridin-2-yl)acetamide", 19553 },
    { "3PB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(phosphonooxy)butanoic acid", 19554 },
    { "3X7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(piperidin-1-ylmethyl)phenyl]-9H-pyrrolo[2,3-b:5,4-c']dipyridine-6-carbonitrile", 19555 },
    { "3KT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,5R)-5-(2-cyclohexylethyl)-5-{[(1S,3R)-3-(cyclopentylamino)cyclohexyl]methyl}-2-imino-3-methylimidazolidin-4-one", 19556 },
    { "39Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,5S)-5-methylhept-2-enoic acid", 19557 },
    { "3LS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3''',4'-bis(carboxymethyl)-2,2':5',2'':5'',2''':5''',2''''-quinquethiophene-5,5''''-dicarboxylic acid", 19558 },
    { "33T", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-4-({(2R)-4-[4-fluoro-2-(trifluoromethyl)phenyl]-2-methylpiperazin-1-yl}sulfonyl)benzamide", 19559 },
    { "3VO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aR,8aS)-8a-(2,4-difluorophenyl)-4,4a,5,6,8,8a-hexahydropyrano[3,4-d][1,3]thiazin-2-amine", 19560 },
    { "38E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z)-5-(3,5-difluoro-4-hydroxybenzylidene)-2,3-dimethyl-3,5-dihydro-4H-imidazol-4-one", 19561 },
    { "348", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1R,3AS,4R,8AS,8BR)-1-ISOPROPYL-2-(4-METHOXYBENZYL)-3-OXODECAHYDROPYRROLO[3,4-A]PYRROLIZIN-4-YL]BENZENECARBOXIMIDAMIDE", 19562 },
    { "3WG", "", "", "", "",         ResidueType::NON_POLYMER, false, "Trans-nonachlor", 19563 },
    { "3A4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-({[(3S,4aS,8aR)-2-(biphenyl-4-ylcarbonyl)decahydroisoquinolin-3-yl]methyl}amino)-3-(1H-imidazol-5-yl)propanal", 19564 },
    { "341", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3,5-difluorophenyl)methanol", 19565 },
    { "389", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-alanyl-L-valyl-N-(2,2-diphenylethyl)-L-prolinamide", 19566 },
    { "3CE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chlorobenzene-1,2-diol", 19567 },
    { "34R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-{5-[(2,4-diaminopyrimidin-5-yl)methyl]-2,3-dimethoxyphenyl}-1-[(1R)-1-phenylphthalazin-2(1H)-yl]prop-2-en-1-one", 19568 },
    { "3NK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(6-METHOXYNAPHTHALEN-2-YL)BUTANE-1,3-DIONE", 19569 },
    { "32I", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyl-5-(azepan-1-yl)-N-carbamimidoyl-6-(2,4-dimethoxypyrimidin-5-yl)pyrazine-2-carboxamide", 19570 },
    { "3VB", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-Threitol", 19571 },
    { "3PA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-CYCLOPENTYL-PROPIONIC ACID", 19572 },
    { "30O", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(4-fluoro-3-methylphenyl)sulfonyl]-N-hydroxy-N~2~-(4-nitrobenzyl)-D-alaninamide", 19573 },
    { "3HV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-{[6-(5-carboxyfuran-2-yl)-1-thioxo-3,4-dihydroisoquinolin-2(1H)-yl]methyl}phenyl)-1-(3,4-dichlorophenyl)-1H-pyrazole-3-carboxylic acid", 19574 },
    { "3ND", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4R)-N-(7-chloro-1-oxo-1,4-dihydroisoquinolin-6-yl)-4-(4-chlorophenyl)pyrrolidine-3-carboxamide", 19575 },
    { "3SF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,5,5-trifluoro-1-{4-[3-(1,3-thiazol-2-yl)-1,2,4-oxadiazol-5-yl]piperidin-1-yl}pentan-1-one", 19576 },
    { "39U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-7,7-dimethyl-5,6,7,8-tetrahydro-4H-[1,3]thiazolo[5,4-c]azepin-4-one", 19577 },
    { "3X5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-({[(3R,4aS,8aR)-2-(biphenyl-4-ylcarbonyl)decahydroisoquinolin-3-yl]methyl}amino)-3-(1H-imidazol-5-yl)propanal", 19578 },
    { "3I7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-(phenylcarbamoyl)-5-(1H-pyrazol-4-yl)phenoxy]propan-1-aminium", 19579 },
    { "39B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2,4-DIAMINO-5-((7,8-DICARBAUNDECABORAN-7-YL)METHYL)-6-METHYLPYRIMIDINE", 19580 },
    { "3GY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-butan-2-ylbenzene", 19581 },
    { "3XW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-1-(1H-pyrazol-4-ylmethyl)-5-[(4-{[6-(2,2,2-trifluoroethyl)thieno[2,3-d]pyrimidin-4-yl]amino}piperidin-1-yl)methyl]-1H-indole-2-carbonitrile", 19582 },
    { "3VS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1H-imidazol-1-yl)benzamide", 19583 },
    { "3G7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-{2-[4-(4-acetylphenyl)piperazin-1-yl]-2-oxoethyl}-N-(3-chloro-4-hydroxyphenyl)pyrrolidine-3-carboxamide", 19584 },
    { "3DI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1~{H}-pyrazol-5-yl)aniline", 19585 },
    { "3RO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(3-chlorophenyl)ethyl]-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 19586 },
    { "32C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenoxy)-3-fluoro-4-{(1R)-3-methyl-1-[(3S)-3-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)piperidin-1-yl]butyl}benzoic acid", 19587 },
    { "3YY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-[3-(4-fluorophenyl)-1-phenyl-1H-pyrazol-4-yl]imidazolidine-2,4-dione", 19588 },
    { "395", "", "961", "", "",         ResidueType::NON_POLYMER, true, "S-3-FLUORO-4-[2-HYDROXY-2-(5,5,8,8-TETRAMETHYL-5,6,7,8,-TETRAHYDRO-NAPHTALEN-2-YL)-ACETYLAMINO]-BENZOIC ACID", 19589 },
    { "3VC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S)-1-[7-fluoro-2-(pyridin-2-yl)quinolin-3-yl]ethyl}-9H-purin-6-amine", 19590 },
    { "3UN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{4-[(TERT-BUTOXYCARBONYL)AMINO]-2,2-BIS(ETHOXYCARBONYL)BUTYL}PHENYL)SULFAMIC ACID", 19591 },
    { "36J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,7R,11E)-7,14,16-trihydroxy-3-methyl-3,4,5,6,7,8,9,10-octahydro-1H-2-benzoxacyclotetradecin-1-one", 19592 },
    { "3YC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-({5-[4-(2-Amino-4-oxo-4,7-dihydro-3H-pyrrolo[2,3-d]-pyrimidin-6-yl)butyl]thiophene-3-carbonyl}amino)pentanedioic acid", 19593 },
    { "37M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-{[({3-[(1R)-1-[({(2S)-1-[(2S)-2-[(1S)-cyclohex-2-en-1-yl]-2-(3,4,5-trimethoxyphenyl)acetyl]piperidin-2-yl}carbonyl)oxy]-3-(3,4-dimethoxyphenyl)propyl]phenoxy}acetyl)amino]methyl}-6-hydroxy-3-oxo-3H-xanthen-9-yl)benzoic acid", 19594 },
    { "3GW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(5-formylthiophen-2-yl)uridine-5'(2-(acetylamino)-2-deoxy-alpha-D-galactosyl)-diphosphate", 19595 },
    { "3FT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({[3-FLUORO-3'-(TRIFLUOROMETHOXY)BIPHENYL-4-YL]AMINO}CARBONYL)CYCLOPENT-1-ENE-1-CARBOXYLIC ACID", 19596 },
    { "36S", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[3-chloro-2-(2-methoxyphenyl)-1H-indol-5-yl]piperidin-1-yl}-N-methylethanamine", 19597 },
    { "3WM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,8E,1'R,8'Z)-1,1'-{[(2S)-3-hydroxypropane-1,2-diyl]bis(oxy)}bisoctadec-8-en-1-ol", 19598 },
    { "3XO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-4-{[2-(4-methylpiperazin-1-yl)-3,4-dioxocyclobut-1-en-1-yl]amino}phenyl alpha-D-mannopyranoside", 19599 },
    { "3K1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-2-[4-(1H-tetrazol-5-yl)phenyl]pyrimidin-4(3H)-one", 19600 },
    { "38C", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-methoxybenzyl)amino]-6-(trifluoromethyl)quinoxaline-2-carboxylic acid", 19601 },
    { "3CZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-[(4-tert-butylphenyl)sulfonyl]-2-methyl-4-(4-nitrophenyl)piperazine", 19602 },
    { "36L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3E,5R,7R,8S,10S,13E,16R)-8-hydroxy-10-[(2S,3R,4E,6E,8E)-3-methoxy-4,8-dimethyl-9-(2-methyl-1,3-oxazol-4-yl)nona-4,6,8-trien-2-yl]-2,7-dimethyl-6,11,19-trioxatricyclo[14.3.1.0~5,7~]icosa-3,13-diene-12,18-dione", 19603 },
    { "38M", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-chlorophenyl)-2-({(1S)-1-[(6S)-2,8-diazaspiro[5.5]undec-2-ylcarbonyl]pentyl}sulfanyl)quinazolin-4(3H)-one", 19604 },
    { "39F", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-N-{(1S)-1-[4-(3-amino-2H-indazol-6-yl)-5-chloro-1H-imidazol-2-yl]-2-phenylethyl}-4-(aminomethyl)cyclohexane-1-carboxamide", 19605 },
    { "39D", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2-[(1S)-1-({[trans-4-(aminomethyl)cyclohexyl]carbonyl}amino)-2-phenylethyl]-1H-imidazol-4-yl}benzamide", 19606 },
    { "396", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-chlorophenyl)-9-hydroxy-6-methyl-1,3-dioxo-N-(2-pyrrolidin-1-ylethyl)pyrrolo[3,4-g]carbazole-8-carboxamide", 19607 },
    { "3W8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ethoxybenzenesulfonamide", 19608 },
    { "38K", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[7-(2,4-dimethoxypyrimidin-5-yl)-3-sulfamoylquinolin-4-yl]amino}benzoic acid", 19609 },
    { "3US", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(acetylamino)butyl]-5'-[(3-{[(4-tert-butylphenyl)carbamoyl]amino}propyl)(propan-2-yl)amino]-5'-deoxyadenosine", 19610 },
    { "3FE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(morpholin-4-yl)-7H-pyrrolo[2,3-d]pyrimidin-5-yl]benzonitrile", 19611 },
    { "394", "", "", "", "",         ResidueType::NON_POLYMER, false, "R-3-FLUORO-4-[2-HYDROXY-2-(5,5,8,8-TETRAMETHYL-5,6,7,8,-TETRAHYDRO-NAPHTALEN-2-YL)-ACETYLAMINO]-BENZOIC ACID", 19612 },
    { "3MM", "", "", "", "",         ResidueType::D_PEPTIDE_AMINO_TERMINUS, false, "(1R)-1-CARBOXY-N,N,N-TRIMETHYL-3-(METHYLSULFANYL)PROPAN-1-AMINIUM", 19613 },
    { "3DR", "", "", "", "N",         ResidueType::DNA_LINKING, false, "1',2'-DIDEOXYRIBOFURANOSE-5'-PHOSPHATE", 19614 },
    { "31B", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzoyl-oxydephosphocoenzyme A", 19615 },
    { "3E1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-(6,6'-dihydroxybiphenyl-3,3'-diyl)diacetamide", 19616 },
    { "35E", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-(3-{[1-(quinolin-2-yl)azetidin-3-yl]oxy}pyrazin-2-yl)piperidin-4-yl]methanol", 19617 },
    { "3ZU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(4-aminophenyl)-1-hydroxy-5-methoxy-1,2-dihydro-3H-indol-3-one", 19618 },
    { "3KE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[({3-[2-(4-methoxybenzyl)-2H-tetrazol-5-yl]phenyl}carbonyl)amino]methyl}benzoic acid", 19619 },
    { "3ZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-cyclohexane-1,2-diol", 19620 },
    { "3YB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({4-[4-(2-amino-4-oxo-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidin-6-yl)butyl]thiophen-2-yl}carbonyl)-L-glutamic acid", 19621 },
    { "3TT", "", "", "PRO", "",         ResidueType::NON_POLYMER, false, "[[[[(2R,5S)-5-(4-azanyl-2-oxidanylidene-pyrimidin-1-yl)-1,3-oxathiolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]amino]phosphonic acid", 19622 },
    { "3IY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-1-dodecanoyloxy-3-[oxidanyl-[2-(trimethyl-$l^{4}-azanyl)ethoxy]phosphoryl]oxy-propan-2-yl] (8~{Z},11~{Z},14~{Z},24~{Z},27~{Z})-triaconta-8,11,14,24,27-pentaenoate", 19623 },
    { "3O6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-fluorophenyl)-3-[4-(4-fluorophenyl)-1-methyl-3-(trifluoromethyl)-1H-pyrazol-5-yl]urea", 19624 },
    { "3U9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1R)-1-(5-fluoro-2-methoxyphenyl)ethoxy]-5-(1-methyl-1H-1,2,3-triazol-5-yl)pyridin-2-amine", 19625 },
    { "3Y3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{(1S)-1-[4-(3-amino-1H-indazol-6-yl)-5-chloro-1H-imidazol-2-yl]-2-phenylethyl}-3-[2-(aminomethyl)-5-chlorobenzyl]urea", 19626 },
    { "3NI", "", "", "", "",         ResidueType::NON_POLYMER, false, "NICKEL (III) ION", 19627 },
    { "3WA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-aminopyrido[2,3-d]pyrimidin-5(8H)-one", 19628 },
    { "3L0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-9-[(1,3-dimethylazetidin-3-yl)(methyl)amino]-1-methyl-8-phenyl-3,5-dihydro[1,2,4]triazino[3,4-c][1,4]benzoxazin-2(1H)-one", 19629 },
    { "3M3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(2-fluorophenoxy)propyl]-3,5-dimethyl-1H-pyrazole", 19630 },
    { "3Y5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{(1S)-1-[4-(3-amino-1H-indazol-6-yl)-5-chloro-1H-imidazol-2-yl]-2-phenylethyl}-3-[5-chloro-2-(1H-tetrazol-1-yl)benzyl]urea", 19631 },
    { "3F9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(3R)-1-(2,3-dihydro-1H-inden-2-yl)piperidin-3-yl]methyl}-N-(2-methoxyethyl)naphthalene-2-carboxamide", 19632 },
    { "3V6", "", "", "", "",         ResidueType::NON_POLYMER, false, "Bactobolin A", 19633 },
    { "3S5", "", "", "", "",         ResidueType::NON_POLYMER, false, "Taurocyamine", 19634 },
    { "3ZK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxy-3-(3-methoxypropoxy)-N-{[(3S,4S)-4-{[(4-methylphenyl)sulfonyl]amino}pyrrolidin-3-yl]methyl}-N-(propan-2-yl)benzamide", 19635 },
    { "3X4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~6~-{N-[(1,3-dioxo-1,3-dihydro-2H-isoindol-2-yl)acetyl]-2-methyl-D-alanyl}-D-lysine", 19636 },
    { "3KO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,5R)-5-(2-cyclohexylethyl)-5-{[(3R)-1-(cyclopentylacetyl)pyrrolidin-3-yl]methyl}-2-imino-3-methylimidazolidin-4-one", 19637 },
    { "31U", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-leucyl-N-(4-carbamimidoylbenzyl)-L-prolinamide", 19638 },
    { "3B8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-7-fluoro-5-oxo-5H-chromeno[2,3-b]pyridine-3-carboxamide", 19639 },
    { "3JD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[(3S)-piperidin-3-yl]phenyl}-2H-indazole-7-carboxamide", 19640 },
    { "3K0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-sulfamoyl-L-glutamic acid", 19641 },
    { "3CX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-(cyclohexylamino)-2-hydroxypropane-1-sulfonic acid", 19642 },
    { "3OY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-propanoyl-D-alanyl-(4R)-4-[(7-bromoisoquinolin-1-yl)oxy]-N-{(1R,2S)-1-[(cyclopropylsulfonyl)carbamoyl]-2-ethenylcyclopropyl}-L-prolinamide", 19643 },
    { "3CJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-propyl-2-thioxo-2,3-dihydropyrimidin-4(1H)-one", 19644 },
    { "393", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-CHLORO-2-{[(3-NITROBENZYL)AMINO]CARBONYL}PHENOXY)ACETIC ACID", 19645 },
    { "3TD", "", "", "U", "",         ResidueType::RNA_LINKING, false, "(1S)-1,4-anhydro-1-(3-methyl-2,4-dioxo-1,2,3,4-tetrahydropyrimidin-5-yl)-5-O-phosphono-D-ribitol", 19646 },
    { "3IV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(11E)-hexadec-11-enoic acid", 19647 },
    { "3G1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(S)-benzylsulfinyl]benzoic acid", 19648 },
    { "3BT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{2-[3-(2-CARBAMIMIDOYLSULFANYL-ETHYL)-PHENYL]-ETHYL}-ISOTHIOUREA", 19649 },
    { "38F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-(2,3-dihydro-1H-inden-2-ylamino)-3-(3,4-dimethylphenoxy)propan-2-ol", 19650 },
    { "33O", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6,9,12,15,18,21,24,27,30,33,36-dodecaoxaoctatriacontane-1,38-diol", 19651 },
    { "3HB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-HYDROXYBENZOIC ACID", 19652 },
    { "3N3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-[(benzyloxy)carbonyl]-2,3-dihydro-1H-indole-2-carboxylic acid", 19653 },
    { "3RB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4E,6Z,8E)-3,7-dimethyl-8-(6,7,8,9-tetrahydro-5H-benzo[7]annulen-5-ylidene)octa-2,4,6-trienoic acid", 19654 },
    { "3U3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2R,3R,4S,5R)-3,4,5-trihydroxy-2-methylcyclohexyl]acetamide", 19655 },
    { "3A0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4S)-4-methylpiperidine-2-carboxylic acid", 19656 },
    { "3C5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-1-[3-(pyridin-3-yl)phenyl]methanamine", 19657 },
    { "3SA", "", "", "", "",         ResidueType::SACCHARIDE, true, "ACARBOSE DERIVED TRISACCHARIDE", 19658 },
    { "30U", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(2,4-diaminoquinazolin-5-yl)oxy]methyl}benzenesulfonic acid", 19659 },
    { "3RY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[5-(naphthalen-1-ylmethyl)-4-oxo-4H-1lambda~4~,3-thiazol-2-yl]amino}benzoic acid", 19660 },
    { "3YX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(1R,2S)-2-aminocyclohexyl]amino}-5-(1H-indol-7-ylamino)-1,2,4-triazine-6-carboxamide", 19661 },
    { "3DD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-4-(4-AMINO-1H-IMIDAZO[4,5-C]PYRIDIN-1-YL)-2,3-DIHYDROXYBUTANOIC ACID", 19662 },
    { "3AW", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-METHYL-1,3,5-TRIAZINE-2,4-DIAMINE", 19663 },
    { "320", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-fluorophenyl)-N-{[3-fluoro-4-(1H-pyrrolo[2,3-b]pyridin-4-yloxy)phenyl]carbamoyl}acetamide", 19664 },
    { "3FW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{2-[(Z)-iminomethyl]pyrimidin-4-yl}methanamine", 19665 },
    { "32Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-5-iodo-2H-chromen-2-one", 19666 },
    { "3QD", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethylboronic acid", 19667 },
    { "3RW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-amino-7-(propan-2-yl)-7H-pyrrolo[2,3-d]pyrimidin-5-yl](6-{[2-(pyridin-3-yl)ethyl]amino}pyrazin-2-yl)methanone", 19668 },
    { "3J8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methylphenazin-1(5H)-one", 19669 },
    { "3E0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(3-fluoro-2-methoxyphenyl)-1,3-thiazol-2-yl]morpholine", 19670 },
    { "3SJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-5-(1-methyl-3-{[4-(quinolin-2-yl)phenoxy]methyl}-1H-pyrazol-4-yl)pyridin-2(1H)-one", 19671 },
    { "3J4", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "(6S)-2,6-anhydro-6-{[(3R)-3-(sulfamoyloxy)pyrrolidin-1-yl]sulfonyl}-D-glucitol", 19672 },
    { "3YE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-(8-(2-Amino-4-oxo-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidin-6-yl)octanamido)pentanedioic acid", 19673 },
    { "39I", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}4-(3-cyclopropyl-1~{H}-pyrazol-5-yl)-~{N}2-(phenylmethyl)thieno[3,2-d]pyrimidine-2,4-diamine", 19674 },
    { "30T", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-4-({6-[(5-phenyl-1H-pyrazol-3-yl)amino]-4-(phenylsulfonyl)pyridin-2-yl}amino)cyclohexanol", 19675 },
    { "3QV", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-hydroxy-2-oxo-2H-chromene-3-carbonitrile", 19676 },
    { "32A", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(5-hex-1-yn-1-ylfuran-2-yl)carbonyl]-N-methylhydrazinecarbothioamide", 19677 },
    { "3SV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,7S,8E)-8-[3-ethyl-2-(3-methylbutyl)cyclohex-2-en-1-ylidene]-3,7-dimethyloctanoic acid", 19678 },
    { "3OJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1-hydroxy-1,3-dihydro-2,1-benzoxaborol-5-yl)oxy]benzene-1,2-dicarbonitrile", 19679 },
    { "3QM", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-2-nitrosopropyl]benzene", 19680 },
    { "3R6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxy-5-(methylsulfanyl)benzoic acid", 19681 },
    { "3YF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-({4-[3-(2-Amino-4-oxo-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidin-6-yl)-propyl]-thiophene-2-carbonyl}-amino)-pentanedioic acid", 19682 },
    { "3ZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "PROTOPORPHYRIN IX CONTAINING INDIUM", 19683 },
    { "3P4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(BUT-3-EN-1-YLOXY)-5-(1-HYDROXYVINYL)PYRIDIN-3-YL]-3-ETHYL-2-(1-ETHYLAZETIDIN-3-YL)-1,2,6,7A-TETRAHYDRO-7H-PYRAZOLO[4,3-D]PYRIMIDIN-7-ONE", 19684 },
    { "39C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-2-amino-5-hydroxy-4-methyl-1-phenylpentan-3-one", 19685 },
    { "34Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-methylpiperazin-1-yl)methyl]-N-{3-[3-methyl-4-({[5-(propan-2-yl)-1,2-oxazol-3-yl]carbamoyl}amino)phenyl]-1H-pyrazol-5-yl}benzamide", 19686 },
    { "321", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[5-hydroxy-2-(3-methylbutyl)-3-oxo-6-thiophen-2-yl-2,3-dihydropyridazin-4-yl]-1,1-dioxido-2H-1,4-benzothiazin-7-yl}methanesulfonamide", 19687 },
    { "3TY", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "3-[(3E)-3-(BENZYLHYDRAZONO)-4-HYDROXY-6-OXOCYCLOHEXA-1,4-DIEN-1-YL]-L-ALANINE", 19688 },
    { "377", "", "", "", "",         ResidueType::NON_POLYMER, false, "Memantine", 19689 },
    { "397", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-HYDROXY-PHENYL)BENZOFURAN-5-OL", 19690 },
    { "361", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R,8R)-8-(2,4,5-trifluorophenyl)-6,7,8,9-tetrahydroimidazo[1,2-a:4,5-c']dipyridin-7-amine", 19691 },
    { "3KP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2,3-trichloropropane", 19692 },
    { "35P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-5,5-dimethyl-2-{(1R)-2-oxo-1-[(phenoxyacetyl)amino]ethyl}-1,3-thiazolidine-4-carboxylic acid", 19693 },
    { "3PE", "PEH", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-Distearoyl-sn-glycerophosphoethanolamine", 19694 },
    { "32T", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "(S)-2-AMINO-3-(4H-THIENO[3,2-B]-PYRROL-6-YL)-PROPIONIC ACID", 19695 },
    { "3SY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-bis(hydroxymethyl)propane-1,3-diol", 19696 },
    { "3IQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-methyl-5-(1H-pyrrolo[2,3-b]pyridin-3-yl)-1,2,3,6-tetrahydropyridin-1-ium", 19697 },
    { "35S", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(3R,5R,6S)-5-(3-chlorophenyl)-6-(4-chlorophenyl)-1-[(1S)-1-(6-cyclopropylpyridin-2-yl)propyl]-3-methyl-2-oxopiperidin-3-yl}acetic acid", 19698 },
    { "3GB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3R,4E)-1-{[alpha-D-galactopyranosyl-(1->4)-beta-D-galactopyranosyl-(1->4)-beta-D-glucopyranosyl]oxy}-3-hydroxyoctadec-4-en-2-yl]hexacosanamide", 19699 },
    { "3YU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-N-{(1S)-1-[4-(3-amino-1H-indazol-6-yl)-1H-imidazol-2-yl]-2-phenylethyl}-3-[5-chloro-2-(1H-tetrazol-1-yl)phenyl]prop-2-enamide", 19700 },
    { "3MQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-thiophen-2-ylisoxazol-3-yl)methanol", 19701 },
    { "3TC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINO-1-[(2R,5S)-2-(HYDROXYMETHYL)-1,3-OXATHIOLAN-5-YL]PYRIMIDIN-2(1H)-ONE", 19702 },
    { "3BS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-4-{[(1-hydroxy-2,2,6,6-tetramethylpiperidin-4-yl)carbamothioyl]amino}benzenesulfonamide", 19703 },
    { "39G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-(dimethylsulfamoyl)-2-methylphenyl]-1-phenyl-5-propyl-1H-pyrazole-4-carboxamide", 19704 },
    { "34O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1,3-benzodioxol-5-yl)-5-[(3-fluoro-4-methoxybenzyl)sulfanyl]-1,3,4-oxadiazole", 19705 },
    { "3XQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2,3-dihydroxypropyl octadecanoate", 19706 },
    { "34D", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-DIHYDROXYBENZOATE", 19707 },
    { "3B4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(cyclohexylamino)benzoic acid", 19708 },
    { "3F0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-3-fluoranyl-benzoic acid", 19709 },
    { "3DT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methylthymidine", 19710 },
    { "3N8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluorobenzene-1,2-diol", 19711 },
    { "38W", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-tert-butyl-5-[3-(4-cyclopropylpyrimidin-2-yl)-1H-indol-5-yl]-1,3,4-oxadiazol-2-amine", 19712 },
    { "3RZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-2-methyl-N-(1H-pyrazol-3-yl)quinazoline-8-carboxamide", 19713 },
    { "301", "", "", "", "",         ResidueType::NON_POLYMER, false, "N6-(penta-2,3-dienyl)adenine", 19714 },
    { "3H5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1H-benzimidazol-2-yl)-1,3-dimethyl-1H-pyrazole-4-carboxamide", 19715 },
    { "38R", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-({4-[(3-cyclopentyl-1H-pyrazol-5-yl)amino]pyrimidin-2-yl}amino)phenyl]acetonitrile", 19716 },
    { "324", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(5-chloro-1H-pyrrolo[2,3-b]pyridin-3-yl)carbonyl]-2,4-difluorophenyl}propane-1-sulfonamide", 19717 },
    { "3DN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-{[4-(dimethylamino)piperidin-1-yl]methyl}phenyl)-5-methylisoquinolin-1(2H)-one", 19718 },
    { "3MC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-METHYLCYTOSINE", 19719 },
    { "3CH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-CHLOROPHENOL", 19720 },
    { "3AI", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2S)-2-amino-3-phenylpropyl]-D-methionyl-L-alanyl-L-isoleucine", 19721 },
    { "3U7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2,3-dichloro-4-[3-(1H-imidazol-2-yl)propanoyl]phenoxy}butanoic acid", 19722 },
    { "3WR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(4-amino-5-oxopyrido[2,3-d]pyrimidin-8(5H)-yl)phenyl]-3-[2-fluoro-5-(trifluoromethyl)phenyl]urea", 19723 },
    { "3V9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1,3-benzodioxol-5-ylmethyl)-N~3~-[(2R)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alaninamide", 19724 },
    { "3EU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3,5-dichlorophenyl)acetic acid", 19725 },
    { "3PQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-chlorophenoxy)-N-{[(4R)-4-methyl-2,5-dioxoimidazolidin-4-yl]methyl}acetamide", 19726 },
    { "3B7", "", "", "", "",         ResidueType::NON_POLYMER, true, "beta-D-glucopyranosyl-(1->3)-beta-D-glucopyranosyl-(1->3)-beta-D-glucopyranosyl-(1->3)-beta-D-glucopyranosyl-(1->3)-beta-D-glucopyranosyl-(1->3)-beta-D-glucopyranose", 19727 },
    { "3HK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{7-methoxy-6-[3-(morpholin-4-yl)propoxy]-1,4-dihydroindeno[1,2-c]pyrazol-3-yl}benzonitrile", 19728 },
    { "3LQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{2-[2-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)ethoxy]phenoxy}naphthalene-2-carbonitrile", 19729 },
    { "3EB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-CARBOXYETHYL)BENZOIC ACID", 19730 },
    { "3WS", "", "", "ALA", "",         ResidueType::L_PEPTIDE_LINKING, false, "N,2-dimethyl-L-alanine", 19731 },
    { "33H", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{(2R,5R)-5-cyclohexyl-2-[(2R)-2-hydroxypropyl]-3-oxomorpholin-4-yl}-5-(3,3-dimethylbut-1-yn-1-yl)thiophene-2-carboxylic acid", 19732 },
    { "36R", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-1,3-benzoxazol-2-amine", 19733 },
    { "3YI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,12Z,14E,16S,17S,18R,19R,20R,21S,22R,23S,24E)-8-formyl-5,6,9,17,19-pentahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-1,11-dioxo-1,2-dihydro-2,7-(epoxypentadeca[1,11,13]trienoimino)naphtho[2,1-b]furan-21-yl acetate", 19734 },
    { "3P1", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[(quinolin-2-ylmethyl)amino]adenosine", 19735 },
    { "3AB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-aminobenzamide", 19736 },
    { "35X", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(1-propyl-1H-pyrazol-4-yl)-2-(pyridin-4-yl)-5H-pyrrolo[2,3-b]pyrazine", 19737 },
    { "3IK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-1-[(2~{R})-1-[(2~{S})-1-[(2~{S})-1-(2-methoxyethoxy)propan-2-yl]oxypropan-2-yl]oxypropan-2-yl]oxypropan-2-amine", 19738 },
    { "3DO", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "3-deoxy-beta-D-glucopyranose", 19739 },
    { "3U4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluorobenzoic acid", 19740 },
    { "304", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-methyl-5-(methylcarbamoyl)phenyl]-2-{[(1R)-1-methylpropyl]amino}-1,3-thiazole-5-carboxamide", 19741 },
    { "3OO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-bromo-N-[3-(tert-butylamino)propyl]benzamide", 19742 },
    { "3J6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3beta,7alpha)-3,7,15-trihydroxy-12,13-epoxytrichothec-9-en-8-one", 19743 },
    { "33G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-amino-4-(5-cyano-3'-fluorobiphenyl-3-yl)-4-cyclobutyl-3-methyl-2,4-dihydropyrano[2,3-c]pyrazole-5-carbonitrile", 19744 },
    { "3TE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4,6-dimethylpyrimidin-2-yl)sulfanyl]-N-[5-(naphthalen-1-ylmethyl)-1,3-thiazol-2-yl]acetamide", 19745 },
    { "33Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(3-{[AMINO(IMINO)METHYL]AMINO}PHENYL)-3-[(R)-[(1R)-1-({N-[(BENZYLOXY)CARBONYL]-L-PHENYLALANYL}AMINO)-2-METHYLPROPYL](HYDROXY)PHOSPHORYL]PROPANOIC ACID", 19746 },
    { "31Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~-[4-(morpholin-4-yl)phenyl]-N~6~-(pyridin-3-ylmethyl)pyrido[3,2-d]pyrimidine-4,6-diamine", 19747 },
    { "3MJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,4,5-trihydroxyphenyl)dodecan-1-one", 19748 },
    { "3AE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(trifluoromethyl)benzoic acid", 19749 },
    { "3CI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-5-[2-(2-methylpropanoylamino)-[1,2,4]triazolo[1,5-a]pyridin-7-yl]-N-[(1S)-1-phenylethyl]indole-3-carboxamide", 19750 },
    { "3OD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4R,5S)-2-({[(S)-{[(S)-{[(2R,3S,4R,5R)-5-(6-AMINO-9H-PURIN-9-YL)-3,4-DIHYDROXYTETRAHYDROFURAN-2-YL]METHOXY}(HYDROXY)PHOSPHORYL]OXY}(HYDROXY)PHOSPHORYL]OXY}METHYL)-4,5-DIHYDROXYTETRAHYDROFURAN-3-YL ACETATE", 19751 },
    { "3HI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5R)-7-[2-(4-fluorophenyl)-4-[(2-hydroxyphenyl)carbamoyl]-5-(1-methylethyl)-3-phenyl-1H-pyrrol-1-yl]-3,5-dihydroxyheptanoic acid", 19752 },
    { "33P", "", "", "", "",         ResidueType::NON_POLYMER, false, "{3-[(3-HYDROXY-2-METHYL-5-PHOSPHONOOXYMETHYL-PYRIDIN-4-YLMETHYL)-AMINO]-2-METHYL-PROPYL}-PHOSPHONIC ACID", 19753 },
    { "35T", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(3R,5R,6S)-5-(3-chlorophenyl)-6-(4-chlorophenyl)-1-[(1S)-1-cyclopropyl-2-(pyrrolidin-1-ylsulfonyl)ethyl]-3-methyl-2-oxopiperidin-3-yl}acetic acid", 19754 },
    { "3OL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-oct-1-en-3-ol", 19755 },
    { "3YS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(4aS,7aS)-2-amino-4a,5-dihydro-4H-furo[3,4-d][1,3]thiazin-7a(7H)-yl]-4-fluorophenyl}-5-fluoropyridine-2-carboxamide", 19756 },
    { "3VL", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (1R,2R,4S)-2-ethyl-2,5,7-trihydroxy-6,11-dioxo-4-{[2,3,6-trideoxy-3-(dimethylamino)-alpha-L-lyxo-hexopyranosyl]oxy}-1,2,3,4,6,11-hexahydrotetracene-1-carboxylate", 19757 },
    { "3NS", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(3S)-4-hydroxy-3-{[(2S)-4-{[2-(2-methyl-1H-benzimidazol-1-yl)ethyl]amino}-2-(1-methylethyl)-4-oxobutanoyl]amino}butanoic acid", 19758 },
    { "3N4", "", "", "", "",         ResidueType::NON_POLYMER, false, "naphtho[2,1-b]thiophen-1-ylacetic acid", 19759 },
    { "3EF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(2S)-3-[(S)-[(1R)-1-{[(benzyloxy)carbonyl]amino}-2-phenylethyl](hydroxy)phosphoryl]-2-[(3-phenyl-1,2-oxazol-5-yl)methyl]propanoyl}-L-tyrosine", 19760 },
    { "37J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[2-(trifluoromethoxy)benzoyl]amino}-N-[6-(trifluoromethyl)-1H-benzimidazol-2-yl]-1,3-thiazole-4-carboxamide", 19761 },
    { "3K4", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,3S)-3-methylaziridine-2-carboxylic acid", 19762 },
    { "3AF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-BIS{[4-(2-PENTYL)DIAMINOMETHYL]PHENYL}FURAN", 19763 },
    { "3SX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(4-acetylpiperazin-1-yl)benzyl]-N-(2-methylpropyl)-1-phenylmethanesulfonamide", 19764 },
    { "3E7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(naphthalen-1-ylsulfonyl)-N-[(1S)-1-phenylpropyl]-1H-indole-5-carboxamide", 19765 },
    { "3AV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-2H-chromen-2-one", 19766 },
    { "31V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-cyclopropyl-1-phenyl-1H-pyrazol-5-yl)-2-{4-[3-methoxy-4-(4-methyl-1H-imidazol-1-yl)phenyl]-1H-1,2,3-triazol-1-yl}acetamide", 19767 },
    { "3JN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1E)-3-carboxyprop-1-en-1-yl]benzene-1,2-dicarboxylic acid", 19768 },
    { "371", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,4-DIHYDROXYPHENYL)-8-(1,1-DIOXIDOISOTHIAZOLIDIN-2-YL)-3-HYDROXY-6-METHYL-4H-CHROMEN-4-ONE", 19769 },
    { "3EQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4-{butyl[2-methyl-4'-(methylsulfanyl)biphenyl-3-yl]sulfamoyl}naphthalen-1-yl)oxy]acetic acid", 19770 },
    { "3CG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-3-{3-[dihydroxy(oxido)-lambda~5~-stibanyl]phenyl}prop-2-enoic acid", 19771 },
    { "3SB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-N'-[(1E)-(2,4-dihydroxy-6-methylphenyl)methylidene]-2-phenylethanehydrazide", 19772 },
    { "30K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z)-5-[(1-ethylpiperidin-4-yl)amino]-3-[(5-methoxy-1H-benzimidazol-2-yl)(phenyl)methylidene]-1,3-dihydro-2H-indol-2-one", 19773 },
    { "3LM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-[({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)amino]-4-(methylsulfanyl)but-2-enoic acid", 19774 },
    { "37N", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3,5-dimethyl-1,2-oxazol-4-yl)-5-[(phenylsulfonyl)amino]benzoic acid", 19775 },
    { "3RK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4R,5R,6S)-azepane-3,4,5,6-tetrol", 19776 },
    { "36Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-amino-5-(3,5-dimethyl-1,2-oxazol-4-yl)benzoate", 19777 },
    { "3VT", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3R)-1-hydroxy-4,5-dimethyl-6-(pyrazin-2-yloxy)-1,3-dihydro-2,1-benzoxaborol-3-yl]acetic acid", 19778 },
    { "3XT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-3-fluoro-N-(1-{[(2Z)-2-iminoethyl]carbamoyl}cyclohexyl)benzamide", 19779 },
    { "3BH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5R)-2-(6,8-diaminopurin-9-yl)-5-(hydroxymethyl)oxolane-3,4-diol", 19780 },
    { "3AY", "", "", "", "",         ResidueType::NON_POLYMER, false, "PYRIMIDINE-2,4,6-TRIAMINE", 19781 },
    { "3LA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-OXODODECANOIC ACID", 19782 },
    { "3ON", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-HYDROXY-8'-APOCAROTENOL", 19783 },
    { "392", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-[(3,5-dichlorobenzyl)amino]propyl}-3-(2-hydroxyphenyl)urea", 19784 },
    { "3JJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-acetyl-3-methyl-L-valyl-3-methyl-L-valyl-(4R)-4-hydroxy-N-[4-(4-methyl-1,3-thiazol-5-yl)benzyl]-L-prolinamide", 19785 },
    { "3H3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{(2R,5S,6E)-2-hydroxy-5-methyl-7-[(2R,3S,4E,6Z,10E)-3-methyl-12-oxooxacyclododeca-4,6,10-trien-2-yl]-4-oxooct-6-en-1-yl}piperidine-2,6-dione", 19786 },
    { "345", "", "CBP", "", "",         ResidueType::NON_POLYMER, true, "4-[4-(4-CHLORO-PHENOXY)-BENZENESULFONYL]-4-METHYL-TETRAHYDRO-PYRAN;COMPOUND WITH N-HYDROXY-ACETAMIDE", 19787 },
    { "36H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-((1-(2-fluoro-4-((4-(1-isopropyl-1H-pyrazol-4-yl)-5-methylpyrimidin-2-yl)amino)phenyl)piperidin-4-yl)(methyl)amino)ethan-1-ol", 19788 },
    { "3OE", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "4-(benzyloxy)-N-[(2S,3R)-3-hydroxy-1-{[(2S)-1-{[(3-methylthiophen-2-yl)methyl]amino}-1-oxo-4-phenylbutan-2-yl]amino}-1-oxobutan-2-yl]benzamide", 19789 },
    { "3U0", "", "", "", "",         ResidueType::L_PEPTIDE_AMINO_TERMINUS, false, "2-[4-(carbamimidamidomethyl)phenyl]ethanoic acid", 19790 },
    { "3VP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aR,6R,8aS)-8a-(2,4-difluorophenyl)-6-(fluoromethyl)-4,4a,5,6,8,8a-hexahydropyrano[3,4-d][1,3]thiazin-2-amine", 19791 },
    { "37W", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[3-carbamoyl-4-(3,4-dimethylphenyl)-5-methylthiophen-2-yl]amino}-5-oxopentanoic acid", 19792 },
    { "3SM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-N-({6-[1-methyl-4-(methylamino)-1,6-dihydroimidazo[4,5-d]pyrrolo[2,3-b]pyridin-7-yl]pyridin-2-yl}methyl)acetamide", 19793 },
    { "3XF", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-({(3S,4S)-4-[2-({2,2-difluoro-2-[(2R)-piperidin-2-yl]ethyl}amino)ethoxy]pyrrolidin-3-yl}methyl)-4-methylpyridin-2-amine", 19794 },
    { "37B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-[(S)-[(1R)-1-amino-3-phenylpropyl](hydroxy)phosphoryl]-2-benzylpropanoic acid", 19795 },
    { "3D6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[4-(pyridin-3-yl)benzyl]-L-lysinamide", 19796 },
    { "3F2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-bis[3-(4,5-dihydro-1H-imidazol-2-yl)phenyl]biphenyl-4,4'-dicarboxamide", 19797 },
    { "3KI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6~{R},7~{R},9~{E})-6,7-bis(oxidanyl)hexadeca-9,15-dien-11,13-diynoic acid", 19798 },
    { "3FH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-hydroxy-3-(trifluoromethyl)pyridine-2(1H)-thione", 19799 },
    { "3UO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(cyclopropylcarbonyl)amino]-N-(4-methoxypyridin-3-yl)pyridine-4-carboxamide", 19800 },
    { "3HZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-({acetyl[4-(5-carboxyfuran-2-yl)benzyl]amino}methyl)phenyl]-1-(3,4-dichlorophenyl)-1H-pyrazole-3-carboxylic acid", 19801 },
    { "3Z6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-(4-amino-2,7-dimethyl-7H-pyrrolo[2,3-d]pyrimidin-5-yl)-2,3-dihydro-1H-indol-1-yl]-2-[3-fluoro-5-(trifluoromethyl)phenyl]ethanone", 19802 },
    { "378", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl ~{N}-[(2~{S})-3,3-dimethyl-1-[2-[(4~{R})-5-[[(2~{S})-3-methyl-1-oxidanylidene-1-(prop-2-enylamino)butan-2-yl]amino]-4-oxidanyl-5-oxidanylidene-4-[(4-prop-2-enylphenyl)methyl]pentyl]-2-[(4-thiophen-2-ylphenyl)methyl]hydrazinyl]-1-oxidanylidene-butan-2-yl]carbamate", 19803 },
    { "3KL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5beta,9beta)-3-oxocholan-24-oic acid", 19804 },
    { "3TA", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-chloro-2-({5-[3-(dimethylamino)propyl]-2-methylpyridin-3-yl}amino)-5,7-dihydro-6H-pyrimido[5,4-d][1]benzazepine-6-thione", 19805 },
    { "33I", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-amino-4-methylpiperidin-1-yl)-3-(3-chlorophenyl)-1,5-dihydro-4H-pyrazolo[3,4-d]pyrimidin-4-one", 19806 },
    { "3UW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,4a'S,10a'R)-2-amino-8'-(2-fluoropyridin-3-yl)-1-methyl-3',4',4a',10a'-tetrahydro-2'H-spiro[imidazole-4,10'-pyrano[3,2-b]chromen]-5(1H)-one", 19807 },
    { "34Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-dichlorobenzoate", 19808 },
    { "3J1", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(hydroxymethyl)-2-[4-(1-methyl-1H-pyrazol-4-yl)phenyl]quinazolin-4(3H)-one", 19809 },
    { "39S", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[4-({[(6S)-2-amino-4-oxo-3,4,5,6,7,8-hexahydropteridin-6-yl]methyl}amino)benzoyl]-L-gamma-glutamyl-L-gamma-glutamyl-L-glutamic acid", 19810 },
    { "338", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-HYDROXY-NAPHTHALEN-1-YL)-1,3-BENZOOXAZOL-6-OL", 19811 },
    { "3YV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(1R,2S)-2-aminocyclohexyl]amino}-5-{[3-(2H-1,2,3-triazol-2-yl)phenyl]amino}-1,2,4-triazine-6-carboxamide", 19812 },
    { "3LJ", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-amino-2-deoxy-6-O-sulfo-alpha-D-glucopyranose", 19813 },
    { "3LP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(CYCLOHEXYLAMINO)-3-(6-METHYL-3,4-DIHYDRO-1H-CARBAZOL-9(2H)-YL)PROPAN-2-OL", 19814 },
    { "3H6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1H-benzimidazol-2-yl)-3-(4-fluorophenyl)-1H-pyrazole-4-carboxamide", 19815 },
    { "3GP", "", "", "", "",         ResidueType::NON_POLYMER, false, "GUANOSINE-3'-MONOPHOSPHATE", 19816 },
    { "3TO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-(3-{[(furan-2-ylmethyl)(methyl)amino]methyl}phenyl)ethyl]pyridin-2-amine", 19817 },
    { "3AZ", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "3-(aminomethyl)benzoic acid", 19818 },
    { "379", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(R)-1-amino-3-(pyridin-3-yl)propyl](hydroxy)phosphoryl}-(S)-2-benzylpropanoic acid", 19819 },
    { "3EK", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-4-[(3-{2-[(4-fluorobenzyl)carbamoyl]-6-methylpyridin-4-yl}-1H-1,2,4-triazol-1-yl)methyl]cyclohexanecarboxylic acid", 19820 },
    { "3CC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-5-(aminosulfonyl)-2,3-dihydro-1H-inden-2-yl]-2-propylpentanamide", 19821 },
    { "3UP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(cyclopropylcarbonyl)amino]-N-(4-phenylpyridin-3-yl)pyridine-4-carboxamide", 19822 },
    { "33C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3aR,4R,7S,7aS)-1,3-dioxooctahydro-2H-4,7-methanoisoindol-2-yl]-N-(quinolin-8-yl)benzamide", 19823 },
    { "3D3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(6-AMINO-7H-PURIN-8-YL)THIO]ACETAMIDE", 19824 },
    { "3FF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2,4-difluorophenyl)amino]-7-{[(2R)-2,3-dihydroxypropyl]oxy}-10,11-dihydro-5H-dibenzo[a,d][7]annulen-5-one", 19825 },
    { "3V7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(hydroxymethyl)-1H-1,2,3-triazol-1-yl]propan-1-ol", 19826 },
    { "351", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-{5-[4-(aminomethyl)phenyl]-1H-pyrrolo[2,3-b]pyridin-3-yl}phenyl)-3-(2-phenoxyphenyl)urea", 19827 },
    { "3LW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3s,5s,7s)-N-[(5-bromothiophen-2-yl)methyl]tricyclo[3.3.1.1~3,7~]decan-1-aminium", 19828 },
    { "3BI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{[(R)-[(3R)-3-carboxy-3-{[(4-{[(2,4-diaminopteridin-6-yl)methyl](methyl)amino}phenyl)carbonyl]amino}propyl](hydroxy)phosphoryl]methyl}pentanedioic acid", 19829 },
    { "3GZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "hexylbenzene", 19830 },
    { "33N", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3,3-diphenylpropyl)pyridine-3-carboxamide", 19831 },
    { "39O", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-1,3,6-trimethyl-1,3-dihydro-2H-benzimidazol-2-one", 19832 },
    { "319", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({4-[(2-aminopyridin-4-yl)oxy]-3-fluorophenyl}carbamoyl)-2-(4-fluorophenyl)acetamide", 19833 },
    { "3B9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(2,4-diaminopyrido[2,3-d]pyrimidin-7-yl)-2-methylpropyl]-4-phenoxybenzamide", 19834 },
    { "3EN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,4S,5S)-4-hydroxy-1,6-diphenyl-5-{[(1,3-thiazol-5-ylmethoxy)carbonyl]amino}hexan-2-yl]-L-valinamide", 19835 },
    { "3YR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,6-difluorophenyl)-N-{4-[(3S)-pyrrolidin-3-yloxy]pyridin-3-yl}-1,3-thiazole-4-carboxamide", 19836 },
    { "3DJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-4-(2-amino-3-hydroxyphenyl)-4-oxobutanoic acid", 19837 },
    { "35V", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1R)-1-hydroxy-2-({2-[3-methoxy-4-(2-sulfanylethoxy)phenyl]ethyl}amino)ethyl]benzene-1,2-diol", 19838 },
    { "3DW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(4-methylpiperazin-1-yl)phenyl]-9H-pyrrolo[2,3-b:5,4-c']dipyridine-6-carboxylic acid", 19839 },
    { "35B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromo-3-(carboxymethoxy)-5-{3-[cyclohexyl(methylcarbamoyl)amino]phenyl}thiophene-2-carboxylic acid", 19840 },
    { "3IS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-1,3-dihydroindol-2-one", 19841 },
    { "3NR", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyano-17-(3-pyridyl)-androst-5,16-dien-3-ol", 19842 },
    { "30B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3aR,10Z,11aS,12aR,14aR)-N-(cyclopropylsulfonyl)-2-({7-methoxy-8-methyl-2-[4-(1-methylethyl)-1,3-thiazol-2-yl]quinolin-4-yl}oxy)-5-methyl-4,14-dioxo-2,3,3a,4,5,6,7,8,9,11a,12,13,14,14a-tetradecahydrocyclopenta[c]cyclopropa[g][1,6]diazacyclotetradecine-12a(1H)-carboxamide", 19843 },
    { "3Z4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2-amino-4-methyl-3-[2-(methylamino)-1,3-benzothiazol-6-yl]benzoyl}-1-methyl-2,5-diphenyl-1,2-dihydro-3H-pyrazol-3-one", 19844 },
    { "383", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-AMINO-3-(4-HYDROXY-PHENYL)-PROPIONYLAMINO]- (2,4,5,8-TETRAHYDROXY-7-OXA-2-AZA-BICYCLO[3.2.1]OCT-3-YL)- ACETIC ACID", 19845 },
    { "3T0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z)-5-(5-bromo-2-methoxybenzylidene)-3-(4-methylbenzyl)-1,3-thiazolidine-2,4-dione", 19846 },
    { "3FV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-1-(piperidin-4-yl)-N-[3-(pyridin-2-yl)-1H-pyrazol-4-yl]-1H-pyrazole-3-carboxamide", 19847 },
    { "3ZC", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-({7-[(1-aminocyclopropyl)methoxy]-6-methoxyquinolin-4-yl}oxy)-N-methylnaphthalene-1-carboxamide", 19848 },
    { "3O5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-sulfamoyl-phenoxy)-butylammonium", 19849 },
    { "3VH", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(3aR,5aS,8S,10aS)-1-[(3S,6R,8aS)-1'-[(2S)-2-acetamido-3-(2-chlorophenyl)propanoyl]-5-oxidanylidene-spiro[1,2,3,8a-tetrahydroindolizine-6,2'-pyrrolidine]-3-yl]carbonyl-10-oxidanylidene-2,3,3a,5a,8,10a-hexahydrodipyrrolo[3,2-b:3',1'-f]azepine-8-carboxylic acid", 19850 },
    { "36K", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1-ethylbenzimidazol-2-yl)-3-(2-methoxyphenyl)urea", 19851 },
    { "3MB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-METHOXYBENZAMIDE", 19852 },
    { "3I6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-((5-BROMO-4-(PROP-2-YN-1-YLAMINO)PYRIMIDIN-2-YL)AMINO)BENZENESULFONAMIDE", 19853 },
    { "3QZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9beta)-17-hydroxypregn-4-ene-3,20-dione", 19854 },
    { "3HC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-HYDROXYBUTANOYL-COENZYME A", 19855 },
    { "3W5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3S)-1,1-dioxidotetrahydro-2H-thiopyran-3-yl]-4-(4-{[(3S)-3-hydroxy-1-azabicyclo[2.2.2]oct-3-yl]ethynyl}phenoxy)benzamide", 19856 },
    { "3WZ", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "2-methyl-L-alanyl-N-[(3R,4S,5S)-1-{(2S)-2-[(1R,2R)-3-{[(1S)-1-carboxy-2-phenylethyl]amino}-1-methoxy-2-methyl-3-oxopropyl]pyrrolidin-1-yl}-3-methoxy-5-methyl-1-oxoheptan-4-yl]-N-methyl-L-valinamide", 19857 },
    { "3KN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-amino-1,3,4-thiadiazol-2-yl)pyridin-4-amine", 19858 },
    { "3UQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1,2,3,4,5-eta)-cyclopentadienyl][(1,2,3,4,4a,8a-eta)-naphthalene]ruthenium(1+)", 19859 },
    { "3WB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10,12-dimethyldipyrido[3,2-a:2',3'-c]phenazine-kappa~2~N~4~,N~5~)[bis(pyrazino[2,3-f]quinoxaline-kappa~2~N~1~,N~10~)]ruthenium", 19860 },
    { "3EE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-aminophenyl)-2,4-dioxobutanoic acid", 19861 },
    { "3BG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-{4-[(1H-benzimidazol-2-ylmethyl)amino]-6-(4,5-dimethoxy-2-methylphenoxy)pyrimidin-2-yl}piperazin-1-yl)ethanone", 19862 },
    { "35I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-{5-[(2,4-diaminopyrimidin-5-yl)methyl]-2,3-dimethoxyphenyl}-1-[(1S)-1-(3,3,3-trifluoropropyl)phthalazin-2(1H)-yl]prop-2-en-1-one", 19863 },
    { "3E9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,6E)-3,7,11-trimethyldodeca-6,10-dien-1-yl trihydrogen diphosphate", 19864 },
    { "37P", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-{[5-(7-hydroxy-3-oxo-3H-phenoxazin-2-yl)pentanoyl]sulfamoyl}adenosine", 19865 },
    { "3YO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-fluoro-2-methyl-3-{5-[(5-methyl-4,5,6,7-tetrahydropyrazolo[1,5-a]pyrazin-2-yl)amino]-6-oxo-1,6-dihydropyridazin-3-yl}phenyl)-1-benzothiophene-2-carboxamide", 19866 },
    { "3UR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-{6-[5-(2,6-difluorophenyl)-2H-indazol-3-yl]pyrazin-2-yl}piperidin-3-amine", 19867 },
    { "325", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2,4-difluoro-3-[(5-pyridin-3-yl-1H-pyrrolo[2,3-b]pyridin-3-yl)carbonyl]phenyl}ethanesulfonamide", 19868 },
    { "35W", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(1-benzyl-1H-pyrazol-4-yl)-2-(pyridin-4-yl)-5H-pyrrolo[2,3-b]pyrazine", 19869 },
    { "3PK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-(pentanoyloxy)propan-2-yl hexanoate", 19870 },
    { "3Z8", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloro-3,4-dihydroisoquinolin-1(2H)-one", 19871 },
    { "3XX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-ethylidene-4-hydroxy-5-methylfuran-3(2H)-one", 19872 },
    { "3CT", "", "", "TYR", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-chloro-L-tyrosine", 19873 },
    { "3E8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-(3-{5-[(1-methylpiperidin-4-yl)methoxy]pyrimidin-2-yl}benzyl)-6-oxo-1,6-dihydropyridazin-3-yl]benzonitrile", 19874 },
    { "3KQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-2-{6-[(3,5-dichloropyridin-4-yl)acetyl]-2,3-dimethoxyphenoxy}acetamide", 19875 },
    { "3KG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1-phenyl-1H-pyrazol-5-yl)-1-[3-(trifluoromethyl)phenyl]pyridazin-4(1H)-one", 19876 },
    { "3HJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-methylpyridin-4-yl)-3-{4-[(phenylcarbamoyl)amino]-1H-pyrazol-1-yl}benzamide", 19877 },
    { "3EH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(diethylamino)propyl (3-{[5-(3,4-dimethoxyphenyl)-2-oxo-2H-1,3,4-thiadiazin-3(6H)-yl]methyl}phenyl)carbamate", 19878 },
    { "38S", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2R,5S)-5-(hydroxymethyl)tetrahydrofuran-2-yl]-5-methylpyrimidine-2,4(1H,3H)-dione", 19879 },
    { "3ZM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-chlorophenyl)-N-{(S)-[5-(hydroxymethyl)-4-methyl-1,3-thiazol-2-yl][(2R)-piperidin-2-yl]methyl}-1H-pyrrole-2-carboxamide", 19880 },
    { "3P7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(1R)-1-{[(2R)-2-carboxy-2-(4-hydroxyphenyl)acetyl]amino}-1-methoxy-2-oxoethyl]-5-methylidene-5,6-dihydro-2H-1,3-oxazine-4-carboxylic acid", 19881 },
    { "3OX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4S)-4-hydroxy-2-(1-methylethyl)-4-[(4R,13S)-18-[methyl(methylsulfonyl)amino]-2,15-dioxo-4-phenyl-11-oxa-3,14-diazatricyclo[14.3.1.1~5,9~]henicosa-1(20),5(21),6,8,16,18-hexaen-13-yl]-N-(2-methylpropyl)butanamide", 19882 },
    { "3L1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,5S)-5-(6-amino-9H-purin-9-yl)-tetrahydro-2-(hydroxymethyl)furan-3-ol", 19883 },
    { "3OR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-difluoro-2-[(2-fluoro-4-iodophenyl)amino]-N-(2-hydroxyethoxy)-5-[(3-oxo-1,2-oxazinan-2-yl)methyl]benzamide", 19884 },
    { "36V", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-2-[(2-nitrophenyl)sulfanyl]-5-phenylcyclohexane-1,3-dione", 19885 },
    { "33W", "", "", "ALA", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-(5-bromothiophen-2-yl)-L-alanine", 19886 },
    { "3CP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-CARBOXYPROPYL-COENZYME A", 19887 },
    { "39L", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-fluoro-2-(imidazo[1,2-a]pyridin-3-yl)ethane-1,1-diyl]bis(phosphonic acid)", 19888 },
    { "3OA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-dihydroxy-5,8-bis{[2-(2-hydroxyethoxy)ethyl]amino}anthracene-9,10-dione", 19889 },
    { "3Q0", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(3-amino-2H-indazol-6-yl)-N~4~-ethylpyrimidine-2,4-diamine", 19890 },
    { "3D9", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-phenyl-N-(pyridin-4-yl)pyrrolo[2,1-f][1,2,4]triazin-4-amine", 19891 },
    { "3TG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1H-imidazol-1-yl)-4,4-diphenylbutan-2-one", 19892 },
    { "3LZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-[(2-ethylpyridin-3-yl)oxy]-5-(pyridin-2-ylsulfanyl)pyridin-2-yl}-3-methylurea", 19893 },
    { "3IM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-ditert-butyl-4-methyl-phenol", 19894 },
    { "33L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-aminoethyl)-Nalpha-benzoyl-L-phenylalaninamide", 19895 },
    { "3H0", "", "", "", "",         ResidueType::NON_POLYMER, false, "propylbenzene", 19896 },
    { "326", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(E)-[5-HYDROXY-3-METHYL-1-(2-METHYL-4-SULFOPHENYL)-1H-PYRAZOL-4-YL]DIAZENYL}-4-SULFOBENZOIC ACID", 19897 },
    { "3MY", "", "", "TYR", "Y",         ResidueType::D_PEPTIDE_LINKING, false, "3-chloro-D-tyrosine", 19898 },
    { "3EP", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRIETHYLPHOSPHANE", 19899 },
    { "3CY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-[({(2S)-5-[(N-ACETYL-L-ALPHA-ASPARTYL)AMINO]-4-OXO-1,2,4,5,6,7-HEXAHYDROAZEPINO[3,2,1-HI]INDOL-2-YL}CARBONYL)AMINO]-5-(BENZYLSULFANYL)-4-OXOPENTANOIC ACID", 19900 },
    { "3BO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-indol-3-ylacetonitrile", 19901 },
    { "3QQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-fluorobenzyl)-N-(2-methylpropyl)-6-{[1-(methylsulfonyl)piperidin-4-yl]amino}pyridine-3-sulfonamide", 19902 },
    { "3U2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2R,3R,4S,5R)-3,4,5-trihydroxy-2-methylcyclohexyl]benzamide", 19903 },
    { "31R", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(7-hydroxy-2-oxo-4-phenyl-2H-chromen-6-yl)propanoic acid", 19904 },
    { "3UE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(diphenylmethyl)piperazin-1-yl](3-methyl-4-nitrophenyl)methanone", 19905 },
    { "3P9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{[(2S)-2-{[(2R)-2-hydroxypropyl]oxy}propyl]oxy}propan-1-ol", 19906 },
    { "32M", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6,9,12,15,18-hexaoxahexacosan-1-ol", 19907 },
    { "3MO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-METHYL-1,3-OXAZOLIDIN-2-ONE", 19908 },
    { "3WO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3-aminophenyl)amino]pyrido[2,3-d]pyrimidin-5(6H)-one", 19909 },
    { "3E2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-thioxo-2,3-dihydro-5H-[1,2,4]triazino[5,6-b]indol-5-yl)acetic acid", 19910 },
    { "33J", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2R)-2-cyclohexyl-5-oxopyrrolidin-1-yl]-5-phenylthiophene-2-carboxylic acid", 19911 },
    { "3GV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-(2-hydroxyphenyl)-5-oxopyrrolidine-3-carboxylic acid", 19912 },
    { "3MD", "", "2AS", "ASP", "D",         ResidueType::L_PEPTIDE_LINKING, true, "2S,3S-3-METHYLASPARTIC ACID", 19913 },
    { "30E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-1-[3-amino-6-(3,4,5-trimethoxyphenyl)pyrazin-2-yl]-3-ethylpiperidine-4-carboxylic acid", 19914 },
    { "3FZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-formylbenzenecarboximidamide", 19915 },
    { "3PI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-2-(1-HYDROXYBUTOXY)-1-{[(HYDROXY{[(2R,3S,5R,6S)-2,4,6-TRIHYDROXY-3,5-BIS(PHOSPHONOOXY)CYCLOHEXYL]OXY}PHOSPHORYL)OXY]METHYL}ETHYL BUTYRATE", 19916 },
    { "3II", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(2,4-dichlorophenyl)ethyl]-2-{8-[(2,4-dimethoxyphenyl)carbonyl]-4-oxo-1-phenyl-1,3,8-triazaspiro[4.5]dec-3-yl}acetamide", 19917 },
    { "38G", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-{3-[(R)-{[2-(dimethylamino)ethyl]amino}(hydroxy)methyl]phenyl}imidazo[1,2-b]pyridazin-6-yl)-2-methoxyphenol", 19918 },
    { "374", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-fluoranyl-4-methoxy-phenyl)-[(3~{R},5~{R})-4-(2-fluoranyl-4-methoxy-phenyl)carbonyl-3,5-dimethyl-piperazin-1-yl]methanone", 19919 },
    { "3XJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[3-chloro-4-(alpha-D-mannopyranosyloxy)phenyl]carbamoyl}benzoic acid", 19920 },
    { "3EO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,6S,7Z,15S,17S)-17-[({7-methoxy-2-[4-(propan-2-yl)-1,3-thiazol-2-yl]quinolin-4-yl}oxy)methyl]-13-methyl-N-[(1-methylcyclopropyl)sulfonyl]-2,14-dioxo-1,3,13-triazatricyclo[13.2.0.0~4,6~]heptadec-7-ene-4-carboxamide", 19921 },
    { "3X1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-dodec-2-enoic acid", 19922 },
    { "3NG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3-chlorophenyl)amino]benzo[c][2,6]naphthyridine-8-carboxylic acid", 19923 },
    { "30Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[2-(propanoylamino)ethyl] (2S)-2-[(8S,9S,10R,13S,14S,17R)-10,13-dimethyl-3-oxo-6,7,8,9,10,11,12,13,14,15,16,17-dodecahydro-3H-cyclopenta[a]phenanthren-17-yl]propanethioate (non-preferred name)", 19924 },
    { "3XA", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3S,4S)-4-(2-{[2,2-difluoro-2-(3-fluorophenyl)ethyl]amino}ethoxy)pyrrolidin-3-yl]methyl}-4-methylpyridin-2-amine", 19925 },
    { "372", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3R)-3-(cyanomethyl)-1-methyl-2-oxo-2,3-dihydro-1H-indol-5-yl]acetamide", 19926 },
    { "3Q2", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{2-amino-6-[(3R)-3-methylmorpholin-4-yl]pyrimidin-4-yl}-2H-indazol-3-amine", 19927 },
    { "3GO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(2R,3S,4R,5R)-5-[6-amino-8-(quinolin-6-ylmethylamino)purin-9-yl]-3,4-dihydroxy-oxolan-2-yl]methoxymethyl]benzonitrile", 19928 },
    { "30G", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-dihydro[1,2,4]triazino[3,4-c][1,4]benzoxazin-2(1H)-one", 19929 },
    { "3XS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(E)-{2-[4-(3-methoxyphenyl)-1,3-thiazol-2-yl]hydrazinylidene}methyl]benzoic acid", 19930 },
    { "3WU", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2R,3R)-3-methoxy-2-methyl-3-[(2S)-pyrrolidin-2-yl]propanoic acid", 19931 },
    { "3NZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-deoxy-3'-[(O-methyl-L-tyrosyl)amino]adenosine", 19932 },
    { "37K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-3-(3,4-dimethoxyphenyl)-1-{3-[2-(morpholin-4-yl)ethoxy]phenyl}propyl (2S)-1-[(2S)-2-[(1S)-cyclohex-2-en-1-yl]-2-(3,4,5-trimethoxyphenyl)acetyl]piperidine-2-carboxylate", 19933 },
    { "3N2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-chloro-1-benzothiophen-3-yl)acetic acid", 19934 },
    { "3XD", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3R,4R)-4-{2-[(2,2-difluoro-2-phenylethyl)amino]ethoxy}pyrrolidin-3-yl]methyl}-4-methylpyridin-2-amine", 19935 },
    { "3BR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-BROMOPROPANE", 19936 },
    { "3ZI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},8~{a}~{S})-3-[(7-fluoranyl-1~{H}-indol-3-yl)methyl]-2,3,6,7,8,8~{a}-hexahydropyrrolo[1,2-a]pyrazine-1,4-dione", 19937 },
    { "3P0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{8-fluoro-2-[2-(hydroxymethyl)-3-(1-methyl-5-{[5-(4-methylpiperazin-1-yl)pyridin-2-yl]amino}-6-oxo-1,6-dihydropyridin-3-yl)phenyl]-1-oxo-1,2,3,4-tetrahydroisoquinolin-6-yl}-2-methylpropanenitrile", 19938 },
    { "3HW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-{[4-(5-carboxyfuran-2-yl)benzyl]carbamothioyl}phenyl)-1-(3,4-dichlorophenyl)-1H-pyrazole-3-carboxylic acid", 19939 },
    { "3NY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-nitro-1H-benzotriazole", 19940 },
    { "3K6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethyl-4-[(6R)-6-methyl-5-(1H-pyrrolo[2,3-b]pyridin-4-yl)-4,5,6,7-tetrahydropyrazolo[1,5-a]pyrazin-3-yl]benzenesulfonamide", 19941 },
    { "3KY", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(4,4-dimethylcyclohexyl)methyl]-4-hydroxy-3-phenylpyridin-2(1H)-one", 19942 },
    { "3G0", "", "", "", "",         ResidueType::NON_POLYMER, false, "tetracyanoplatinate(II)", 19943 },
    { "3AS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS,4R,9bR)-2,2-difluoro-4-(4-hydroxyphenyl)-6-(methoxymethyl)-1,2,3,3a,4,9b-hexahydrocyclopenta[c]chromen-8-ol", 19944 },
    { "3LK", "", "", "", "",         ResidueType::NON_POLYMER, false, "BC-3205", 19945 },
    { "32P", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{2-[(5-AMINOPENTYL)AMINO]-2-OXOETHOXY}-5-({[1-(4-FLUOROPHENYL)ETHYL]AMINO}CARBONYL)PHENYL PHENYLMETHANESULFONATE", 19946 },
    { "3JF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-acetyl-3-methyl-L-valyl-(4R)-4-hydroxy-N-[4-(4-methyl-1,3-thiazol-5-yl)benzyl]-L-prolinamide", 19947 },
    { "303", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(Z)-AMINO(IMINO)METHYL]-N-(1-ISOPROPYL-1,2,3,4-TETRAHYDROISOQUINOLIN-7-YL)-2-NAPHTHAMIDE", 19948 },
    { "3HO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-hydroxyoctanoic acid", 19949 },
    { "3QJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "hexyl(trihydroxy)borate(1-)", 19950 },
    { "31W", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclopropyl-1-[3-(1,3-thiazol-2-yl)benzyl]-3-[4-(trifluoromethoxy)phenyl]urea", 19951 },
    { "32B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenoxy)-3-methoxy-4-{(1R)-1-[(3S)-3-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)piperidin-1-yl]propyl}benzoic acid", 19952 },
    { "3XC", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3R,4R)-4-(2-{[2,2-difluoro-2-(4-fluorophenyl)ethyl]amino}ethoxy)pyrrolidin-3-yl]methyl}-4-methylpyridin-2-amine", 19953 },
    { "3QT", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[6-(1-methyl-1H-pyrazol-4-yl)imidazo[1,2-b]pyridazin-3-yl]methyl}quinoline", 19954 },
    { "3YQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(3-methylpyridin-2-yl)amino]methanediyl}bis(phosphonic acid)", 19955 },
    { "3SZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[4-(2,3-dihydro-1,4-benzodioxin-6-ylsulfonyl)-1,4-diazepan-1-yl]sulfonyl}aniline", 19956 },
    { "3OB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-5-({6-[2-(3,4-dihydroisoquinolin-2(1H)-yl)-2-oxoethyl]-3-(dimethylamino)-2-oxo-1,2-dihydropyridin-4-yl}oxy)benzonitrile", 19957 },
    { "3M4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-(2-ethoxyphenyl)-1,2,4-oxadiazol-3-yl]pyridine", 19958 },
    { "3EG", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-4,4,4-trifluorobutanoic acid", 19959 },
    { "3ST", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[1,3-dimethyl-7-(3-methylbutyl)-2,6-dioxo-2,3,6,7-tetrahydro-1H-purin-8-yl]methyl}piperidine-4-carboxamide", 19960 },
    { "30I", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyl-5-(azepan-1-yl)-N-carbamimidoyl-6-(2-methoxypyrimidin-5-yl)pyrazine-2-carboxamide", 19961 },
    { "3WF", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ethinyl estradiol", 19962 },
    { "35H", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(1S)-1,2-dihydroxyethyl]benzyl}-N-methyl-4-(phenylsulfamoyl)benzamide", 19963 },
    { "3EI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-imidazo[1,2-a]pyridin-3-yl-1,3-thiazol-2-yl)amino]phenol", 19964 },
    { "3MR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-(2-AMINO-6-PHENOXYQUINAZOLIN-3(4H)-YL)-N,4-DICYCLOHEXYL-N-METHYLBUTANAMIDE", 19965 },
    { "3BX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-4-[(4-{[4-(morpholin-4-ylmethyl)phenyl]ethynyl}phenoxy)methyl]tetrahydro-2H-pyran-4-carboxamide", 19966 },
    { "3TR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-AMINO-1,2,4-TRIAZOLE", 19967 },
    { "356", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[(3R)-3-Aminopiperidin-1-yl]-7-but-2-yn-1-yl-3-methyl-1-[(4-methylquinazolin-2-yl)methyl]-3,7-dihydro-1H-purine-2,6-dione", 19968 },
    { "3M9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoro-N-({1-[(2R)-4-(hydroxyamino)-1-(naphthalen-2-yl)-4-oxobutan-2-yl]-1H-1,2,3-triazol-5-yl}methyl)benzamide", 19969 },
    { "31O", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2R)-2-[(4S)-6-(4-chlorophenyl)-8-methoxy-1-methyl-4H-[1,2,4]triazolo[4,3-a][1,4]benzodiazepin-4-yl]propanoate", 19970 },
    { "3KX", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(cyclohexylmethyl)-4-hydroxy-3-phenylpyridin-2(1H)-one", 19971 },
    { "3R5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methoxy-2-(pyridin-3-ylmethoxy)benzaldehyde", 19972 },
    { "346", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-(4-CARBAMIMIDOYL-PHENYLAMINO)-[5-ETHOXY-2-FLUORO-3-[(R)-TETRAHYDRO-FURAN-3-YLOXY]-PHENYL]-ACETIC ACID", 19973 },
    { "37R", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3,7-dihydroxy-10H-phenoxazin-2-yl)pentanamide", 19974 },
    { "3N6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S)-5-amino-1-[(4-pyridin-4-ylpiperazin-1-yl)carbonyl]pentyl}-3,5-dibromo-Nalpha-{[4-(2-oxo-1,4-dihydroquinazolin-3(2H)-yl)piperidin-1-yl]carbonyl}-D-tyrosinamide", 19975 },
    { "3OZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-({(1S)-1-[(2,4-dichlorophenyl)carbamoyl]-1,3-dihydro-2H-isoindol-2-yl}methyl)-2-methylphenoxy]acetic acid", 19976 },
    { "3XN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-nitro-1H-indol-1-yl)phenyl alpha-D-mannopyranoside", 19977 },
    { "3E6", "", "", "", "",         ResidueType::NON_POLYMER, false, "Rebaudioside A2", 19978 },
    { "3NL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-{[(2-chlorophenyl)carbamoyl]amino}-1H-pyrazol-1-yl)-N-{1-[(3S)-pyrrolidin-3-yl]-1H-pyrazol-4-yl}benzamide", 19979 },
    { "3GS", "", "", "", "",         ResidueType::NON_POLYMER, false, "dimethyl (2R)-5-(3-fluorophenyl)-1H-pyrrolo[1,2-c][1,3]thiazole-6,7-dicarboxylate 2-oxide", 19980 },
    { "3DC", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(1H-pyrazol-4-yl)-N-(pyridin-4-yl)pyrrolo[2,1-f][1,2,4]triazin-4-amine", 19981 },
    { "3NQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-oxime-17-(3-pyridyl)-androst-16-en-3-ol", 19982 },
    { "3W9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(diethylamino)benzaldehyde", 19983 },
    { "3Q8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-[[5-[[(3E,4S)-3-ethylidene-4-methyl-5-oxidanylidene-pyrrol-2-yl]methyl]-3-(3-hydroxy-3-oxopropyl)-4-methyl-1H-pyrrol-2-yl]methyl]-5-[(4-ethyl-3-methyl-5-oxidanylidene-pyrrol-2-yl)methyl]-4-methyl-1H-pyrrol-3-yl]propanoic acid", 19984 },
    { "3FO", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-{(2S)-2-(3-chlorophenyl)-2-[(methylsulfonyl)amino]acetyl}-L-phenylalanyl-N-[(2Z)-2-iminoethyl]glycinamide", 19985 },
    { "3KK", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-{(3R,5R,9R)-1-[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-4-hydroxy-3-(phosphonooxy)tetrahydrofuran-2-yl]-3,5,9-trihydroxy-8,8-dimethyl-3,5-dioxido-10,14-dioxo-2,4,6-trioxa-11,15-diaza-3lambda~5~,5lambda~5~-diphosphaheptadecan-17-yl} 2-hydroxy-2-methylpropanethioate", 19986 },
    { "3AN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-DEOXY 3'-AMINO ADENOSINE-5'-DIPHOSPHATE", 19987 },
    { "37H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-{[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl}-N~6~-carbamimidoyl-L-lysine", 19988 },
    { "3Q5", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl {(3R,6S)-1-[2-amino-6-(3-amino-2H-indazol-6-yl)pyrimidin-4-yl]-6-methylpiperidin-3-yl}carbamate", 19989 },
    { "33U", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "beta-phenyl-D-phenylalanyl-N-(4-carbamimidoylbenzyl)-L-prolinamide", 19990 },
    { "3XU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,7S,23Z)-4-hydroxy-7-[(1S,2Z)-1-hydroxyhexadec-2-en-1-yl]-N,N,N-trimethyl-9-oxo-3,5-dioxa-8-aza-4-phosphadotriacont-23-en-1-aminium 4-oxide", 19991 },
    { "3RC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1-benzyl-1H-1,2,3-triazol-4-yl)-1H-pyrrolo[2,3-b]pyridine", 19992 },
    { "34F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-(3,4-DICHLOROPHENYL)-3-[FORMYL(HYDROXY)AMINO]PROPYL}PHOSPHONIC ACID", 19993 },
    { "3HG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-HYDROXYPENTANEDIOIC ACID", 19994 },
    { "3IH", "", "", "", "",         ResidueType::NON_POLYMER, true, "N-[(5-METHYLISOXAZOL-3-YL)CARBONYL]ALANYL-L-VALYL-N~1~-((1R,2Z)-4-(BENZYLOXY)-4-OXO-1-{[(3R)-2-OXOPYRROLIDIN-3-YL]METHYL}BUT-2-ENYL)-L-LEUCINAMIDE", 19995 },
    { "34N", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-cyano-N-{(3S)-3-(4-fluorophenyl)-3-[4-(methylsulfonyl)phenyl]propyl}benzamide", 19996 },
    { "3WW", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(1S)-2-phenyl-1-(1,3-thiazol-2-yl)ethanamine", 19997 },
    { "3MS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[4-hydroxy-1-(3-methylbutyl)-2-oxo-1,2-dihydropyrrolo[1,2-b]pyridazin-3-yl]-1,1-dioxido-2H-1,2,4-benzothiadiazin-7-yl}methanesulfonamide", 19998 },
    { "31E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(Z)-[(furan-2-ylmethyl)imino]methanethiol", 19999 },
    { "3TK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-benzyl-1,3-thiazol-2-yl)-2-[(4,6-dimethylpyrimidin-2-yl)sulfanyl]acetamide", 20000 },
    { "3TU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(5-{[(2-amino-4-oxo-3,4-dihydro[1]benzothieno[2,3-d]pyrimidin-5-yl)methyl]amino}-1-oxo-1,3-dihydro-2H-isoindol-2-yl)pentanedioic acid", 20001 },
    { "3X0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-(4-chlorophenyl)-1,4-dimethyl-5,6-dihydro-4H-[1,2,4]triazolo[4,3-a][1,5]benzodiazepine", 20002 },
    { "3TI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{(E)-[(4-hydroxyphenyl)imino]methyl}naphthalen-2-ol", 20003 },
    { "38N", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(morpholin-4-ylacetyl)-L-alanyl-N-[(2S,4R)-1-cyclohexyl-5-hydroxy-4-methyl-3-oxopentan-2-yl]-O-methyl-L-tyrosinamide", 20004 },
    { "3P2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-tert-butyl-2-[4-(3,5-dimethyl-1,2-oxazol-4-yl)phenyl]imidazo[1,2-a]pyrazin-3-amine", 20005 },
    { "3CO", "", "", "", "",         ResidueType::NON_POLYMER, false, "COBALT (III) ION", 20006 },
    { "339", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-(3-((R)-1-(4-BROMOPHENYL)ETHYL)UREIDO)-N-((S)-1-((S)-5-GUANIDINO-1-OXO-1-(THIAZOL-2-YL)PENTAN-2-YLAMINO)-3-METHYL-1-OXOBUTAN-2-YL)-5-UREIDOPENTANAMIDE", 20007 },
    { "3FC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-2,2-DIMETHYL-1-({5-[4-(TRIFLUOROMETHYL)PHENYL]-1,3,4-OXADIAZOL-2-YL}METHYL)PROPYL (1S)-1-{OXO[(2-OXO-1,3-OXAZOLIDIN-3-YL)AMINO]ACETYL}PENTYLCARBAMATE", 20008 },
    { "35J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(pyridin-3-ylmethyl)thioformamide", 20009 },
    { "376", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(naphthalen-1-ylamino)(oxo)acetyl]-beta-D-glucopyranosylamine", 20010 },
    { "3YD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-(7-(2-Amino-4-oxo-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidin-6-yl)heptanamido)pentanedioic acid", 20011 },
    { "36N", "", "", "", "",         ResidueType::NON_POLYMER, false, "5H-pyrrolo[2,3-b]pyrazine", 20012 },
    { "3I3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[7-(methanesulfonyl)-1H-indol-3-yl]-N-[(3S)-piperidin-3-yl]-5-(trifluoromethyl)pyrimidin-2-amine", 20013 },
    { "3LY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(~{Z},2~{R},3~{S})-2-(hexadecanoylamino)-3-oxidanyl-octadec-4-enyl] 2-(trimethyl-$l^{4}-azanyl)ethyl hydrogen phosphate", 20014 },
    { "3S3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-2-({(R)-carboxy[(2R,5S)-4-carboxy-5-methyl-5,6-dihydro-2H-1,3-thiazin-2-yl]methyl}amino)-2-oxo-1-phenylethanaminium", 20015 },
    { "3A8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-(4-hydroxyphenyl)-3-phenyl-4,5-dihydropyrrolo[3,4-c]pyrazol-6(1H)-one", 20016 },
    { "35D", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(3-{[1-(quinolin-2-yl)azetidin-3-yl]oxy}quinoxalin-2-yl)piperidin-1-yl]ethanone", 20017 },
    { "38D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-[(E)-(2,4-dichlorophenyl)methylidene]-3,4-dihydroxybenzohydrazide", 20018 },
    { "3OM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-octen-3-ol", 20019 },
    { "3P3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2R)-2-hydroxy-1-(hydroxycarbamoyl)propyl]-4-(4-phenylbuta-1,3-diyn-1-yl)benzamide", 20020 },
    { "388", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-{[(4-BROMO-2-FLUOROBENZYL)AMINO]CARBONYL}-5-CHLOROPHENOXY)ACETIC ACID", 20021 },
    { "3TW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{4-[6-(2-methoxyethoxy)quinolin-2-yl]-1H-1,2,3-triazol-1-yl}phenol", 20022 },
    { "34E", "", "", "VAL", "",         ResidueType::L_PEPTIDE_LINKING, false, "(3R)-4-[4-(2-methoxyethyl)piperazin-1-yl]-N-methyl-L-valine", 20023 },
    { "3ZP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4R,5S,6S,7R,9R,11E,13E,15R,16R)-6-[(2R,3R,4R,5S,6R)-4-(dimethylamino)-5-[(2S,4R,5S,6S)-4,6-dimethyl-4,5-bis(oxidanyl)oxan-2-yl]oxy-6-methyl-3-oxidanyl-oxan-2-yl]oxy-16-ethyl-15-[[(2R,3R,4R,5S,6R)-3-methoxy-6-methyl-4,5-bis(oxidanyl)oxan-2-yl]oxymethyl]-5,9,13-trimethyl-4-oxidanyl-2,10-bis(oxidanylidene)-1-oxacyclohexadeca-11,13-dien-7-yl]ethanal", 20024 },
    { "38O", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-5-fluoro-3-[5-(4-methylpiperazin-1-yl)-1H-benzimidazol-2-yl]quinolin-2(1H)-one", 20025 },
    { "3QX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(1R,2S)-2-fluoro-2-methylcyclopentyl]amino}pyrrolo[1,2-b]pyridazine-3-carboxamide", 20026 },
    { "3WT", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(3R,4S,5S)-3-methoxy-5-methyl-4-(methylamino)heptanoic acid", 20027 },
    { "3BD", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-amino-2-tert-butyl-4-(4-pyrimidin-2-ylpiperazin-1-yl)pyrido[2,3-d]pyrimidine-6-carboxamide", 20028 },
    { "3WQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{1-[2-(methylsulfonyl)phenyl]-7-propoxyindolizin-3-yl}ethanone", 20029 },
    { "3ME", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "2'-O-{2-[2-(dimethylamino)ethoxy]ethyl}-5-methyluridine 5'-(dihydrogen phosphate)", 20030 },
    { "3FM", "", "", "MAN", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "3-O-carbamoyl-alpha-D-mannopyranose", 20031 },
    { "3BM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-chloro-4-iodophenyl)amino]-N-{[(2R)-2,3-dihydroxypropyl]oxy}-3,4-difluorobenzamide", 20032 },
    { "306", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-(PIPERIDIN-1-YLMETHYL)-1H-INDOL-2-YL]-6-(1H-PYRAZOL-4-YL)QUINOLIN-2(1H)-ONE", 20033 },
    { "3U1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{6-[(4R)-6-azaspiro[2.5]oct-4-yloxy]pyrazin-2-yl}-5-(2,6-difluorophenyl)-1H-indazole", 20034 },
    { "3PO", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRIPHOSPHATE", 20035 },
    { "3KF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4S,4aR)-2,3,4,7-tetrahydroxy-3,4,4a,5-tetrahydro[1,3]dioxolo[4,5-j]phenanthridin-6(2H)-one", 20036 },
    { "3RG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(carboxymethyl)amino]benzoic acid", 20037 },
    { "3VM", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-N-{(1S)-1-[4-(3-amino-2H-indazol-6-yl)pyridin-2-yl]-2-phenylethyl}-4-(aminomethyl)cyclohexanecarboxamide", 20038 },
    { "36C", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-fluorobenzyl)amino]-6-(trifluoromethyl)quinoxaline-2-carboxylic acid", 20039 },
    { "3U6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[5-(5-amino-1,3,4-thiadiazol-2-yl)-1H-indol-3-yl]-N-cyclopentylpyridin-2-amine", 20040 },
    { "36G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-methoxyphenyl)-3,4-dihydro-2H-quinoline-1-carboxamide", 20041 },
    { "315", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-4-cyclopropyl-3-{(3R,5R)-3-[2-fluoro-4-(methylsulfonyl)phenyl]-1,2,4-oxadiazolidin-5-yl}-1-[(3S)-3-fluoropyrrolidin-1-yl]-1-oxobutan-2-amine", 20042 },
    { "328", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({4-[(4-methoxypyridin-2-yl)amino]piperidin-1-yl}carbonyl)benzonitrile", 20043 },
    { "3Y2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-4-chloro-N-(1-{[(2E)-2-iminoethyl]carbamoyl}cyclohexyl)benzamide", 20044 },
    { "3JI", "", "", "", "",         ResidueType::NON_POLYMER, true, "3-(4-PHENYLBUTANAMIDO)PYRIDINE-4-CARBOXYLIC ACID", 20045 },
    { "3VV", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-{(3R,5R,9R)-1-[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-4-hydroxy-3-(phosphonooxy)tetrahydrofuran-2-yl]-3,5,9-trihydroxy-8,8-dimethyl-3,5-dioxido-10,14-dioxo-2,4,6-trioxa-11,15-diaza-3lambda~5~,5lambda~5~-diphosphaheptadecan-17-yl} (9Z)-octadec-9-enethioate (non-preferred name)", 20046 },
    { "3QE", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(2R)-3-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)propane-1,2-diyl]bis(oxyethane-2,1-diyl)}bis(phosphonic acid)", 20047 },
    { "32X", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-aminoisoquinolin-1(4H)-one", 20048 },
    { "314", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-[(1S,2R)-2-[(2R,4S)-4-benzylpiperidin-2-yl]-1-(3,5-difluorobenzyl)-2-hydroxyethyl]-5-methyl-N,N-dipropylbenzene-1,3-dicarboxamide", 20049 },
    { "3CD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(CHLOROACETYL) PYRIDINE ADENINE DINUCLEOTIDE", 20050 },
    { "3WH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ethyl-4-{[4-(1H-indol-3-yl)-5-iodopyrimidin-2-yl]amino}piperidine-1-carboxamide", 20051 },
    { "3QY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(4-methoxypiperidin-1-yl)pyrimidin-4-yl]-2-(1H-pyrazol-4-yl)-1H-pyrrolo[3,2-c]pyridin-6-amine", 20052 },
    { "3QC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-(3-HYDROXYPHENYL)-N,N,7,8-TETRAMETHYL-3,4-DIHYDROISOQUINOLINE-2(1H)-CARBOXAMIDE", 20053 },
    { "3T9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-4-(3-phenyl-2H-pyrazolo[3,4-b]pyridin-6-yl)phenol", 20054 },
    { "3D7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-amino-5-(1-methyl-1H-pyrazol-4-yl)pyridin-2(1H)-one", 20055 },
    { "3AT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-DEOXYADENOSINE-5'-TRIPHOSPHATE", 20056 },
    { "3UK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-[(2-aminobenzoyl)oxy](hydroxy)phosphoryl]adenosine", 20057 },
    { "3S4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-5-hydroxy-3-methyl-3-(phosphonooxy)pentanoic acid", 20058 },
    { "3QP", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(E)-N-{2-hydroxy-3-methyl-6-[(phosphonooxy)methyl]benzylidene}-L-aspartic acid", 20059 },
    { "3QN", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "(E)-N~6~-{2-hydroxy-3-methyl-6-[(phosphonooxy)methyl]benzylidene}-L-lysine", 20060 },
    { "3LG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-{[(2R)-1-(4-{3-[(2-METHOXYBENZYL)OXY]PROPOXY}PHENYL)-6-OXOPIPERAZIN-2-YL]METHOXY}-1H-INDOL-1-YL)ACETIC ACID", 20061 },
    { "37V", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[(1,3-benzothiazol-2-ylmethyl)carbamoyl]-5-fluorophenoxy}acetic acid", 20062 },
    { "390", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2-[(2-chloro-4-fluorophenyl)amino]-5-methylpyrimidin-4-yl}-N-[(1S)-1-(3-chlorophenyl)-2-hydroxyethyl]-1H-pyrrole-2-carboxamide", 20063 },
    { "3RE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-8-(trans-4-methoxycyclohexyl)-4-methyl-6-(1H-pyrazol-3-yl)pyrido[2,3-d]pyrimidin-7(8H)-one", 20064 },
    { "39Q", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(morpholin-4-ylacetyl)-D-alanyl-N-[(2S,4R)-5-hydroxy-4-methyl-3-oxo-1-phenylpentan-2-yl]-O-methyl-L-tyrosinamide", 20065 },
    { "327", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5E)-3-propyl-3,4-dihydrothieno[2,3-f][1,4]oxazepin-5(2H)-imine", 20066 },
    { "3EX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-cyclopropyl-2-fluorophenyl)amino]-N-(2-hydroxyethoxy)furo[3,2-c]pyridine-2-carboxamide", 20067 },
    { "3TL", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "benzyl [(1S,4S,7S,8R,9R,10S,13S,16S)-7,10-dibenzyl-8,9-dihydroxy-1,16-dimethyl-4,13-bis(1-methylethyl)-2,5,12,15,18-pentaoxo-20-phenyl-19-oxa-3,6,11,14,17-pentaazaicos-1-yl]carbamate", 20068 },
    { "39J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-chlorobutanoic acid", 20069 },
    { "34H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-HYDROXY-3-(4-HYDROXYPHENYL)PROPANOIC ACID", 20070 },
    { "3YG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-({5-[3-(2-Amino-4-oxo-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidin-6-yl)-propyl]-thiophene-3-carbonyl}-amino)-pentanedioic acid", 20071 },
    { "3AJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-({[(1R,2S,3R,5Z,7E,14beta,17alpha)-1,3,25-trihydroxy-9,10-secocholesta-5,7,10-trien-2-yl]oxy}methyl)cyclopropanecarbonitrile", 20072 },
    { "39P", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[5-(isoxazol-3-ylcarbamoyl)-2-methylphenyl]amino}-5-methyl-N-propylpyrrolo[2,1-f][1,2,4]triazine-6-carboxamide", 20073 },
    { "3PD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-9-(2-DEOXY-3-O-PHOSPHONOPENTOFURANOSYL)-1,9-DIHYDRO-6H-PURIN-6-ONE", 20074 },
    { "3RT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-(tetrahydro-2H-pyran-4-yl)-N~6~-[5-(tetrahydro-2H-pyran-4-ylmethyl)[1,2,4]triazolo[1,5-a]pyridin-2-yl]-1H-indazole-3,6-diamine", 20075 },
    { "3K8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(14aR)-2,3,6-trimethoxy-11,12,13,14,14a,15-hexahydro-9H-dibenzo[f,h]pyrido[1,2-b]isoquinoline", 20076 },
    { "3UD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({[(3R,5R,6S)-1-[(1S)-2-(tert-butylsulfonyl)-1-cyclopropylethyl]-6-(4-chloro-3-fluorophenyl)-5-(3-chlorophenyl)-3-methyl-2-oxopiperidin-3-yl]acetyl}amino)-2-methoxybenzoic acid", 20077 },
    { "3UB", "", "", "", "",         ResidueType::NON_POLYMER, false, "propan-2-yl hydrogen (S)-[(1R)-1-{[(benzyloxy)carbonyl]amino}ethyl]phosphonate", 20078 },
    { "365", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S,5R,6R,7'S,8R)-7'-(aminomethyl)-6-(6-aminopurin-9-yl)-2'-(3-oxidanylpropoxy)spiro[2,4,7-trioxa-3-boranuidabicyclo[3.3.0]octane-3,9'-8-oxa-9-boranuidabicyclo[4.3.0]nona-1(6),2,4-triene]-8-yl]methyl dihydrogen phosphate", 20079 },
    { "3SU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-3-(6-bromo-1H-indol-3-yl)-2-sulfanylprop-2-enoic acid", 20080 },
    { "3X6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(3-chloro-5-{2-[2-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)ethoxy]phenoxy}phenyl)prop-2-enenitrile", 20081 },
    { "39H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-methyl-4-oxo-3,4-dihydrophthalazin-1-yl)-N-(6,7,8,9-tetrahydrodibenzo[b,d]furan-2-yl)acetamide", 20082 },
    { "3U5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3-(quinolin-3-yl)-2H-indazol-5-yl]-1,3-thiazol-2-amine", 20083 },
    { "3A2", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "1-{3-[(R)-{(1R)-1-[(glycyl-L-prolyl)amino]-2-phenylethyl}(hydroxy)phosphoryl]propanoyl}-L-prolyl-D-norleucine", 20084 },
    { "3IN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2(S)-CYCLOPENTYL-1(R)-HYDROXY-3(R)METHYL]-5-[(2(S)-TERTIARY-BUTYLAMINO-CARBONYL)-4-(N1-(2)-(N-METHYLPIPERAZINYL)-3-CHLORO-PYRAZINYL-5-CARBONYL)-PIPERAZINO]-4(S)-HYDROXY-2(R)-PHENYLMETHYL-PENTANAMIDE", 20085 },
    { "364", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-BIPHENYL-3-YL-1-(2-HYDROXY-2,2-DIPHOSPHONOETHYL)PYRIDINIUM", 20086 },
    { "3SP", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(CARBOXYMETHYL)-3-CYCLOHEXYL-D-ALANYL-N-({5-[(E)-AMINO(IMINO)METHYL]THIEN-2-YL}METHYL)-L-PROLINAMIDE", 20087 },
    { "36A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-amino-4-(((2S,3S,4R,5R)-5-(6-(3-chlorobenzylamino)-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl)methylthio)butanoic acid", 20088 },
    { "3JV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-1-(3,3-dimethylbutanoyl)-4-hydroxy-N-[3-methyl-4-(1,3-thiazol-5-yl)benzyl]-L-prolinamide", 20089 },
    { "30R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[4-(aminomethyl)benzyl]-N~2~-[(4-fluoro-3-methylphenyl)sulfonyl]-N-hydroxy-D-alaninamide", 20090 },
    { "3Z2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[(6,7-dimethoxyquinolin-4-yl)oxy]pyridin-2-yl}-1-methyl-3-oxo-2-phenyl-5-(pyridin-4-yl)-2,3-dihydro-1H-pyrazole-4-carboxamide", 20091 },
    { "32V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(cyclopentylamino)-3-ethyl-7-ethynylthieno[3,2-d]pyrimidin-4(3H)-one", 20092 },
    { "316", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-[(1S,2S)-2-[(2S)-4-benzyl-3-oxopiperazin-2-yl]-1-(3,5-difluorobenzyl)-2-hydroxyethyl]-5-methyl-N,N-dipropylbenzene-1,3-dicarboxamide", 20093 },
    { "3SO", "", "", "", "",         ResidueType::NON_POLYMER, false, "{5-hydroxy-4-[(1E)-4-(1H-indol-3-yl)-3-oxobut-1-en-1-yl]-6-methylpyridin-3-yl}methyl dihydrogen phosphate", 20094 },
    { "35G", "", "", "", "",         ResidueType::NON_POLYMER, false, "GUANOSINE-3',5'-MONOPHOSPHATE", 20095 },
    { "3UZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(4-chlorophenyl)-N-{2-[3-methoxy-4-(prop-2-yn-1-yloxy)phenyl]ethyl}-2-(prop-2-yn-1-yloxy)ethanamide", 20096 },
    { "3C3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-(1-PROPYL-1H-1,2,4-TRIAZOLE-3,5-DIYL)BIS(2,5-DIHYDRO-1,2,5-OXADIAZOL-3-AMINE)", 20097 },
    { "3KJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~5~-(N-hydroxy-N-methylcarbamimidoyl)-L-ornithine", 20098 },
    { "3JE", "", "", "", "",         ResidueType::NON_POLYMER, false, "triphenyl(phenylethynyl)phosphonium", 20099 },
    { "3VZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "{6-(3,5-diaminophenyl)-1-[4-(propan-2-yl)benzyl]-1H-indol-3-yl}acetic acid", 20100 },
    { "3O1", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl 4-(4-sulfamoylphenoxy)butylcarbamate", 20101 },
    { "36Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-phenyl-2-(9H-purin-6-ylamino)propan-1-ol", 20102 },
    { "36F", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-3-[4-(4-{5-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentyl}-1H-1,2,3-triazol-1-yl)butyl]-1,3-benzoxazol-2(3H)-one", 20103 },
    { "3J7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~1~-[2-(1H-indazol-5-yl)pyrido[3,4-d]pyrimidin-4-yl]-2-methylpropane-1,2-diamine", 20104 },
    { "3KA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-deoxy-5-O-phosphono-beta-L-erythro-pentofuranosyl)pyrimidine-2,4(1H,3H)-dione", 20105 },
    { "3GN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2S)-2-methylpyrrolidin-2-yl]-1H-benzimidazole-7-carboxamide", 20106 },
    { "36E", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(trifluoromethyl)-1H-benzimidazole", 20107 },
    { "30H", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(4-fluoro-3-methylphenyl)sulfonyl]-N-hydroxy-N~2~-(pyridin-3-ylmethyl)-D-alaninamide", 20108 },
    { "31P", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2R)-2-[(4S)-6-(4-chlorophenyl)-8-methoxy-1-methyl-4H-[1,2,4]triazolo[4,3-a][1,4]benzodiazepin-4-yl]butanoate", 20109 },
    { "3JG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-1-(3,3-dimethylbutanoyl)-4-hydroxy-N-[4-(1,3-oxazol-5-yl)benzyl]-L-prolinamide", 20110 },
    { "32F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(4-oxidanylidene-3H-quinazolin-2-yl)phenoxy]ethanoic acid", 20111 },
    { "3XE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,6S)-6-{[(3R,4R)-4-{2-[(2,2-difluoro-2-phenylethyl)amino]ethoxy}pyrrolidin-3-yl]methyl}-4-methyl-3,4,5,6-tetrahydropyridin-2-amine", 20112 },
    { "3V1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-[3-(4-{[(2Z)-2-cyano-3-cyclopropyl-3-hydroxyprop-2-enoyl]amino}phenoxy)phenyl]-4-methyl-1,3-thiazole-5-carboxamide", 20113 },
    { "36X", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-2,3,4,5,6,7-hexahydrodicyclopenta[b,e]pyridin-8(1H)-imine", 20114 },
    { "34I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-cyano-3-(1H-1,2,4-triazol-5-yl)thiophen-2-yl]-2-(2-oxo-3,4-dihydroquinolin-1(2H)-yl)acetamide", 20115 },
    { "3WD", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "2-methyl-L-alanyl-N-[(3R,4S,5S)-3-methoxy-1-{(2S)-2-[(1R,2R)-1-methoxy-2-methyl-3-oxo-3-{[(1S)-2-phenyl-1-(1,3-thiazol-2-yl)ethyl]amino}propyl]pyrrolidin-1-yl}-5-methyl-1-oxoheptan-4-yl]-N-methyl-L-valinamide", 20116 },
    { "3Q6", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl {(3R,5R)-1-[2-amino-6-(3-amino-2H-indazol-6-yl)pyrimidin-4-yl]-5-methylpiperidin-3-yl}carbamate", 20117 },
    { "3RJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(1H-benzimidazol-6-yl)-N~4~-(5-cyclobutyl-1H-pyrazol-3-yl)quinazoline-2,4-diamine", 20118 },
    { "3D1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,5R)-5-(6-amino-9H-purin-9-yl)-tetrahydro-2-(hydroxymethyl)furan-3-ol", 20119 },
    { "33E", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-iodo-3-nitrobenzamide", 20120 },
    { "3NU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(1-methylethyl)-1H-pyrazol-4-yl]-N-(1-methylpiperidin-4-yl)pyrimidin-2-amine", 20121 },
    { "3F5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-(2-amino-2-oxoethyl)-8-(methylamino)adenosine", 20122 },
    { "3TZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-{[(2-amino-4-oxo-3,4-dihydro[1]benzothieno[2,3-d]pyrimidin-5-yl)methyl]amino}phenyl)carbonyl]-L-glutamic acid", 20123 },
    { "3E3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-3-amino-N-(2,4-dimethylphenyl)-2-hydroxy-5-methylhexanamide", 20124 },
    { "3N1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-chloro-3-methyl-1-benzothiophen-2-yl)acetic acid", 20125 },
    { "3IZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-1-[(2~{R})-1-[(2~{R})-1-(2-methoxyethoxy)propan-2-yl]oxypropan-2-yl]oxypropan-2-amine", 20126 },
    { "3W1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(4-chloro-1H-pyrazol-1-yl)methyl]phenyl}methanamine", 20127 },
    { "3QL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R,2S,3R,4R,5R)-2-[(2S,3R,4R,5S,6R)-3-acetamido-6-(hydroxymethyl)-4,5-bis(oxidanyl)oxan-2-yl]oxy-3-oxidanyl-6,8-dioxabicyclo[3.2.1]octan-4-yl]ethanamide", 20128 },
    { "3SW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4E,6Z,8E)-8-[3-cyclopropyl-2-(3-methylbutyl)cyclohex-2-en-1-ylidene]-3,7-dimethylocta-2,4,6-trienoic acid", 20129 },
    { "34M", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-methoxyphenyl)-5-({[4-(4-methoxyphenyl)-5-methyl-4H-1,2,4-triazol-3-yl]sulfanyl}methyl)-1,2,4-oxadiazole", 20130 },
    { "3T5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(11alpha,16alpha)-9-fluoro-11,17-dihydroxy-16-methyl-3,20-dioxopregna-1,4-dien-21-yl dihydrogen phosphate", 20131 },
    { "318", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-[(1S,2S)-2-[(4S)-1-benzyl-5-oxoimidazolidin-4-yl]-1-(3,5-difluorobenzyl)-2-hydroxyethyl]-5-methyl-N,N-dipropylbenzene-1,3-dicarboxamide", 20132 },
    { "3OH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-HYDROXY-PROPANOIC ACID", 20133 },
    { "3TS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4R,5R,6R)-2-(aminomethyl)-5-azanyl-6-[(2R,3S,4R,5S)-5-[(1R,2R,3S,5R,6S)-3,5-bis(azanyl)-2-[(2S,3R,4R,5S,6R)-3-azanyl-5-[(4-chlorophenyl)methoxy]-6-(hydroxymethyl)-4-oxidanyl-oxan-2-yl]oxy-6-oxidanyl-cyclohexyl]oxy-2-(hydroxymethyl)-4-oxidanyl-oxolan-3-yl]oxy-oxane-3,4-diol", 20134 },
    { "39X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(6-fluoro-1H-benzimidazol-2-yl)-N-(naphthalen-2-ylcarbonyl)-D-alanine", 20135 },
    { "367", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-HYDROXYPROPYL 3-[({7-[AMINO(IMINO)METHYL]-1-NAPHTHYL}AMINO)CARBONYL]BENZENESULFONATE", 20136 },
    { "3H2", "", "", "", "",         ResidueType::NON_POLYMER, false, "pentylbenzene", 20137 },
    { "3NT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-NITROTOLUENE", 20138 },
    { "3KH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1H-benzotriazol-6-yl)-1,3,4-thiadiazol-2-amine", 20139 },
    { "3CW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-(4-amino-4-methylpiperidin-1-yl)-6-(2,3-dichlorophenyl)-5-methylpyrazin-2-yl]methanol", 20140 },
    { "3CL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-CHLOROPROPANOL", 20141 },
    { "3V3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-amino-3,6,9,12-tetraoxapentadecan-15-oic acid", 20142 },
    { "3M7", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl {(2R,4S,6S,12Z,13aS,14aR,16aS)-2-[(7-chloro-4-methoxyisoquinolin-1-yl)oxy]-14a-[(cyclopropanesulfonyl)carbamoyl]-5,16-dioxo-1,2,3,5,6,7,8,9,10,11,13a,14,14a,15,16,16a-hexadecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecin-6-yl}carbamate", 20143 },
    { "3S0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5S)-5-[(carbamoyloxy)methyl]-2-[(R)-carboxy{[(2Z)-2-(furan-2-yl)-2-(methoxyimino)acetyl]amino}methyl]-5,6-dihydro-2H-1,3-thiazine-4-carboxylic acid", 20144 },
    { "33D", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3-DIMETHYLBUTAN-1-OL", 20145 },
    { "3SE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4,4-trifluoro-1-{4-[3-(1,3-thiazol-2-yl)-1,2,4-oxadiazol-5-yl]piperidin-1-yl}butan-1-one", 20146 },
    { "363", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-pyrazol-4-yl)-5H-pyrrolo[2,3-b]pyrazine", 20147 },
    { "3F3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2-{5-[(3-METHOXYPHENYL)METHYL]-1,3,4-OXADIAZOL-2-YL}-1-BENZOTHIOPHEN-3-YL)OXY]PIPERIDINE", 20148 },
    { "3V0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(2R)-2,3-dihydroxypropyl]oxy}-3-[(2-fluoro-4-iodophenyl)amino]furo[3,2-c]pyridine-2-carboxamide", 20149 },
    { "38X", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(3-methyl-1H-inden-2-yl)carbonyl]-D-alanyl-N-[(2S,4R)-1-cyclohexyl-5-hydroxy-4-methyl-3-oxopentan-2-yl]-L-tryptophanamide", 20150 },
    { "3GJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3,5-dichloropyridin-4-yl)-3-[(3-ethyl-1,2-oxazol-5-yl)methoxy]-4-methoxybenzamide", 20151 },
    { "3RF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(4-aminophenyl)-N~4~-(5-cyclopropyl-1H-pyrazol-3-yl)quinazoline-2,4-diamine", 20152 },
    { "3IP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(BENZYLOXY)PYRIDIN-2-AMINE", 20153 },
    { "33S", "", "", "PHE", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-iodo-L-phenylalanine", 20154 },
    { "3PY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-HYDROXYPYRUVIC ACID", 20155 },
    { "3T1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,11S)-11-(3-chloro-4-hydroxy-5-methoxyphenyl)-3-phenyl-2,3,4,5,10,11-hexahydro-1H-dibenzo[b,e][1,4]diazepin-1-one", 20156 },
    { "3BN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-BENZOYL-N-[(1S,2R)-1-BENZYL-3-(CYCLOPROPYLAMINO)-2-HYDROXYPROPYL]-5-[METHYL(METHYLSULFONYL)AMINO]BENZAMIDE", 20157 },
    { "335", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(2-(1H-1,2,3-BENZOTRIAZOL-1-YL)-3-{4-[DIFLUORO(PHOSPHONO)METHYL]PHENYL}-2-PHENYLPROPYL)PHENYL](DIFLUORO)METHYLPHOSPHONIC ACID", 20158 },
    { "3AH", "", "", "HIS", "H",         ResidueType::L_PEPTIDE_LINKING, false, "[HISTIDIN-1-YL-4H-[1,2,4]TRIAZOL-5-YL]-AMINE", 20159 },
    { "3HE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{(2R)-2-[(1S,3S,5S)-3,5-dimethyl-2-oxocyclohexyl]-2-hydroxyethyl}piperidine-2,6-dione", 20160 },
    { "3QA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S)-1-[(4-amino-5H-pyrrolo[3,2-d]pyrimidin-7-yl)methyl]-4-(2-{[2-(2-hydroxyethoxy)ethyl]sulfanyl}ethyl)pyrrolidin-3-ol", 20161 },
    { "31H", "", "", "A", "",         ResidueType::RNA_LINKING, false, "3'-deoxy-3'-[(N-formyl-L-methionyl)amino]adenosine 5'-(dihydrogen phosphate)", 20162 },
    { "3OT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-4-{1-[2-(morpholin-4-yl)ethyl]-2-(2-phenylethyl)-1H-benzimidazol-5-yl}cyclohepta-2,4,6-trien-1-one", 20163 },
    { "34U", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{2-[5-(2-methoxyethoxy)-1H-benzimidazol-1-yl]quinolin-8-yl}piperidin-4-amine", 20164 },
    { "3MZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,3,4-trihydroxyphenyl)nonan-1-one", 20165 },
    { "3BA", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-amino-2-tert-butyl-4-{[2-(1H-imidazol-4-yl)ethyl]amino}pyrido[2,3-d]pyrimidine-6-carboxamide", 20166 },
    { "3T8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-{2-chloro-4-[(4-methylpiperazin-1-yl)carbonyl]phenyl}-N~2~,N~8~-dimethyl-4,5-dihydrothieno[3,2-d][1]benzoxepine-2,8-dicarboxamide", 20167 },
    { "3I4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-oxidanyl-2-[2-[(4-sulfamoylphenyl)methoxyamino]ethanoylamino]propanamide", 20168 },
    { "359", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[3-[(2R)-3-[[(2S)-5-amino-1-[(4-carbamimidoylphenyl)methylamino]-1,5-dioxo-pentan-2-yl]amino]-2-(ethylsulfonylamino)-3-oxo-propyl]-1H-indol-5-yl]oxymethyl]benzoic acid", 20169 },
    { "3FN", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,4-difluorophenoxy)-8-methyl-2-(tetrahydro-2H-pyran-4-ylamino)pyrido[2,3-d]pyrimidin-7(8H)-one", 20170 },
    { "3KV", "", "REA", "", "",         ResidueType::NON_POLYMER, true, "retinoic acid", 20171 },
    { "35A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5R,14R)-5-AMINO-5,14-DIMETHYL-4-OXO-3-OXA-18-AZATRICYCLO[15.3.1.1~7,11~]DOCOSA-1(21),7(22),8,10,17,19-HEXAEN-19-YL]-N-METHYLMETHANESULFONAMIDE", 20172 },
    { "3CK", "", "", "", "",         ResidueType::NON_POLYMER, true, "beta-D-tagatofuranosyl alpha-D-glucopyranoside", 20173 },
    { "35C", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-dichlorobenzene-1,2-diol", 20174 },
    { "37G", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-{[3-(2,6-dichlorophenyl)-5-(propan-2-yl)-1,2-oxazol-4-yl]methoxy}phenyl)-1H-indole-3-carboxylic acid", 20175 },
    { "3NF", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "N-acetyl-L-tyrosine", 20176 },
    { "308", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5S,7S)-tricyclo[3.3.1.1~3,7~]decan-1-amine", 20177 },
    { "3T4", "", "", "", "",         ResidueType::NON_POLYMER, false, "{5-chloro-2-[(4-cyano-3-nitrobenzyl)carbamoyl]phenoxy}acetic acid", 20178 },
    { "3J9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,4a'S,10a'R)-8'-(2-fluoropyridin-3-yl)-4a'-methyl-3',4',4a',10a'-tetrahydro-2'H-spiro[1,3-oxazole-4,10'-pyrano[3,2-b]chromen]-2-amine", 20179 },
    { "3RD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-{4-formyl-5-hydroxy-6-methyl-3-[(phosphonooxy)methyl]pyridin-2-yl}diazenyl]benzoic acid", 20180 },
    { "3ZR", "", "", "", "",         ResidueType::NON_POLYMER, false, "diethyl [(1R,2S)-2-[(N-{[(3-chlorobenzyl)oxy]carbonyl}-3-cyclohexyl-L-alanyl)amino]-1-hydroxy-3-(2-oxo-2H-pyrrol-3-yl)propyl]phosphonate", 20181 },
    { "35M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-[(4-hydroxyphenyl)carbonylamino]-2-oxidanyl-phenyl]pyridine-4-carboxylic acid", 20182 },
    { "3CU", "", "", "", "",         ResidueType::NON_POLYMER, false, "CASUARINE", 20183 },
    { "31K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-6-methyl-4-(4-methyl-3,4-dihydro-2H-1,4-benzoxazin-7-yl)phenol", 20184 },
    { "39R", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-phenyl-4H-1,2,4-triazol-3-yl)aniline", 20185 },
    { "3Q7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(trimethylarsonio)acetate", 20186 },
    { "3ED", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(3S,4S)-4-amino-3-methyl-2-oxa-8-azaspiro[4.5]decan-8-yl]-3-(2,3-dichlorophenyl)-2-methylpyrimidin-4(3H)-one", 20187 },
    { "3FX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-(cyclohexylamino)-2-hydroxypropane-1-sulfonic acid", 20188 },
    { "3KS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-acetyl-L-alanyl-N-[(1S,5R)-5-amino-1,5-dicarboxypentyl]-D-glutamine", 20189 },
    { "3PC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3,4-DI-N-HEXANOYLOXYBUTYL-1-PHOSPHOCHOLINE", 20190 },
    { "3PT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-{[(S)-hydroxy{[(1S,2R,3R,4S,5S,6S)-2,3,6-trihydroxy-4,5-bis(phosphonooxy)cyclohexyl]oxy}phosphoryl]oxy}propane-1,2-diyl dibutanoate", 20191 },
    { "3UG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,5,6-tetrafluoro-4-(piperidin-1-yl)benzenesulfonamide", 20192 },
    { "362", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-pyrazol-4-yl)-7-(pyridin-3-yl)-5H-pyrrolo[2,3-b]pyrazine", 20193 },
    { "3AC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-{3-[(5-ETHYL-3-IODO-6-METHYL-2-OXO-1,2-DIHYDROPYRIDIN-4-YL)OXY]PHENYL}ACRYLONITRILE", 20194 },
    { "3UX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,4a'R,10a'S)-2-amino-8'-(2-fluoropyridin-3-yl)-1,4a'-dimethyl-3',4',4a',10a'-tetrahydro-2'H-spiro[imidazole-4,10'-pyrano[3,2-b]chromen]-5(1H)-one", 20195 },
    { "3ZG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-isoquinolin-6-yl-3-[2-oxo-2-(pyrrolidin-1-yl)ethyl]urea", 20196 },
    { "3X9", "", "", "CYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-{[(1-hydroxy-2,2,5,5-tetramethyl-2,5-dihydro-1H-pyrrol-3-yl)methyl]disulfanyl}-L-alanine", 20197 },
    { "3VQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(pyridin-2-yl)thiophene-2-carboxamide", 20198 },
    { "3WL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6,7-trihydroxy-2-phenyl-4H-chromen-4-one", 20199 },
    { "317", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-3-{3-[2-chloro-4-(methylsulfonyl)phenyl]-1,2,4-oxadiazol-5-yl}-1-cyclopentylidene-4-cyclopropyl-1-fluorobutan-2-amine", 20200 },
    { "3ZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methoxy-2-(4-methoxyphenyl)-3H-indol-3-one", 20201 },
    { "3D5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[4-(pyridin-3-yl)benzyl]-D-lysinamide", 20202 },
    { "3S2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S,3R)-2-formyl-1-{[4-(methylamino)butyl]carbamoyl}pyrrolidin-3-yl]sulfamic acid", 20203 },
    { "3SD", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N~4~-(2,2-dimethylpropyl)-N~1~-{(2S)-1-[(4-methylbenzyl)amino]-1-oxo-4-phenylbutan-2-yl}-N~2~-[(5-methyl-1,2-oxazol-3-yl)carbonyl]-L-aspartamide", 20204 },
    { "3RI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4R,5R,6S)-1-(2-hydroxyethyl)azepane-3,4,5,6-tetrol", 20205 },
    { "35N", "", "", "", "",         ResidueType::NON_POLYMER, false, "Copper(II) tetrapyrrole ", 20206 },
    { "337", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-1-[5-({5-tert-butyl-2-methoxy-3-[(methylsulfonyl)amino]phenyl}carbamoyl)-2-methylphenyl]-1H-1,2,3-triazole-4-carboxamide", 20207 },
    { "3UI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5-chloranyl-2-ethylsulfonyl-phenyl)methyl]-3-piperazin-1-yl-5-(trifluoromethyloxy)benzamide", 20208 },
    { "3MT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-METHYLTHIAZOLIUM ION", 20209 },
    { "3G5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(6,8-dibromo-3-hydroxy-4-oxo-4H-chromen-2-yl)benzoic acid", 20210 },
    { "35R", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclopropyl-3-{3-[5-(morpholin-4-ylmethyl)-1H-benzimidazol-2-yl]-1H-pyrazol-4-yl}urea", 20211 },
    { "3XG", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl ({4-oxo-3-[3-(pyrrolidin-1-yl)propyl]-3,4-dihydro[1]benzothieno[3,2-d]pyrimidin-2-yl}sulfanyl)acetate", 20212 },
    { "3Y6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2R)-2-(dihydroxyboranyl)-2-{[(2R)-2-{[(4-ethyl-2,3-dioxo-3,4-dihydropyrazin-1(2H)-yl)carbonyl]amino}-2-(4-hydroxyphenyl)acetyl]amino}ethyl]benzoic acid", 20213 },
    { "369", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-hydroxyphenoxy)-6-(3-hydroxyphenyl)-7-methylnaphthalen-2-ol", 20214 },
    { "33A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-BENZYL-4-[4-(3-CHLOROPHENYL)-1H-PYRAZOL-3-YL]-1H-PYRROLE-2-CARBOXAMIDE", 20215 },
    { "3E5", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(benzyloxy)carbonyl]-L-leucyl-N-{(2S,3S)-1-[(2,4-dimethylphenyl)amino]-2-hydroxy-5-methyl-1-oxohexan-3-yl}-L-leucinamide", 20216 },
    { "3HU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-1-(2'-AMINO-2'-CARBOXYETHYL)-3-[(2-CARBOXYTHIEN-3-YL)METHYL]THIENO[3,4-D]PYRIMIDIN-2,4-DIONE", 20217 },
    { "3YP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-CYCLOPENTYL-N-HYDROXYPROPANAMIDE", 20218 },
    { "3SN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(4-acetylpiperazin-1-yl)-2-fluorobenzyl]-N-cyclobutylbenzenesulfonamide", 20219 },
    { "35Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(3-methoxyphenyl)pyrimidin-4-yl]-1'-prop-2-enoyl-spiro[5,6-dihydro-1~{H}-pyrrolo[3,2-c]pyridine-7,4'-piperidine]-4-one", 20220 },
    { "3GM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2s)-6-[[(1r,2s)-2-(4-azanylbutanoylamino)-2,3-dihydro-1h-inden-1-yl]methyl]-2-(3-hydroxy-3-oxopropyl)-2,3-dihydro-1,4-benzodioxine-5-carboxylic acid", 20221 },
    { "336", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2-[4-(3,10-DIBROMO-8-CHLORO-6,11-DIHYDRO-5H-BENZO[5,6]CYCLOHEPTA[1,2-B]PYRIDIN-11-YL)PIPERIDIN-1-YL]-2-OXOETHYL}PIPERIDINE-1-CARBOXAMIDE", 20222 },
    { "34A", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-DIMETHYLANILINE", 20223 },
    { "3SL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-SULFOLACTIC ACID", 20224 },
    { "347", "", "", "", "",         ResidueType::NON_POLYMER, false, "TERT-BUTYL 4-({[4-(BUT-2-YN-1-YLAMINO)PHENYL]SULFONYL}METHYL)-4-[(HYDROXYAMINO)CARBONYL]PIPERIDINE-1-CARBOXYLATE", 20225 },
    { "3MF", "", "", "", "",         ResidueType::SACCHARIDE, false, "3-O-METHYLFRUCTOSE IN LINEAR FORM", 20226 },
    { "368", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-2-{[AMINO(IMINO)METHYL]AMINO}-1-{4-[(4R)-4-(HYDROXYMETHYL)-1,3,2-DIOXABOROLAN-2-YL]PHENYL}ETHYL NICOTINATE", 20227 },
    { "3W7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1'-(2H-indazol-5-ylcarbonyl)-1-(propan-2-yl)-1,4-dihydrospiro[indazole-5,4'-piperidin]-7(6H)-one", 20228 },
    { "3L6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-{[2-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)ethyl](3-aminopropyl)amino}ethyl)phosphonic acid", 20229 },
    { "3A6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-AMINO-6-FLUORO-2-[4-(2-METHYLPYRIDIN-4-YL)PHENYL]-N-(METHYLSULFONYL)QUINOLINE-4-CARBOXAMIDE", 20230 },
    { "37D", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 5-furan-2-yl-3-methyl-1H-pyrazole-4-carboxylate", 20231 },
    { "36P", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-dihydroindol-1-yl-(2-thiophen-3-yl-1,3-thiazol-4-yl)methanone", 20232 },
    { "30S", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(2,4-diaminoquinazolin-5-yl)oxy]methyl}benzenesulfonic acid", 20233 },
    { "33B", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3'-(E)-diazene-1,2-diylbis{6-[(chloroacetyl)amino]benzenesulfonic acid}", 20234 },
    { "3N7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~-(5-cyclopropyl-1H-pyrazol-3-yl)-N~2~-1H-indazol-5-yl-6-methylpyrimidine-2,4-diamine", 20235 },
    { "3WC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-METHYL-2-(PIPERAZIN-1-YL) QUINOLINE", 20236 },
    { "3N0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,4,5-trihydroxyphenyl)hexan-1-one", 20237 },
    { "3X8", "", "", "", "",         ResidueType::NON_POLYMER, false, "biphenyl-4-yl alpha-D-mannopyranoside", 20238 },
    { "380", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-({4-[AMINO(IMINO)METHYL]PHENYL}AMINO)-N-BENZYL-2-(3,4-DIMETHOXYPHENYL)ACETAMIDE", 20239 },
    { "3EV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3S,5Z,7E,14beta,17alpha)-9,10-secocholesta-5,7,10-triene-1,3,25-triol", 20240 },
    { "3GU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N6-cyclopentyladenosine", 20241 },
    { "3HX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-N-{4-AMINO-5-[(2-AMINOETHYL)(HYDROXYAMINO]-PENTYL}-N'-NITROGUANIDINE", 20242 },
    { "31I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-{5-[(2,4-diaminopyrimidin-5-yl)methyl]-2,3-dimethoxyphenyl}-1-[(1S)-1-(propan-2-yl)phthalazin-2(1H)-yl]prop-2-en-1-one", 20243 },
    { "3BJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1H-benzimidazol-2-ylmethyl)-N'-(2,4-dichlorophenyl)-6-(morpholin-4-yl)-1,3,5-triazine-2,4-diamine", 20244 },
    { "3DP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(N,N-DIMETHYLOCTYLAMMONIO)PROPANESULFONATE", 20245 },
    { "3H4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1Z,4S,6Z)-1-[(N-{(2Z,4Z,6E,8S)-8-[(2S)-5-methoxy-6-oxo-3,6-dihydro-2H-pyran-2-yl]-6-methylnona-2,4,6-trienoyl}-3-methyl-L-valyl)amino]octa-1,6-dien-4-yl carbamate", 20246 },
    { "3C9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{(3S)-1-[(2-methylpropyl)sulfonyl]piperidin-3-yl}-3-(5H-pyrrolo[2,3-b]pyrazin-2-yl)urea", 20247 },
    { "3A7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-({[(3S,4aR,8aS)-2-(4-bromobenzoyl)decahydroisoquinolin-3-yl]methyl}amino)-3-(1H-imidazol-5-yl)propanal", 20248 },
    { "3K2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-[(2,3-dimethyl-5-{[(1R)-1-(4-nitrophenyl)ethyl]carbamoyl}-1H-indol-1-yl)methyl]biphenyl-2-carboxylic acid", 20249 },
    { "3LI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-3-(4-[4-(2-chlorophenyl)piperazin-1-yl]-6-{[2-methyl-6-(methylcarbamoyl)phenyl]amino}-1,3,5-triazin-2-yl)-N-[2-(hydroxyamino)-2-oxoethyl]-1,3-thiazolidine-4-carboxamide", 20250 },
    { "3L7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-{[2-(6-oxo-1,6-dihydro-9H-purin-9-yl)ethyl](2-{[(E)-2-phosphonoethenyl]oxy}ethyl)amino}ethyl)phosphonic acid", 20251 },
    { "3JA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1-methyl-1H-pyrazol-4-yl)-4-(morpholin-4-yl)-7H-pyrrolo[2,3-d]pyrimidine", 20252 },
    { "313", "", "", "", "",         ResidueType::NON_POLYMER, false, "(dimethyl-lambda~4~-sulfanyl)acetic acid", 20253 },
    { "3DX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(4-methylpiperazin-1-yl)phenyl]-9H-pyrrolo[2,3-b:5,4-c']dipyridine-6-carbonitrile", 20254 },
    { "3M5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-oxo-N-[(3S)-2-oxotetrahydrofuran-3-yl]decanamide", 20255 },
    { "3HF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-{(1S,2R)-1-benzyl-2-hydroxy-3-[(3-methoxybenzyl)amino]propyl}-N~1~,N~1~-dibutyl-1H-indole-1,3-dicarboxamide", 20256 },
    { "31F", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-oxidanylidene-3H-quinazolin-2-yl)benzenesulfonamide", 20257 },
    { "3UA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5S)-5-[(1R)-1,2-dihydroxyethyl]-3,3,4,4-tetrafluorotetrahydrofuran-2-yl [(2R,3S,4R,5R)-5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl dihydrogen diphosphate (non-preferred name)", 20258 },
    { "3YA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[4-(2-amino-4-oxo-1,4-dihydrothieno[2,3-d]pyrimidin-6-yl)butyl]benzoyl}-L-glutamic acid", 20259 },
    { "30P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(3-aminobenzyl)-N~2~-[(4-fluoro-3-methylphenyl)sulfonyl]-N-hydroxy-D-alaninamide", 20260 },
    { "38A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,4,6-trimethylbenzene-1,3,5-triyl)trimethanol", 20261 },
    { "3FD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(2R,3S,4R,5R)-5-[6-amino-8-[(3,4-dichlorophenyl)methylamino]purin-9-yl]-3,4-dihydroxy-oxolan-2-yl]methoxymethyl]benzonitrile", 20262 },
    { "3QS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclopentyl-N-[2-(4-methoxypiperidin-1-yl)pyrimidin-4-yl]-1H-pyrrolo[3,2-c]pyridin-6-amine", 20263 },
    { "3BY", "", "", "PRO", "",         ResidueType::L_PEPTIDE_LINKING, false, "1-methyl-L-proline", 20264 },
    { "3G6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(8S,9S,10R,13S,14S,17R)-10,13-dimethyl-3-oxo-2,3,6,7,8,9,10,11,12,13,14,15,16,17-tetradecahydro-1H-cyclopenta[a]phenanthren-17-yl]propanoic acid (non-preferred name)", 20265 },
    { "3TB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1E,2R)-1-[(2R)-2-{[(2S)-1-amino-5-carbamimidamido-1-oxopentan-2-yl]carbamoyl}cyclopentylidene]-3-(phosphonooxy)propan-2-yl]-L-phenylalaninamide", 20266 },
    { "3M0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-3-methyl-benzoic acid", 20267 },
    { "3FQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-(DIMETHYLAMINO)-3-{4-[(6-{[2-FLUORO-5-(TRIFLUOROMETHYL)PHENYL]AMINO}PYRIMIDIN-4-YL)AMINO]PHENOXY}PROPAN-2-OL", 20268 },
    { "3TN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-[4-HYDROXY-3-(3-METHOXY-5,5,8,8-TETRAMETHYL-5,6,7,8-TETRAHYDRONAPHTHALEN-2-YL)PHENYL]ACRYLIC ACID", 20269 },
    { "30A", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-BENZYL-5-CHLORO-7-HYDROXYPYRAZOLO[1,5-A]PYRIMIDINE-3-CARBOXYLIC ACID", 20270 },
    { "32H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-bromo-3-(4-bromophenyl)-4-hydroxy-6-oxo-6,7-dihydrothieno[2,3-b]pyridine-5-carbonitrile", 20271 },
    { "3C4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-CHLORO-4-HYDROXYPHENYL)ACETIC ACID", 20272 },
    { "3GK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(2H-tetrazol-5-yl)phenyl]-6-(trifluoromethyl)-1H-benzimidazole-4-carboxamide", 20273 },
    { "3DU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxy-1-(5-O-phosphono-beta-D-ribofuranosyl)pyridin-2(1H)-one", 20274 },
    { "3WX", "", "", "PRO", "",         ResidueType::PEPTIDE_LIKE, false, "2-methyl-L-proline", 20275 },
    { "3GR", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "D-Glyceraldehyde", 20276 },
    { "36M", "", "", "", "",         ResidueType::NON_POLYMER, false, "propyl 4-hydroxybenzoate", 20277 },
    { "3VU", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(3R)-6-[(3-amino-1,2,4-thiadiazol-5-yl)oxy]-1-hydroxy-4,5-dimethyl-1,3-dihydro-2,1-benzoxaborol-3-yl}acetic acid", 20278 },
    { "3ZO", "", "", "", "",         ResidueType::DNA_LINKING, false, "2'-DEOXY-XANTHOSINE-5'-MONOPHOSPHATE", 20279 },
    { "34G", "", "", "", "",         ResidueType::NON_POLYMER, false, "emetine", 20280 },
    { "3D4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[4-(pyridin-3-yl)benzyl]-L-lysyl-N-[(1R,2S,3R)-1-{[(2R)-1-amino-1-oxo-3-phenylpropan-2-yl]amino}-1,3-dihydroxybutan-2-yl]glycinamide", 20281 },
    { "3NA", "", "", "", "",         ResidueType::NON_POLYMER, false, "{3-[(4,5,7-TRIFLUORO-1,3-BENZOTHIAZOL-2-YL)METHYL]-1H-INDOL-1-YL}ACETIC ACID", 20282 },
    { "3HN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-{[(4-fluorophenyl)carbamoyl]amino}-1H-pyrazol-1-yl)-N-(2-methylpyridin-4-yl)benzamide", 20283 },
    { "3EM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-({[7-(diethylamino)-2-oxo-2H-chromen-4-yl]methoxy}carbonyl)-N-[(2S,4S,5S)-4-hydroxy-1,6-diphenyl-5-{[(1,3-thiazol-5-ylmethoxy)carbonyl]amino}hexan-2-yl]-L-valinamide", 20284 },
    { "340", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-METHOXY-1,2-DIMETHYL-3-(PHENOXYMETHYL)INDOLE-4,7-DIONE", 20285 },
    { "3LD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-6-(2-phenylethyl)pyridazin-4(1H)-one", 20286 },
    { "3L5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-{[2-(2-amino-6-oxo-3,6-dihydro-9H-purin-9-yl)ethyl][2-(2-phosphonoethoxy)ethyl]amino}ethyl)phosphonic acid", 20287 },
    { "3OS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-ethynyl-2-fluorophenyl)amino]-3,4-difluoro-N-(2-hydroxyethoxy)-5-{[(2-hydroxyethoxy)imino]methyl}benzamide", 20288 },
    { "36I", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-phenylthieno[3,2-d]pyrimidin-4-yl)morpholine", 20289 },
    { "310", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-carbamimidoyl-2-[2-(2-chlorophenyl)-5-[4-(4-ethanoylphenoxy)phenyl]pyrrol-1-yl]ethanamide", 20290 },
    { "3V2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-1-aminopropyl]phosphonic acid", 20291 },
    { "3DE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-DIMETHYL-1-PHENYL-1H-PYRAZOLE-4-CARBOXYLIC ACID ETHYL ESTER", 20292 },
    { "3HD", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "1,5-anhydro-3-O-methyl-D-mannitol", 20293 },
    { "37I", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[6-(4-amino-4-methylpiperidin-1-yl)-1H-pyrazolo[3,4-b]pyrazin-3-yl]-3-chloro-N-methylpyridin-2-amine", 20294 },
    { "3OK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-bis[(2-aminoethyl)amino]-5,8-dihydroxyanthracene-9,10-dione", 20295 },
    { "38I", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(5R)-5-amino-5-carboxy-5-[(3-endo)-8-(3,4-dichlorobenzyl)-8-azabicyclo[3.2.1]oct-3-yl]pentyl}(trihydroxy)borate(1-)", 20296 },
    { "3H7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,6-difluoro-1,3-benzothiazol-2-amine", 20297 },
    { "385", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3AS,6AR)-HEXAHYDROFURO[2,3-B]FURAN-3-YL [(1S,2R)-3-[(1,3-BENZODIOXOL-5-YLSULFONYL)(ISOBUTYL)AMINO]-2-HYDROXY-1-{4-[(2-METHYL-1,3-THIAZOL-4-YL)METHOXY]BENZYL}PROPYL]CARBAMATE", 20298 },
    { "3K5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-O-acetyl-2-O-(3-O-acetyl-6-deoxy-beta-D-glucopyranosyl)-6-deoxy-1-O-{[(2R,2'S,3a'R,4''S,5''R,6'S,7a'S)-5''-methyl-4''-{[(2E)-3-phenylprop-2-enoyl]oxy}decahydrodispiro[oxirane-2,3'-[1]benzofuran-2',2''-pyran]-6'-yl]carbonyl}-beta-D-glucopyranose", 20299 },
    { "3W4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3R)-1,1-dioxidotetrahydro-2H-thiopyran-3-yl]-4-(4-{[(3S)-3-hydroxy-1-azabicyclo[2.2.2]oct-3-yl]ethynyl}phenoxy)benzamide", 20300 },
    { "3KW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,5R)-5-(2-cyclohexylethyl)-2-imino-3-methyl-5-{[(1S,3R)-3-(quinolin-2-ylamino)cyclohexyl]methyl}imidazolidin-4-one", 20301 },
    { "3NP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-NITROPROPANOIC ACID", 20302 },
    { "3AQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-hydroxyphenyl)acetonitrile", 20303 },
    { "3R4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-6-fluoro-1-benzothiophene-2-carboxylic acid", 20304 },
    { "3CQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[8-(1,3-benzothiazol-2-ylcarbamoyl)-3,4-dihydroisoquinolin-2(1H)-yl]-5-(3-{4-[3-(dimethylamino)prop-1-yn-1-yl]-2-fluorophenoxy}propyl)-1,3-thiazole-4-carboxylic acid", 20305 },
    { "3M1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3,4-dihydroxy-5-nitrophenyl)(2-fluorophenyl)methanone", 20306 },
    { "3ZH", "", "", "HIS", "",         ResidueType::L_PEPTIDE_LINKING, false, "11-{4-[(2S)-2-amino-2-carboxyethyl]-3-(8-phenyloctyl)-2,3-dihydro-1H-imidazol-1-yl}undecanoic acid", 20307 },
    { "3UY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,4a'R,10a'S)-8'-(2-fluoropyridin-3-yl)-4a'-methyl-3',4',4a',10a'-tetrahydro-2'H-spiro[1,3-oxazole-4,10'-pyrano[3,2-b]chromen]-2-amine", 20308 },
    { "323", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3,6-bis(dimethylamino)xanthen-9-yl]-5-methanoyl-benzoate", 20309 },
    { "37Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-[6-(phenylamino)pyrazin-2-yl]-1H-benzimidazol-6-yl}prop-2-enamide", 20310 },
    { "352", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-2-{[(1S)-1-(4-fluorophenyl)ethyl]amino}-5-(1-hydroxy-1-methylethyl)-5-methyl-1,3-thiazol-4(5H)-one", 20311 },
    { "3JH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-acetyl-L-leucyl-3-methyl-L-valyl-(4R)-4-hydroxy-N-[4-(4-methyl-1,3-thiazol-5-yl)benzyl]-L-prolinamide", 20312 },
    { "3PL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-PHENYLPROPANAL", 20313 },
    { "3A3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-{[9-(HYDROXYIMINO)-9H-FLUORENE-2,7-DIYL]BIS(OXY)}DIACETIC ACID", 20314 },
    { "38H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[8-(1,3-benzothiazol-2-ylcarbamoyl)-3,4-dihydroisoquinolin-2(1H)-yl]-5-{3-[4-(1H-pyrazolo[3,4-d]pyrimidin-1-yl)phenoxy]propyl}-1,3-thiazole-4-carboxylic acid", 20315 },
    { "307", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-DIMETHYL-3-[(METHYL{2-[METHYL({1-[3-(TRIFLUOROMETHYL)PHENYL]-1H-INDOL-3-YL}METHYL)AMINO]ETHYL}AMINO)METHYL]-4H-CHROMEN-4-ONE", 20316 },
    { "3L8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2-{[2-(6-oxo-1,6-dihydro-9H-purin-9-yl)ethyl](2-phosphonoethyl)amino}ethoxy)methyl]phosphonic acid", 20317 },
    { "3HH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~1~-butyl-5-cyano-N~3~-{(1S,2R)-1-(3,5-difluorobenzyl)-2-hydroxy-3-[(3-methoxybenzyl)amino]propyl}-N~1~-methyl-1H-indole-1,3-dicarboxamide", 20318 },
    { "3B6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-(4-cyano-3-iodophenyl)-3-(4-cyanophenoxy)-2-hydroxy-2-methylpropanamide", 20319 },
    { "343", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-(3-{[AMINO(IMINO)METHYL]AMINO}PHENYL){[(S)-[(1R)-1-({N-[(BENZYLOXY)CARBONYL]-L-TYROSYL}AMINO)-2-METHYLPROPYL](HYDROXY)PHOSPHORYL]OXY}ACETIC ACID", 20320 },
    { "3Y0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2R,3R,4R,5R)-3-oxidanyl-5-sulfanyl-4-tridecoxy-oxolan-2-yl]methyl hydrogen phosphate", 20321 },
    { "3B5", "", "", "", "",         ResidueType::NON_POLYMER, false, "AIK-18/51", 20322 },
    { "3F1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[4-(benzyloxy)phenyl](methyl)-lambda~4~-sulfanylidene}-4-methylbenzenesulfonamide", 20323 },
    { "38L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-nitrobenzene-1,3-diol", 20324 },
    { "30V", "", "", "CYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "S-[(2-carbamoylphenyl)selanyl]-L-cysteine", 20325 },
    { "3W6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-propoxybenzenesulfonamide", 20326 },
    { "3PH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-DIACYL-GLYCEROL-3-SN-PHOSPHATE", 20327 },
    { "3BP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-BIPHENYL-4-YL-2-ETHANESULFONYLAMINO-PROPIONYLAMINO)-PENTANEDIOIC ACID 5-AMIDE 1-(4-CARBAMIMIDOYL-BENZYLAMIDE)", 20328 },
    { "3PZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-benzyl-4-[(4-methoxyphenyl)sulfonyl]-1-[(1-methyl-1H-imidazol-5-yl)methyl]-2,3,4,5-tetrahydro-1H-1,4-benzodiazepine-7-carbonitrile", 20329 },
    { "39W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3aS,10Z,11aS,12aR)-2-({8-fluoro-7-methoxy-2-[4-(propan-2-yl)-1,3-thiazol-2-yl]quinolin-4-yl}oxy)-5-methyl-N-[(1-methylcyclopropyl)sulfonyl]-4,14-dioxo-1,2,3,3a,4,5,6,7,8,9,11a,12,13,14-tetradecahydro-12aH-cyclopropa[m]pyrrolo[1,2-c][1,3,6]triazacyclotetradecine-12a-carboxamide", 20330 },
    { "3QB", "", "", "", "",         ResidueType::NON_POLYMER, false, "LINCOMYCIN", 20331 },
    { "3XI", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2S)-3-methyl-1-[[(2S)-4-methyl-1-oxidanylidene-1-[[(2S)-1-oxidanylidene-3-[(3S)-2-oxidanylidenepiperidin-3-yl]propan-2-yl]amino]pentan-2-yl]amino]-1-oxidanylidene-butan-2-yl]cyclohexanecarboxamide", 20332 },
    { "3LC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4S,7Z)-7-(2-amino-1,3-thiazol-4-yl)-3-ethenyl-4-formyl-1-[({3-(5-hydroxy-4-oxo-3,4-dihydropyridin-2-yl)-4-[3-(methylsulfonyl)propyl]-5-oxo-4,5-dihydro-1H-1,2,4-triazol-1-yl}sulfonyl)amino]-10,10-dimethyl-1,6-dioxo-9-oxa-2,5,8-triazaundec-7-en-11-oic acid", 20333 },
    { "3CF", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "3-cyano-L-phenylalanine", 20334 },
    { "3MN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({3-[3-(1H-IMIDAZOL-1-YL)PROPYL]-5-METHYL-5-(1-NAPHTHYL)-2,4-DIOXOIMIDAZOLIDIN-1-YL}METHYL)BENZONITRILE", 20335 },
    { "3F6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-benzene-1,4-diylbis[6-(1,4,5,6-tetrahydropyrimidin-2-yl)-1H-indole]", 20336 },
    { "381", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-(3-aminopropyl)(cyclohexylmethyl)phosphinic acid", 20337 },
    { "32O", "", "", "", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "beta-L-ribofuranose", 20338 },
    { "3GE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1E)-2-formyl-3-hydroxyprop-1-en-1-yl]-3-[(S)-sulfino]-D-valine", 20339 },
    { "31L", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methoxy-5-methyl-4'-(morpholin-4-yl)biphenyl-4-ol", 20340 },
    { "3Y4", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (4-{4-chloro-2-[(1S)-1-({3-[5-chloro-2-(1H-tetrazol-1-yl)phenyl]propanoyl}amino)-2-phenylethyl]-1H-imidazol-5-yl}phenyl)carbamate", 20341 },
    { "3L9", "", "", "", "",         ResidueType::NON_POLYMER, false, "Montbretin A", 20342 },
    { "3P6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aS,5aR)-N-{1-[(R)-[(2R)-1,1-dioxidotetrahydro-2H-thiopyran-2-yl](phenyl)methyl]-1H-pyrazol-4-yl}-5,5-difluoro-5a-methyl-1,4,4a,5,5a,6-hexahydrocyclopropa[f]indazole-3-carboxamide", 20343 },
    { "3A9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-dihydro-1-benzofuran-5-carboxylic acid", 20344 },
    { "3MU", "", "UR3", "U", "",         ResidueType::RNA_LINKING, true, "3-methyluridine 5'-(dihydrogen phosphate)", 20345 },
    { "34Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-4-(pyrrolidin-1-ylcarbonyl)-1-(quinoxalin-2-ylcarbonyl)pyrrolidin-3-amine", 20346 },
    { "3EJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(5-{2-[(3-fluorobenzyl)carbamoyl]pyridin-4-yl}-2H-tetrazol-2-yl)methyl]benzoic acid", 20347 },
    { "31G", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(2,4-diaminoquinazolin-5-yl)oxy]methyl}benzenesulfonic acid", 20348 },
    { "3XH", "", "", "GLY", "G",         ResidueType::L_PEPTIDE_LINKING, false, "3-Hydroxyhippuric acid", 20349 },
    { "3S1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-(hydroxymethyl)phenyl]isoquinolin-1(2H)-one", 20350 },
    { "31A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(3-methoxyphenyl)ethanimidoyl]-2-piperidin-4-yloxy-benzamide", 20351 },
    { "37Y", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(morpholin-4-ylacetyl)-D-alanyl-N-[(2S,4R)-1-cyclohexyl-5-hydroxy-4-methyl-3-oxopentan-2-yl]-O-methyl-L-tyrosinamide", 20352 },
    { "32S", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "(S)-2-AMINO-3-(4H-SELENOLO[3,2-B]-PYRROL-6-YL)-PROPIONIC ACID", 20353 },
    { "3HR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-hydroxybutanoic acid", 20354 },
    { "3N5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-[(benzyloxy)carbonyl]-2,3-dihydro-1H-indole-2-carboxylic acid", 20355 },
    { "3BL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-({[(3S,4aR,8aS)-2-(biphenyl-4-ylcarbonyl)decahydroisoquinolin-3-yl]methyl}amino)-3-(1H-imidazol-5-yl)propanal", 20356 },
    { "3XB", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3R,4R)-4-(2-{[2,2-difluoro-2-(3-fluorophenyl)ethyl]amino}ethoxy)pyrrolidin-3-yl]methyl}-4-methylpyridin-2-amine", 20357 },
    { "3VR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-1-[4-(1H-pyrazol-1-ylmethyl)phenyl]methanamine", 20358 },
    { "3DZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[3-(aminomethyl)benzyl]-3-[(R)-[(1R)-1-amino-3-phenylpropyl](hydroxy)phosphoryl]propanoic acid", 20359 },
    { "3HA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-HYDROXYANTHRANILIC ACID", 20360 },
    { "3JX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-[(2,3-dimethyl-5-{[(1S)-1-(4-nitrophenyl)ethyl]carbamoyl}-1H-indol-1-yl)methyl]biphenyl-2-carboxylic acid", 20361 },
    { "3V5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5S)-3-({[(aminomethyl)amino]methyl}sulfanyl)-5-[(2S)-1,3-dioxobutan-2-yl]-L-proline", 20362 },
    { "3AD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-DEOXYADENOSINE", 20363 },
    { "7XG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(4-{(3S,4R)-4-(dimethylamino)-1-[(2-fluoro-6-methylphenyl)methyl]pyrrolidin-3-yl}phenyl)-1H-pyrazol-1-yl]acetamide", 20364 },
    { "7YJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-hydroxy-N-[[3-[5-hydroxy-4-(1H-pyrrolo[3,2-c]pyridin-2-yl)pyrazol-1-yl]phenyl]methyl]-3-methylbutanamide", 20365 },
    { "7KP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{S},5~{R},6~{R})-2-(hydroxymethyl)-6-[3-[(~{E})-2-(4-hydroxyphenyl)ethenyl]-5-oxidanyl-phenoxy]oxane-3,4,5-triol", 20366 },
    { "7M5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-pyridin-3-ylpyrrolo[1,2-a]quinoxaline", 20367 },
    { "7PD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-aminopteridine-4,7(3H,8H)-dione", 20368 },
    { "728", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-aminobenzyl)-3-{2-[(2R)-2-(2-bromophenyl)pyrrolidin-1-yl]-2-oxoethyl}urea", 20369 },
    { "7PX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},4~{R})-4-[[(2~{S},4~{S})-4-fluoranylpyrrolidin-2-yl]carbonylamino]-1-(2-methylpropanoyl)-~{N}-[[4-(2-phenylethynyl)phenyl]methyl]pyrrolidine-2-carboxamide", 20370 },
    { "7C3", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-azanyl-2-oxidanylidene-hexanoic acid", 20371 },
    { "75V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(2S,3S)-3-(ETHOXYCARBONYL)OXIRAN-2-YL]CARBONYL}-L-ISOLEUCYL-L-ALANINE", 20372 },
    { "7T8", "", "", "", "",         ResidueType::NON_POLYMER, false, " (3S,4R,4aR,6S,6aS,12R,12aS,12bS)-4-[(acetyloxy)methyl]-12-hydroxy-4,6a,12b-trimethyl-11-oxo-9-(pyridin-3-yl)-1,3,4,4a,5,6,6a,12,12a,12b-decahydro-2H,11H-naphtho[2,1-b]pyrano[3,4-e]pyran-3,6-diyl diacetate", 20373 },
    { "708", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(E)-2-(2-chloro-4-{[3-{[(R)-(2,6-dichlorophenyl)(hydroxy)-lambda~4~-sulfanyl]methyl}-5-(1-methylethyl)isoxazol-4-yl]methoxy}phenyl)ethenyl]benzoic acid", 20374 },
    { "7KD", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-4-[[4-[[3-[methyl(methylsulfonyl)amino]pyrazin-2-yl]methylamino]-5-(trifluoromethyl)pyrimidin-2-yl]amino]benzamide", 20375 },
    { "7XU", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-cyclohexyl-N2-[4-(4-methylpiperazin-1-yl)phenyl]-N8-phenyl-purine-2,8-diamine", 20376 },
    { "7PZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(5~{R},8~{R},15~{S},18~{S})-15,18-bis(4-azanylbutyl)-4,7,14,17,20-pentakis(oxidanylidene)-5-propan-2-yl-3,6,13,16,19-pentazabicyclo[20.3.1]hexacosa-1(25),22(26),23-trien-8-yl]guanidine", 20377 },
    { "7EB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromophenyl (1S,2R,4S)-6-{4-[2-(dimethylamino)ethoxy]phenyl}-5-(4-hydroxyphenyl)-7-oxabicyclo[2.2.1]hept-5-ene-2-sulfonate", 20378 },
    { "7Z6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[5-chloranyl-2-(pyridin-3-ylmethylamino)pyrimidin-4-yl]amino]-1,3-dihydroindol-2-one", 20379 },
    { "7FY", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4,5-bis(oxidanylidene)cyclohexen-1-yl]-4-phenyl-benzenesulfonamide", 20380 },
    { "7SF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-3-(trifluoromethyl)benzenesulfonic acid", 20381 },
    { "76Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3-(3,5-dimethylphenyl)-4-[4-(methylamino)butyl]quinolin-6-yl]pyridin-3-ol", 20382 },
    { "75G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4aR,6R,7R,7aS)-6-(6-amino-2-chloro-9H-purin-9-yl)-7-hydroxy-2-sulfanyltetrahydro-2H,4H-2lambda~5~-furo[3,2-d][1,3,2]dioxaphosphinin-2-one", 20383 },
    { "7P1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-carboxyphenyl)amino]-5-(3-phosphonopropoxy)benzoic acid", 20384 },
    { "7WQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxy-5-methoxybenzaldehyde", 20385 },
    { "7X9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(12~{R})-7-fluoranyl-12-methyl-4-oxidanylidene-1-azatricyclo[7.3.1.0^{5,13}]trideca-2,5(13),6,8-tetraene-3-carboxylic acid", 20386 },
    { "7B9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-hydroxy-4-({[6-(3-hydroxypropyl)-4-oxo-1,4-dihydropyridin-3-yl]amino}methyl)-6-methylpyridin-3-yl]methyl dihydrogen phosphate", 20387 },
    { "79B", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-[(2~{R})-2-[(2-pyridin-3-ylquinazolin-4-yl)amino]-2,3-dihydro-1~{H}-inden-5-yl]undec-10-ynoic acid", 20388 },
    { "7PI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-((5-phenylthiophen-2-yl)sulfonyl)-1H-pyrazole", 20389 },
    { "7A6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4R,5S)-2-(4-amino-5H-pyrrolo[3,2-d]pyrimidin-7-yl)-5-[(propylsulfanyl)methyl]pyrrolidine-3,4-diol", 20390 },
    { "73M", "", "", "", "",         ResidueType::NON_POLYMER, false, "bis(azanyl)-chloranyl-oxidanyl-platinum", 20391 },
    { "7DK", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL((15S)-15-(((2E)-3-(5-CHLORO-2-(1H-TETRAZOL-1-YL)PHENYL)-2-PROPENOYL)AMINO)-9-OXO-8,17,19-TRIAZATRICYCLO[14.2.1.0~2,7~]NONADECA-1(18),2,4,6,16(19)-PENTAEN-5-YL)CARBAMATE", 20392 },
    { "79Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3-benzamido-4-fluoranyl-phenyl)amino]-~{N}-(2-morpholin-4-ylethyl)-11-oxidanylidene-5,6-dihydrodibenzo[1,2-~{d}:1',2'-~{f}][7]annulene-9-carboxamide", 20393 },
    { "7OX", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-oxo-simocyclinone D8", 20394 },
    { "78F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5S,6E,8E)-11-{[(3S)-hexahydropyridazine-3-carbonyl]oxy}-3,5-dimethoxy-2,4-dimethylundeca-6,8-dienoic acid", 20395 },
    { "7M9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-pyrrolo[1,2-a]quinoxalin-4-ylnaphthalen-2-ol", 20396 },
    { "72G", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-formylphenyl)-benzenesulfonamide", 20397 },
    { "7Y9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[3-[[4-[2-(4-hydroxyphenyl)propan-2-yl]phenoxy]methyl]phenyl]methoxy]benzenecarboximidamide", 20398 },
    { "75K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-DIMETHYL-4H-PYRANO[3,4-D][1,3]OXAZOL-4-ONE", 20399 },
    { "75R", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-{3,5-dichloro-4-[(2,4-dimethylpyridin-3-yl)methoxy]phenyl}pyridin-2-yl)piperazine", 20400 },
    { "72M", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(~{E})-3-[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]prop-2-enyl]-5-[(4-methylphenyl)methyl]-2,3-bis(oxidanyl)benzamide", 20401 },
    { "750", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-MORPHOLIN-4-YLETHOXY)BENZOFURAN-2-CARBOXYLIC ACID ((S)-3-METHYL-1-{(S)-3-OXO-1-[2-(3-PYRIDIN-2-YLPHENYL)ACETYL]AZEPAN-4-YLCARBAMOYL}BUTYL)AMIDE", 20402 },
    { "71T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(4-methoxyphenyl)piperazine-1-carbonyl]-5lambda~6~-thieno[3,2-c][1]benzothiopyran-5,5(4H)-dione", 20403 },
    { "7UV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-{(E)-2-[2-chloro-4-(hydroxyboranyl)phenyl]ethenyl}phenyl)boronic acid", 20404 },
    { "7CD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(naphthalen-1-yl)methanamine", 20405 },
    { "7TQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({(3R)-7-cyano-4-[(4-methoxyphenyl)sulfonyl]-1-[(1-methyl-1H-imidazol-5-yl)methyl]-2,3,4,5-tetrahydro-1H-1,4-benzodiazepin-3-yl}methyl)phenyl benzylcarbamate", 20406 },
    { "7E4", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-[(2~{S})-2-[(2-pyridin-3-ylquinazolin-4-yl)amino]-2,3-dihydro-1~{H}-inden-5-yl]undec-10-ynoic acid", 20407 },
    { "7R3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4R,5S,6R)-2-[4-chloranyl-3-[[4-[(3S)-oxolan-3-yl]oxyphenyl]methyl]phenyl]-6-(hydroxymethyl)oxane-3,4,5-triol", 20408 },
    { "76G", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-fluorophenyl)-2,3-dihydroxy-N-(4-thieno[2,3-c]pyridin-2-ylbutyl)benzamide", 20409 },
    { "7LE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z,8Z,11Z,14R,15R,17Z)-14,15-dihydroxyicosa-5,8,11,17-tetraenoic acid", 20410 },
    { "7EN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-2,3-bis(2-chloro-4-hydroxyphenyl)-1H-1lambda~4~-thiophen-1-one", 20411 },
    { "7AV", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[(4-chlorophenyl)methoxy]phenyl}{5-[2-(methylamino)-1,3-thiazol-4-yl]-2,3-dihydro-1H-indol-1-yl}methanone", 20412 },
    { "7WT", "", "", "", "",         ResidueType::NON_POLYMER, false, "Z-7-[(1R,2R,3R,5S)-3,5-bis(oxidanyl)-2-[(3R)-3-oxidanyl-5-phenyl-pentyl]cyclopentyl]hept-5-enoic acid", 20413 },
    { "7YZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(3-chlorophenyl)methoxy]carbonyl}-L-valyl-3-cyclohexyl-N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-L-alaninamide", 20414 },
    { "78P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(7-carbamoyl-1H-benzimidazol-2-yl)-2-methylpyrrolidinium", 20415 },
    { "7OK", "", "", "C", "",         ResidueType::RNA_LINKING, false, "N-hydroxycytidine 5'-(dihydrogen phosphate) tautomer", 20416 },
    { "7IG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{4-[(3,5-DIFLUOROBENZYL)AMINO]PHENYL}-6-ETHYLPYRIMIDINE-2,4-DIAMINE", 20417 },
    { "7VN", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-cyclopentyl-2-(methylamino)ethanoic acid", 20418 },
    { "7GE", "", "", "", "",         ResidueType::NON_POLYMER, false, "pentakis(chloranyl)-(1~{H}-indazol-2-ium-2-yl)ruthenium(1-)", 20419 },
    { "7J8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(2-hydroxy-2-oxoethyl)-5-[[4-(2-hydroxy-2-oxoethyl)-5-[[4-(2-hydroxy-2-oxoethyl)-5-[[4-(2-hydroxy-2-oxoethyl)-3-(3-hydroxy-3-oxopropyl)-5-methyl-1~{H}-pyrrol-2-yl]methyl]-3-(3-hydroxy-3-oxopropyl)-1~{H}-pyrrol-2-yl]methyl]-3-(3-hydroxy-3-oxopropyl)-1~{H}-pyrrol-2-yl]methyl]-1~{H}-pyrrol-3-yl]propanoic acid", 20420 },
    { "7VA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-({4-[(6-methoxy-1-methyl-1H-benzimidazol-2-yl)methoxy]phenyl}methyl)-1,3-thiazolidine-2,4-dione", 20421 },
    { "730", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-3-(3-(4-(2-GUANIDINOETHYL)PIPERIDIN-1-YL)-2-(NAPHTHALENE-2-SULFONAMIDO)-3-OXOPROPYL)BENZIMIDAMIDE", 20422 },
    { "7PF", "", "", "", "",         ResidueType::NON_POLYMER, false, "pentalenolactone F", 20423 },
    { "7DU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{S})-2-[[(2~{S})-2-azanyl-3-oxidanyl-propanoyl]amino]propanoyl]amino]-5-carbamimidamido-~{N}-[(2~{S})-1-[[4-[(~{E})-[4-(hydroxymethyl)phenyl]diazenyl]phenyl]methylamino]-1-oxidanylidene-propan-2-yl]pentanamide", 20424 },
    { "7PE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-(2-(2-(2-(2-ETHOXYETHOXY)ETHOXY)ETHOXY)ETHOXY)ETHOXY)ETHANOL", 20425 },
    { "73U", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-methyl-4'-(methylamino)[1,1'-biphenyl]-3-yl]-1lambda~6~,2,5-thiadiazolidine-1,1,3-trione", 20426 },
    { "714", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,2-diphosphonoethyl)-3-(octyloxy)pyridinium", 20427 },
    { "7Z3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-PYRROLIDIN-1-YLPHENYL)METHANAMINE", 20428 },
    { "7XR", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-cyclopentyl-N2-[4-(4-methylpiperazin-1-yl)phenyl]-N8-phenyl-purine-2,8-diamine", 20429 },
    { "7YW", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-tert-butyl-N-{[(3-chlorophenyl)methoxy]carbonyl}-L-threonyl-N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-L-leucinamide", 20430 },
    { "7B6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-6-azanyl-2-[[(2~{R})-1-[[(1~{R},2~{S},4~{S})-2-bicyclo[2.2.1]heptanyl]amino]-3-cyclohexyl-1-oxidanylidene-propan-2-yl]carbamoylamino]hexanoic acid", 20431 },
    { "7EG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2~3~-[(E)-(hydroxyimino)methyl][1~1~,2~1~:2~2~,3~1~-terphenyl]-1~4~,2~4~,3~4~-triol", 20432 },
    { "7IL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-2-(tert-butylamino)-2-oxidanylidene-1-pyridin-3-yl-ethyl]-N-(4-tert-butylphenyl)-1H-imidazole-5-carboxamide", 20433 },
    { "71A", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyridin-3-ol", 20434 },
    { "7A1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-[(6-azanylpyridin-3-yl)methylcarbamoylamino]-3-fluoranyl-phenyl]-2-(ethylamino)-~{N}-(2-piperidin-1-ylethyl)pyridine-3-carboxamide", 20435 },
    { "77G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-(6-aminopurin-9-yl)pentyl]-5-(4-fluorophenyl)-2,3-dihydroxybenzamide", 20436 },
    { "7GR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-4-methyl-2-[2-[[oxidanyl(phenylmethoxycarbonylaminomethyl)phosphoryl]amino]ethanoylamino]pentanoic acid", 20437 },
    { "766", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-fluorophenyl)-2,3-dihydroxy-N-(4-thieno[3,2-c]pyridin-2-ylbutyl)benzamide", 20438 },
    { "7B4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-5,6,7-trimethyl-pyrrolo[3,4-d]pyridazine", 20439 },
    { "77Y", "", "", "DU", "U",         ResidueType::DNA_LINKING, false, " 5-(3-(2-(1H-indol-3-yl)acetamide-N-yl)-1-propen-1-yl)-2'-deoxyuridine", 20440 },
    { "7X5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-(5-chloro-1,3-benzodioxol-4-yl)-N-(3-methylsulfonylphenyl)pyrimidine-2,4-diamine", 20441 },
    { "7J2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-3-[2-({(1S)-1-[5-(4-fluoro-3-methylphenyl)pyrimidin-2-yl]ethyl}amino)pyrimidin-4-yl]-4-(propan-2-yl)-1,3-oxazolidin-2-one", 20442 },
    { "7OY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-chloro-4-fluorophenyl)[(5S)-3,3-difluoro-5-(5-methyl[1,2,4]triazolo[1,5-a]pyrimidin-7-yl)piperidin-1-yl]methanone", 20443 },
    { "78X", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "11-[(3-hydroxyphenyl)methyl]-18-methoxy-2,17-dimethyl-14-(propan-2-yl)-3-oxa-9,12,15,28-tetraazatricyclo[21.3.1.1~5,9~]octacosa-1(27),21,23,25-tetraene-4,10,13,16-tetrone", 20444 },
    { "7ZD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-hydroxy-N-[[3-[5-hydroxy-4-(1H-pyrrolo[3,2-c]pyridin-2-yl)pyrazol-1-yl]phenyl]methyl]-3-phenylpropanamide", 20445 },
    { "7XW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-(3,6-dihydro-2H-pyran-4-yl)-2-methoxy-pyridin-3-yl]benzenesulfonamide", 20446 },
    { "7MJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-benzyl-N-[(3S)-5-methyl-4-oxo-2,3,4,5-tetrahydro-1,5-benzoxazepin-3-yl]-1H-1,2,4-triazole-5-carboxamide", 20447 },
    { "7NL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-[(1R,5S)-3,8-diazabicyclo[3.2.1]octan-3-yl]-8-fluoro-2-{[(2R,4R,7aS)-2-fluorotetrahydro-1H-pyrrolizin-7a(5H)-yl]methoxy}pyrido[4,3-d]pyrimidin-7-yl)naphthalen-2-ol", 20448 },
    { "72Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(1S,2S,3R)-2,3-difluoro-1-hydroxy-7-(methylsulfonyl)-2,3-dihydro-1H-inden-4-yl]oxy}-5-fluorobenzonitrile", 20449 },
    { "7E7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-6-(1-methyl-5-phenoxy-pyrazol-4-yl)-[1,2,4]triazolo[4,3-b]pyridazine", 20450 },
    { "7DI", "", "", "", "",         ResidueType::PEPTIDE_LIKE, true, "PF-07321332, bound form", 20451 },
    { "7X7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-(5-CHLORO-1,3-BENZODIOXOL-4-YL)-N-(3-MORPHOLIN-4-YLPHENYL)PYRIMIDINE-2,4-DIAMINE", 20452 },
    { "795", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(pyridin-3-yl)-1,3-thiazole-4-carbaldehyde", 20453 },
    { "7FB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-hexane-1,2-diol", 20454 },
    { "7E5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-4-(2-carboxyphenoxy)pyrrolidine-2-carboxylic acid", 20455 },
    { "7MA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ethyl-2-[(6-methoxypyridin-3-yl)-(2-methylphenyl)sulfonyl-amino]-N-(pyridin-3-ylmethyl)ethanamide", 20456 },
    { "707", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-bromo-4-methoxybenzoyl)-beta-alanine", 20457 },
    { "7BY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{[6,7-dimethoxy-2-(pyrrolidin-1-yl)quinazolin-4-yl]amino}propyl)propanamide", 20458 },
    { "7AC", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(aminomethyl)-6-(2-chlorophenyl)-1-methyl-1H-benzimidazole-5-carbonitrile", 20459 },
    { "7CN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-bromo-N-[3-(2-oxo-2,3-dihydro-1H-pyrrol-1-yl)phenyl]benzene-1-sulfonamide", 20460 },
    { "77J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-3-[(6-oxo-4-phenyl-1,6-dihydropyrimidin-2-yl)sulfanyl]propanamide", 20461 },
    { "7T7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-({[(3S)-oxolan-3-yl]methyl}carbamoyl)phenyl]-1,3-dihydro-2H-isoindole-2-carboxamide", 20462 },
    { "7DD", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-deazaadenosine-5'-diphosphate", 20463 },
    { "7O3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-~{N}-[4-[(2-chloranyl-5-oxidanyl-phenyl)amino]quinazolin-7-yl]ethanamide", 20464 },
    { "7W7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-[(2H-1,3-benzodioxol-4-yl)methyl]piperidine-1-carboximidamide", 20465 },
    { "7A0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-[2-azanyl-5-[[[4-[6-(ethylamino)-5-(2-piperidin-1-ylethylcarbamoyl)pyridin-2-yl]-2-fluoranyl-phenyl]carbamoylamino]methyl]pyridin-1-ium-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl dihydrogen phosphate", 20466 },
    { "7Q9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-3-[oxidanyl-[2-(trimethyl-$l^{4}-azanyl)ethoxy]phosphoryl]oxy-2-propanoyloxy-propyl] (~{Z})-octadec-9-enoate", 20467 },
    { "7U8", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-[5,6-bis(chloranyl)-1H-indol-3-yl]-3-(5-chloranyl-1H-indol-3-yl)-1H-pyrrole-2-carboxylate", 20468 },
    { "7OB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-oxidanylidene-1-(pyrimidin-5-ylmethyl)-3-[3-(trifluoromethyl)phenyl]pyrido[1,2-a]pyrimidin-1-ium-2-olate", 20469 },
    { "7HP", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-HYDROXY-PYRAZOLO[4,3-D]PYRIMIDINE", 20470 },
    { "7RW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chloropyridin-4-yl)-2-(3-(cyclopropylmethyl)-4-oxo-3,4-dihydro-7H-pyrrolo[2,3-d]pyrimidin-7-yl)acetamide", 20471 },
    { "77K", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-fluorophenyl)-2,3-dihydroxy-N-[(1-methylimidazol-4-yl)methyl]benzamide", 20472 },
    { "7EQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-bis(2-fluoro-4-hydroxyphenyl)-1H-1lambda~4~-thiophen-1-one", 20473 },
    { "78M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2,3-DIHYDROXYPROPYL(7Z)-PENTADEC-7-ENOATE", 20474 },
    { "7AX", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(2-(2-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)ethoxy)phenoxy)-2-naphthonitrile", 20475 },
    { "7C2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R)-1-aminoundecan-6-yl hydrogen carbonate", 20476 },
    { "70W", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl 4-aminopiperidine-1-carboxylate", 20477 },
    { "79D", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(6R)-7-cyano-5-cyclopentyl-6-ethyl-5,6-dihydroimidazo[1,5-f]pteridin-3-yl]amino}-3-methoxy-N-(1-methylpiperidin-4-yl)benzamide", 20478 },
    { "7O8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-chlorophenyl)methylsulfanyl]thiophene-2-sulfonamide", 20479 },
    { "7ZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloranyl-N-[2-oxidanylidene-2-[[(1S)-1-phenylethyl]amino]ethyl]benzamide", 20480 },
    { "7EY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-(4-methylphenyl)thieno[2,3-d]pyrimidin-4-yl]sulfanylpropanoic acid", 20481 },
    { "7ST", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-chloro-2-(morpholin-4-yl)pyridin-4-yl]-2-{5-(3-cyano-4-hydroxy-5-methylphenyl)-3-[3-(1-methyl-1H-pyrazol-4-yl)prop-2-yn-1-yl]-4-oxo-3,4-dihydro-7H-pyrrolo[2,3-d]pyrimidin-7-yl}acetamide", 20482 },
    { "74I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(Z)-2,3-bis(oxidanyl)prop-2-enoic acid", 20483 },
    { "7WH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-(2-methoxyethanoylamino)-2-oxidanyl-phenyl]pyridine-4-carboxylic acid", 20484 },
    { "7ZM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-aminopyridin-3-yl)-5-hydroxy-1-phenylpyrazole-4-carboxamide", 20485 },
    { "7PH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-2-(dodecanoyloxy)-1-[(phosphonooxy)methyl]ethyl tetradecanoate", 20486 },
    { "75N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3R)-3-aminopiperidin-1-yl]-3-(but-2-yn-1-yl)-5-[(4-methylquinazolin-2-yl)methyl]-3H-imidazo[2,1-b]purin-4(5H)-one", 20487 },
    { "7SX", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(5,7-dimethyl-2-oxo-1,2-dihydroquinolin-4-yl)methyl]phosphonic acid", 20488 },
    { "755", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-2-[({(1S,2S)-2-[(2,2-dimethylpropanoyl)amino]cyclopentyl}methyl)amino]benzoic acid", 20489 },
    { "7C0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-6-amino-1-(3-chlorophenyl)hexyl hydrogen carbonate", 20490 },
    { "752", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-[2-(1,3-benzothiazol-2-ylamino)-2-oxidanylidene-ethyl]sulfanyl-4~{H}-1,2,4-triazol-3-yl]benzoic acid", 20491 },
    { "7DA", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "7-DEAZA-2'-DEOXYADENOSINE-5'-MONOPHOSPHATE", 20492 },
    { "7P9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-2-heptanoyloxy-3-phosphonooxy-propyl] nonanoate", 20493 },
    { "7MB", "", "", "", "",         ResidueType::NON_POLYMER, false, "Agelastatin A", 20494 },
    { "7LI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z)-5-{2-[(3R)-3-aminopiperidin-1-yl]-3-(propan-2-yloxy)benzylidene}-1,3-thiazolidine-2,4-dione", 20495 },
    { "7V6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3R)-3-(4-boranylphenyl)-3-oxidanyl-propyl]-2-oxidanyl-benzoic acid", 20496 },
    { "721", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-butoxy-1-(2,2-diphosphonoethyl)pyridinium", 20497 },
    { "7KH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-cyclopentyl-~{N}-(imidazo[1,2-a]pyridin-2-ylmethyl)-4-(iminomethyl)-6-morpholin-4-yl-1,3,5-triazin-2-amine", 20498 },
    { "7OA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,3aR,5R,7aS,8S)-hexahydro-4H-3,5-methanofuro[2,3-b]pyran-8-yl [(2S,3R)-4-[{[2-(cyclopropylamino)-1,3-benzothiazol-6-yl]sulfonyl}(2-methylpropyl)amino]-1-(3,5-difluorophenyl)-3-hydroxybutan-2-yl]carbamate", 20499 },
    { "7F6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-1,2-diphenylethane-1,2-diol", 20500 },
    { "7BE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-6,6,9,9-tetramethylspiro[3,4,7,8-tetrahydrobenzo[g]chromene-2,2'-3,4-dihydrochromene]-6'-carboxylic acid", 20501 },
    { "7LL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxy-N'-[(Z)-(2-hydroxynaphthalen-1-yl)methylidene]benzohydrazide", 20502 },
    { "7V7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-phenyl-N-[1-(2-phenylethyl)piperidin-4-yl]propanamide", 20503 },
    { "72P", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(6-chloranyl-2-methyl-1-phenyl-indol-3-yl)sulfanylbenzoic acid", 20504 },
    { "7KK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromo-N-{3,5-dichloro-4-[(quinolin-3-yl)oxy]phenyl}-2,5-difluorobenzene-1-sulfonamide", 20505 },
    { "7W8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-6-[5-[(dimethylamino)methyl]-2-fluoranyl-phenyl]-1H-indole-3-carbonitrile", 20506 },
    { "70Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,6S)-2-imino-6-methyl-3-{3-[(4R)-2-oxo-4-phenylpyrrolidin-1-yl]benzyl}-6-(propan-2-yl)tetrahydropyrimidin-4(1H)-one", 20507 },
    { "7HW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4Z,7Z,10Z,13Z,16Z,19R,20R)-19,20-dihydroxydocosa-4,7,10,13,16-pentaenoic acid", 20508 },
    { "7LY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(benzyloxy)-4-(1H-pyrazol-4-yl)-N-(2,3,4,5-tetrahydro-1H-3-benzazepin-7-yl)benzamide", 20509 },
    { "7H1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2,3,3,4,4,5,5,6,6,7,7-dodecakis(fluoranyl)-~{N}-oxidanyl-~{N}'-phenyl-octanediamide", 20510 },
    { "7BW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(4,4-dimethyl-2-oxidanylidene-pyrrolidin-1-yl)ethoxy]-2-fluoranyl-benzenecarbonitrile", 20511 },
    { "7QL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3-[4-(aminomethyl)oxan-4-yl]phenyl]-2-azanyl-benzenecarbonitrile", 20512 },
    { "73K", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(furan-2-ylmethyl)-8-(4-methylsulfonylphenyl)-[1,2,4]triazolo[4,3-c]pyrimidin-5-amine", 20513 },
    { "7U1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-{[([1,1'-biphenyl]-4-carbonyl)(cyclopropyl)amino]methyl}phenoxy)hexanoic acid", 20514 },
    { "71U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[[2-(aminomethyl)-5-chloranyl-phenyl]methyl]-1-[(2~{R})-2-azanyl-3-cyclohexyl-propanoyl]pyrrolidine-2-carboxamide", 20515 },
    { "7FD", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 3-{4-[cyclohexylidene(4-hydroxyphenyl)methyl]phenyl}prop-2-enoate", 20516 },
    { "7Z4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-N-(1-oxo-1H-isoindol-6-yl)-1-(3-{[(phenylcarbamoyl)amino]methyl}phenyl)-1H-pyrazole-4-carboxamide", 20517 },
    { "7IH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(7R,8R)-4-oxo-7-(propan-2-yl)-4,5,6,7-tetrahydropyrazolo[1,5-a]pyrazin-2-yl]pyridin-2-yl}cyclopropanecarboxamide", 20518 },
    { "7VD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-oxopropyl)phosphonic acid", 20519 },
    { "79T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyano-3-[5-(3-cyclohexyl-3,5,8,10-tetrazatricyclo[7.3.0.0^{2,6}]dodeca-1,4,6,8,11-pentaen-4-yl)furan-2-yl]-~{N},~{N}-dimethyl-prop-2-enamide", 20520 },
    { "7F1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-[(E,2S)-1-(1H-indol-3-yl)-4-methylsulfonyl-but-3-en-2-yl]-2-[[(2S)-3-(1H-indol-3-yl)-2-(2-morpholin-4-ylethanoylamino)propanoyl]amino]-4-methyl-pentanamide", 20521 },
    { "73Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-oxidanylidenecyclohexyl)amino]-4-(3,6,6-trimethyl-4-oxidanylidene-5,7-dihydroindol-1-yl)benzamide", 20522 },
    { "76F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7E,21R,24S)-27-amino-24-hydroxy-18,24-dioxo-19,23,25-trioxa-24lambda~5~-phosphaheptacos-7-en-21-yl (9Z,12E)-octadeca-9,12-dienoate", 20523 },
    { "79O", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-bromo-2-(2-chlorophenyl)[1]benzofuro[3,2-d]pyrimidin-4(3H)-one", 20524 },
    { "7ZO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(5-chloranylpyrimidin-4-yl)amino]-1,3-dihydroindol-2-one", 20525 },
    { "733", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-fluoro-2-methyl-4-[(2,3,6-trichlorobenzyl)amino]quinoline-8-carboxamide", 20526 },
    { "7R9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-Chloro-thiophene-2-carboxylic acid [(S)-2-[2-difluoromethoxy-3-(2-oxo-piperidin-1-yl)-benzenesulfonylamino]-3-((S)-3-dimethylamino-pyrrolidin-1-yl)-3-oxo-propyl]-amide", 20527 },
    { "7RV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[4-(4-phenylpiperazin-1-yl)oxan-4-yl]methyl}-2-(phenylsulfanyl)pyridine-3-carboxamide", 20528 },
    { "7M4", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{4-[(1S,4S,6S)-6-[(4-bromophenoxy)sulfonyl]-3-(4-hydroxyphenyl)-7-oxabicyclo[2.2.1]hept-2-en-2-yl]phenyl}hex-5-enoic acid", 20529 },
    { "71Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{S},2~{S})-7-chloranyl-2-oxidanyl-1,2,3,4-tetrahydronaphthalen-1-yl]-4-ethanoyl-3-ethyl-5-methyl-1~{H}-pyrrole-2-carboxamide", 20530 },
    { "78V", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methylamino]ethylamino]-1-(methoxymethyl)pyrimidin-2-one", 20531 },
    { "7JZ", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-deoxy-2,2-difluoro-beta-D-lyxo-hexopyranose", 20532 },
    { "73T", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-Fluoro-5-(R)-(3-(S)-(8-fluoro-1-methyl-2,4-dioxo-1,2-dihydroquinazolin-3(4H)-yl)-2-methylphenyl)-2-(S)-(2-hydroxypropan-2-yl)-2,3,4,9-tetrahydro-1H-carbazole-8-carboxamide", 20533 },
    { "7HN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-DIHYDROXY-2-[(2,3,4,5,6-PENTAFLUOROPHENYL)METHYL]BENZOIC ACID", 20534 },
    { "71N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(trifluoromethyl)-1H-benzimidazol-5-amine", 20535 },
    { "76A", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4'-HYDROXYBIPHENYL-4-YL)-N-(4-HYDROXYCYCLOHEXYL)-1,4-DIHYDROINDENO[1,2-C]PYRAZOLE-6-CARBOXAMIDE", 20536 },
    { "7F5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-fluorophenyl)-N-{2-[2-(5-methyl-1H-imidazol-1-yl)pyrimidin-4-yl]ethyl}propan-1-amine", 20537 },
    { "79R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{Z})-2-cyano-~{N},~{N}-dimethyl-3-[5-[3-[(1~{S},2~{R})-2-methylcyclohexyl]-3,5,8,10-tetrazatricyclo[7.3.0.0^{2,6}]dodeca-1,4,6,8,11-pentaen-4-yl]furan-2-yl]prop-2-enamide", 20538 },
    { "7O7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,3aR,5R,7aS,8S)-hexahydro-4H-3,5-methanofuro[2,3-b]pyran-8-yl {(2S,3R)-4-[{[2-(cyclopropylamino)-1,3-benzothiazol-6-yl]sulfonyl}(2-methylpropyl)amino]-3-hydroxy-1-phenylbutan-2-yl}carbamate", 20539 },
    { "7CQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-2-methoxy-N-(3-(2-oxopyrrolidin-1-yl)phenyl)benzenesulfonamide", 20540 },
    { "7H8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[(2~{R},5~{R})-1-[2-[3,3-dimethyl-6-(phenylmethyl)-2~{H}-pyrrolo[3,2-b]pyridin-1-yl]-2-oxidanylidene-ethyl]-5-methyl-piperazin-4-ium-2-yl]methyl]pyrrolidin-2-one", 20541 },
    { "7AO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{Z},5~{S},6~{S},7~{S},8~{R},9~{S},11~{Z},13~{S},14~{S},15~{S},16~{Z},18~{S})-19-[(2~{S},3~{R},4~{S},5~{R})-3,5-dimethyl-4-oxidanyl-6-oxidanylidene-oxan-2-yl]-5,7,9,11,13,15-hexamethyl-8,14,18-tris(oxidanyl)nonadeca-1,3,11,16-tetraen-6-yl] ~{N}-[3-[(3-azidophenyl)carbonylamino]propyl]carbamate", 20542 },
    { "7QY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-[(2,4-dimethoxyphenyl)methyl]-1,3-thiazolidine-2,4-dione", 20543 },
    { "7UE", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-pyrrol-1-ylpyridine-3-carboxylic acid", 20544 },
    { "7ON", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},3~{a}~{S},6~{a}~{R})-2-[(2~{S})-2-cyclohexyl-2-[2,2,2-tris(fluoranyl)ethanoylamino]ethanoyl]-~{N}-[(2~{S})-4-(cyclopentylamino)-3,4-bis(oxidanylidene)-1-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]butan-2-yl]-3,3~{a},4,5,6,6~{a}-hexahydro-1~{H}-cyclopenta[c]pyrrole-3-carboxamide", 20545 },
    { "775", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-chlorobenzyl)amino]-7-oxo-5-propyl-4,7-dihydropyrazolo[1,5-a]pyrimidine-3-carbonitrile", 20546 },
    { "7CY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3R,5R)-3-(6-amino-9H-purin-9-yl)-5-(hydroxymethyl)cyclopentane-1,2-diol", 20547 },
    { "7T1", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-methyl-4-[({4-methyl-2-[4-(trifluoromethyl)phenyl]-1,3-thiazol-5-yl}methyl)sulfanyl]phenoxy}acetic acid", 20548 },
    { "748", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(dimethylamino)ethyl]-N-[[4-[[4-methyl-3-[(4-pyridin-3-ylpyrimidin-2-yl)amino]phenyl]carbamoyl]phenyl]methyl]pyridine-3-carboxamide", 20549 },
    { "7WF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxy-3-[4-(2-hydroxy-3-sulfopropyl)piperazin-1-yl]propane-1-sulfonic acid", 20550 },
    { "79U", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-[2-chloranyl-6-(trifluoromethyl)phenoxy]-5-(dimethylcarbamoyl)indazol-1-yl]benzoic acid", 20551 },
    { "7L4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-PHENYLQUINOLIN-4-OL", 20552 },
    { "7Z1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[(1-azanylisoquinolin-6-yl)amino]-2-(5-ethoxy-2-fluoranyl-phenyl)-1-[(2~{R})-2-phenylpyrrolidin-1-yl]ethanone", 20553 },
    { "7TH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-nitro-2-[(3-phenylpropyl)amino]benzoic acid", 20554 },
    { "7V9", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{S}-[2-[3-[[(2~{S})-3,3-dimethyl-2-oxidanyl-4-phosphonooxy-butanoyl]amino]propanoylamino]ethyl] pyridine-3-carbothioate", 20555 },
    { "7MM", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(1S,2R)-2-{(1S)-2-(azetidin-1-yl)-1-(3-fluorophenyl)-1-[1-({1-[4-({1-[4-(piperidin-1-yl)butanoyl]azetidin-3-yl}sulfonyl)phenyl]azetidin-3-yl}methyl)piperidin-4-yl]ethyl}cyclopentyl]carbamate", 20556 },
    { "7HI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5R)-7-[3-(biphenyl-4-ylcarbamoyl)-2-ethyl-5,6,7,8-tetrahydrocyclohepta[b]pyrrol-1(4H)-yl]-3,5-dihydroxyheptanoic acid", 20557 },
    { "74H", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-azanyl-6-[1-methyl-5-(1-phenylcyclopropyl)-1,2,4-triazol-3-yl]pyrazin-2-yl]pyrazole-3-carboxamide", 20558 },
    { "73I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,4S,5S,6S)-N,5,6-tris(4-hydroxyphenyl)-N-(2,2,2-trifluoroethyl)-7-oxabicyclo[2.2.1]heptane-2-sulfonamide", 20559 },
    { "7GK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(piperazin-1-yl)phenyl]-1H-pyrrolo[2,3-b]pyridine-4-carbonitrile", 20560 },
    { "74S", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[[1-[8-methyl-8-(2-phenylethyl)-8-azoniabicyclo[3.2.1]octan-3-yl]triazol-4-yl]methyl]carbazole ", 20561 },
    { "7W4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylimidazo[1,2-a]pyridin-3-amine", 20562 },
    { "756", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3S)-3-(1H-benzimidazol-2-yl)piperidin-1-yl](2-methyl-1-benzofuran-5-yl)methanone", 20563 },
    { "7C1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-methyl-1,3-dioxo-1,3-dihydro-2H-isoindol-2-yl)benzenecarboximidamide", 20564 },
    { "7CE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-methoxyphenyl)-2-(1,3-oxazol-5-yl)-1H-pyrrolo[3,2-c]pyridin-6-amine", 20565 },
    { "759", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-1-[(2~{S})-2-[2-[2-[2-[2-[2-[(9~{S})-7-(4-chlorophenyl)-4,5,13-trimethyl-3-thia-1,8,11,12-tetrazatricyclo[8.3.0.0^{2,6}]trideca-2(6),4,7,10,12-pentaen-9-yl]ethanoylamino]ethoxy]ethoxy]ethoxy]ethanoylamino]-3,3-dimethyl-butanoyl]-~{N}-[[4-(4-methyl-2,3-dihydro-1,3-thiazol-5-yl)phenyl]methyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 20566 },
    { "7WG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyclopropyl-1H-imidazol-2-amine", 20567 },
    { "7I5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(4-{[(1S,2R,4S,5S,6S)-5,6-bis(4-hydroxyphenyl)-7-oxabicyclo[2.2.1]heptane-2-sulfonyl](2,2,2-trifluoroethyl)amino}phenyl)prop-2-enoic acid", 20568 },
    { "78R", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "11-[(3-hydroxyphenyl)methyl]-18-methoxy-17-methyl-14-(propan-2-yl)-3-oxa-9,12,15,28-tetraazatricyclo[21.3.1.1~5,9~]octacosa-1(27),21,23,25-tetraene-4,10,13,16-tetrone", 20569 },
    { "754", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4E,6Z)-3-methyl-7-(5,5,8,8-tetramethyl-3-propoxy-5,6,7,8-tetrahydronaphthalen-2-yl)octa-2,4,6-trienoic acid", 20570 },
    { "7XA", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-amino-N-hydroxyheptanamide", 20571 },
    { "7XX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2,3-bis(chloranyl)phenyl]carbonyl-1-methyl-pyrrole-2-carboxamide", 20572 },
    { "7M3", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[[3-[(dimethylamino)methyl]phenoxy]methyl]quinolin-2-amine", 20573 },
    { "7OU", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(2S,3R,4S,5S,6R)-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-7-oxidanyl-chromen-2-one", 20574 },
    { "7YS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10R)-7-amino-11-chloro-12-fluoro-1-(2-hydroxyethyl)-3,10,16-trimethyl-16,17-dihydro-1H-8,4-(azeno)pyrazolo[4,3-h][2,5,11]benzoxadiazacyclotetradecin-15(10H)-one", 20575 },
    { "7B3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxy-5,6,7-trimethyl-pyrrolo[3,4-d]pyridazine", 20576 },
    { "7E9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-DIHYDROXYPROPAN-2-YL (Z)-TETRADEC-7-ENOATE", 20577 },
    { "7ZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-nitroquinoline", 20578 },
    { "7VF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-methyl-4-oxidanyl-phenyl)quinolin-7-ol", 20579 },
    { "73D", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethylindole-2,3-dione", 20580 },
    { "7BN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},4~{S},5~{R},6~{R})-5-acetamido-2-[4-[3-[2-[(2~{S},3~{R},4~{R},5~{R},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]ethylamino]-3-oxidanylidene-propyl]-1,2,3-triazol-1-yl]-4-oxidanyl-6-[(1~{R},2~{R})-1,2,3-tris(oxidanyl)propyl]oxane-2-carboxylic acid", 20581 },
    { "772", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-CYANOQUINOLIN-8-YL DIHYDROGEN PHOSPHATE", 20582 },
    { "7HX", "", "", "", "",         ResidueType::NON_POLYMER, false, "7H-pyrrolo[2,3-d]pyrimidin-4-ol", 20583 },
    { "73N", "", "", "ARG", "R",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S})-5-carbamimidamido-2-(carboxyamino)pentanoic acid", 20584 },
    { "72E", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-methylphenyl)-benzenesulfonamide", 20585 },
    { "7Q1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-phenyl-1,3-oxazolidine-2,4-dione", 20586 },
    { "7WU", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2S,4aR,4bS,5S,6aS,10aS,10bS,12aS)-2,4b,7,7,10a,12,12a-heptamethyl-5-oxidanyl-1,4,6,8-tetrakis(oxidanylidene)-4a,5,6a,9,10,10b-hexahydronaphtho[1,2-h]isochromene-2-carboxylate", 20587 },
    { "7S7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(3-amino-2-(6-(2-(6-amino-4-methylpyridin-2-yl)ethyl)pyridin-2-yl)propyl)-4-methylpyridin-2-amine", 20588 },
    { "7U7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-({cyclopropyl[4-(furan-2-yl)benzene-1-carbonyl]amino}methyl)phenoxy]hexanoic acid", 20589 },
    { "7TJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(2-CHLORO-5-METHYLPYRIMIDIN-4-YL)PHENYL]-2,4-DIHYDROXY-N-(4-{[(TRIFLUOROACETYL)AMINO]METHYL}BENZYL)BENZAMIDE", 20590 },
    { "7L0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[6-(5-methylsulfonylpyridin-3-yl)-[1,2,4]triazolo[1,5-a]pyridin-2-yl]ethanamide", 20591 },
    { "722", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,2-diphosphonoethyl)-3-(heptyloxy)pyridinium", 20592 },
    { "7YK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-[(4R)-4-methyl-1-(oxan-4-yl)-6-oxidanylidene-4,5-dihydropyridazin-3-yl]phenyl]-1,3-dihydropyrrolo[3,4-c]pyridine-2-carboxamide", 20593 },
    { "7YY", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(6-chloranyl-2-methyl-indazol-5-yl)amino]-3-[(1-methyl-1,2,4-triazol-3-yl)methyl]-1-[[2,4,5-tris(fluoranyl)phenyl]methyl]-1,3,5-triazine-2,4-dione", 20594 },
    { "7BX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyano-~{N}-cyclopropyl-benzenesulfonamide", 20595 },
    { "7N5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-Ketohexanoic acid", 20596 },
    { "770", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(2-CHLOROPHENYL)-1,3-DIOXO-1,2,3,6-TETRAHYDROPYRROLO[3,4-C]CARBAZOL-9-YL]FORMAMIDE", 20597 },
    { "7HG", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "3-[(3-hydroxyphenyl)methyl]-10,12-dimethoxy-9,11-dimethyl-6-(propan-2-yl)-19-oxa-1,4,7,25-tetraazabicyclo[19.3.1]pentacosa-13,15-diene-2,5,8,20-tetrone", 20598 },
    { "7KJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7~{R})-7-[(3,5-dimethyl-1,2-oxazol-4-yl)methylamino]-3-[(4-methoxynaphthalen-1-yl)methyl]-5,6,7,8-tetrahydro-[1]benzothiolo[2,3-d]pyrimidin-4-one", 20599 },
    { "7BI", "", "", "", "",         ResidueType::NON_POLYMER, false, "dimethyl-[(Z)-3,4,5-tris(oxidanyl)-5-oxidanylidene-pent-3-enyl]sulfanium", 20600 },
    { "7LF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-fluorophenyl)-2-[2-(4-methylphenyl)-2-oxoethyl]pyrrolo[1,2-a]pyrazin-2-ium", 20601 },
    { "72X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-[(1S)-1-(3-chlorophenyl)-1-hydroxy-5-methoxypentyl]-N-{(1S)-2-cyclohexyl-1-[(methylamino)methyl]ethyl}piperidine-1-carboxamide", 20602 },
    { "7GT", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(3R,4R)-4-methyl-3-[methyl(7H-pyrrolo[2,3-d]pyrimidin-4-yl)amino]piperidin-1-yl}[(3R)-3-(phenylsulfonyl)pyrrolidin-1-yl]methanone", 20603 },
    { "7AN", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-(1~{H}-indol-3-yl)ethyl]ethanamide", 20604 },
    { "7TM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({(3R)-7-cyano-4-[(4-methoxyphenyl)sulfonyl]-1-[(1-methyl-1H-imidazol-5-yl)methyl]-2,3,4,5-tetrahydro-1H-1,4-benzodiazepin-3-yl}methyl)phenyl hexylcarbamate", 20605 },
    { "7DJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-2,3-dihydroxy-2-methylpropyl]-8-(methylamino)-6-[(2,3,5,6-tetrafluorophenyl)amino]imidazo[1,2-b]pyridazine-3-carboxamide", 20606 },
    { "7ZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxydiclofenac", 20607 },
    { "7WN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-2-methyl-5-[(1,2,3,4-tetrahydroisoquinolin-7-yl)amino]pyridazin-3(2H)-one", 20608 },
    { "72O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3-chloranylphenoxy)methyl]-4-methyl-5-(1~{H}-pyrazol-5-yl)-1,3-thiazole", 20609 },
    { "7L3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z)-5-{[(4-tert-butylphenyl)sulfonyl]imino}-4-methyl-4,5-dihydro-1,3,4-thiadiazole-2-sulfonamide", 20610 },
    { "7BB", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "trans-4-({[(E)-1-amino-2-sulfanylethenyl](4-carboxybutyl)carbamoyl}oxy)cyclohexanecarboxylic acid", 20611 },
    { "77P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-[[5-(4-fluorophenyl)-2,3-dihydroxybenzoyl]amino]ethyl]-6-hydroxypyrimidine-4-carboxamide", 20612 },
    { "7UO", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(5-ethyl-4-oxidanylidene-1,2,3,6-tetrahydro-1,5-benzodiazocin-8-yl)methyl]-7-methyl-2-oxidanylidene-1,3-dihydropyrazolo[1,5-a]pyrimidine-6-carboxamide", 20613 },
    { "7YU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(+)-Yatakemycin", 20614 },
    { "7YT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-[(4R)-1,4-dimethyl-6-oxidanylidene-4,5-dihydropyridazin-3-yl]phenyl]-5,7-dihydropyrrolo[3,4-b]pyridine-6-carboxamide", 20615 },
    { "7SZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-chloro-2-(4-methylpiperazin-1-yl)pyridin-4-yl]-2-{5-(3-cyano-4-hydroxy-5-methylphenyl)-3-[3-(1-methyl-1H-pyrazol-4-yl)prop-2-yn-1-yl]-4-oxo-3,4-dihydro-7H-pyrrolo[2,3-d]pyrimidin-7-yl}acetamide", 20616 },
    { "79C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(9-cyclopentyl-7,7-difluoro-5-methyl-6-oxo-6,7,8,9-tetrahydro-5H-pyrimido[4,5-b][1,4]diazepin-2-yl)amino]-3-methoxy-N-(1-methylpiperidin-4-yl)benzamide", 20617 },
    { "767", "", "", "", "",         ResidueType::NON_POLYMER, false, "N2-(3-(dimethylamino)propyl)-6,7-dimethoxy-N4,N4-dimethylquinazoline-2,4-diamine", 20618 },
    { "7FH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-hydroxy-5-(trifluoromethyl)pyridine-2(1H)-thione", 20619 },
    { "7G5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-bis(4-hydroxyphenyl)-2,5-dihydro-1H-1lambda~6~-thiophene-1,1-dione", 20620 },
    { "792", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[4-(but-2-yn-1-yloxy)phenyl]sulfonyl}-5-methyl-D-tryptophan", 20621 },
    { "7E8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2,3-DIHYDROXYPROPYL (7Z)-TETRADEC-7-ENOATE", 20622 },
    { "746", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-tert-butyl-N-[2-methyl-3-(4-methyl-6-{[4-(morpholin-4-ylcarbonyl)phenyl]amino}-5-oxo-4,5-dihydropyrazin-2-yl)phenyl]benzamide", 20623 },
    { "74E", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-oxidanylcyclohexyl)amino]-4-(3,6,6-trimethyl-4-oxidanylidene-5,7-dihydroindol-1-yl)benzamide", 20624 },
    { "7ME", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7S)-7-methyl-5,6,7,8-tetrahydroquinazoline-2,4-diamine", 20625 },
    { "7JM", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-methylpyridin-3-yl)-8-oxidanyl-3~{H}-quinazolin-4-one", 20626 },
    { "7G6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclopropyl-8-fluoranyl-2-[2-(hydroxymethyl)-3-[1-methyl-5-[[5-(4-methylpiperazin-1-yl)pyridin-2-yl]amino]-6-oxidanylidene-pyridin-3-yl]phenyl]isoquinolin-1-one", 20627 },
    { "70O", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3,3-dimethylbutyl)-~{N}-methyl-~{N}-[4-(1-methylpiperidin-4-yl)phenyl]-6-oxidanyl-2~{H}-indazole-5-carboxamide", 20628 },
    { "7HR", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[6-[1-[3-(dimethylamino)propylsulfonyl]piperidin-4-yl]-2-ethyl-imidazo[1,2-a]pyridin-3-yl]-4-(4-fluorophenyl)-~{N}-methyl-1,3-thiazol-2-amine", 20629 },
    { "7BH", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(2~{R})-2-[(2-methylphenoxy)methyl]pyrrolidin-1-yl]-7~{H}-purine", 20630 },
    { "75J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({2-[(3R)-3-aminopiperidin-1-yl]-3-(but-2-yn-1-yl)-4-oxo-3,4-dihydro-5H-imidazo[2,1-b]purin-5-yl}methyl)benzonitrile", 20631 },
    { "7YE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-[(5R)-6-oxidanylidene-5-quinolin-5-yl-5-(trifluoromethyl)-1,4-dihydropyridazin-3-yl]phenyl]-1,3-dihydropyrrolo[3,4-c]pyridine-2-carboxamide", 20632 },
    { "7K8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},5~{R})-5-[(4~{E})-4-hydroxyimino-2-oxidanylidene-1,3-diazinan-1-yl]-3-oxidanyl-oxolan-2-yl]methyl dihydrogen phosphate", 20633 },
    { "7RN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-3-(5-methylthiophen-2-yl)-1H-pyrazole-5-carboxamide", 20634 },
    { "72J", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(N-(10-hydroxydecanoyl)-aminopentenyl)-7-deaza-2'-dATP", 20635 },
    { "7TL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-[[(4R)-4-(2-chloranyl-4-fluoranyl-phenyl)-5-methoxycarbonyl-2-(1,3-thiazol-2-yl)-1,4-dihydropyrimidin-6-yl]methyl]-4,4-bis(fluoranyl)pyrrolidine-2-carboxylic acid", 20636 },
    { "7G4", "", "", "", "",         ResidueType::NON_POLYMER, false, "ruthenocene", 20637 },
    { "7S0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chloropyridin-4-yl)-2-(2-{[(2,4-dimethoxyphenyl)methyl]amino}-4-oxo-3,4-dihydro-7H-pyrrolo[2,3-d]pyrimidin-7-yl)acetamide", 20638 },
    { "7UZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(cyclohexylmethyl)propanedioic acid", 20639 },
    { "7NP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-7-methoxy-2-methyl-3,4-dihydronaphthalen-1(2H)-one", 20640 },
    { "7J3", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(2S)-2-amino-4-oxo-4-(piperidin-1-yl)butanoic acid", 20641 },
    { "7BO", "", "", "", "",         ResidueType::NON_POLYMER, true, "(2~{R},4~{S},5~{R},6~{R})-5-acetamido-2-[4-[3-[2-[(2~{S},3~{R},4~{R},5~{R},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]ethylamino]-3-oxidanylidene-propyl]-1,2,3-triazol-1-yl]-4-oxidanyl-6-[(1~{R},2~{R})-1,2,3-tris(oxidanyl)propyl]oxane-2-carboxylic acid", 20642 },
    { "7J9", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{4-[(1S,4S,6R)-6-[(4-bromophenoxy)sulfonyl]-3-(4-hydroxyphenyl)-7-oxabicyclo[2.2.1]hept-2-en-2-yl]phenoxy}hexanoic acid", 20643 },
    { "79G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-amino-N-[(2S,3S)-3-hydroxy-4-{[(4-methoxyphenyl)sulfonyl](2-methylpropyl)amino}-1-phenylbutan-2-yl]-3,4-dihydro-2H-chromene-6-carboxamide", 20644 },
    { "7RG", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(3S,4S)-4-methyl-1-(pyrimidin-2-ylmethyl)pyrrolidin-3-yl]-1-(tetrahydro-2H-pyran-4-yl)-1,5-dihydro-4H-pyrazolo[3,4-d]pyrimidin-4-one", 20645 },
    { "7VT", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3,6-dihydro-2H-pyran-4-yl]-2-methoxy-N-[2-methylpyridin-4-yl]pyridine-3-sulfonamide", 20646 },
    { "7I0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-{4-[(1E)-2-(2-chloro-4-fluorophenyl)-1-(2H-indazol-5-yl)but-1-en-1-yl]phenyl}prop-2-enoic acid", 20647 },
    { "77N", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-[2-(6-aminopurin-9-yl)ethoxy]ethyl]-5-(4-fluorophenyl)-2,3-dihydroxybenzamide", 20648 },
    { "7GD", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-benzyl-1H-[1,2,3]triazolo[4,5-b]pyridin-5-amine", 20649 },
    { "7OH", "", "", "", "",         ResidueType::NON_POLYMER, false, "Fe-Tetra(4-pyridyl)porphyrin", 20650 },
    { "76S", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-fluorophenyl)-2,3-dihydroxy-N-[2-(3-pyridin-4-yl-1H-1,2,4-triazol-5-yl)ethyl]benzamide", 20651 },
    { "7YP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[[4-(aminomethyl)-2-(2-azanyl-2-oxidanylidene-ethoxy)phenyl]methyl]-2-(4-hydroxyphenyl)-2-methoxy-ethanamide", 20652 },
    { "74D", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1~{R})-1-[1-[2,2-bis(fluoranyl)propyl]piperidin-4-yl]ethyl]-~{N}-[(4-methoxy-6-methyl-2-oxidanylidene-3~{H}-pyridin-3-yl)methyl]-2-methyl-indole-3-carboxamide", 20653 },
    { "782", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(4-{(1R)-6-hydroxy-1-methyl-2-[4-(propan-2-yl)phenyl]-1,2,3,4-tetrahydroisoquinolin-1-yl}phenyl)prop-2-enoic acid", 20654 },
    { "7PO", "", "", "", "",         ResidueType::NON_POLYMER, false, "hexacosanoic acid", 20655 },
    { "70H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E)-4-(8-methylnaphthalen-1-yl)but-3-enoic acid", 20656 },
    { "7WL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[2-Ethoxy-5-(trifluoromethyl)benzyl]sulfanyl}-N-(phenylsulfonyl)thiophene-2-carboxamide", 20657 },
    { "7WD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-6-[(2H-1,3-benzodioxol-4-yl)methyl]-5,6,7,8-tetrahydroimidazo[1,5-a]pyridin-3-amine", 20658 },
    { "73H", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoranyl-1-(2-phenylethyl)indole-2,3-dione", 20659 },
    { "7Q7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-indol-4-yl)-4-(3,4,5-trimethoxyphenyl)-1H-imidazo[4,5-c]pyridine", 20660 },
    { "7O4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(furan-2-yl)-1H-pyrazole-5-carboxylic acid", 20661 },
    { "7AW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(methyl{[2-(propan-2-yl)-1,3-thiazol-4-yl]methyl}carbamoyl)-N-[(2R,5S)-1-phenyl-5-{[(1,3-thiazol-5-ylmethoxy)carbonyl]amino}octan-2-yl]-L-valinamide", 20662 },
    { "7EM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4',4''-(thiene-2,3,5-triyl)triphenol", 20663 },
    { "7AL", "", "", "", "",         ResidueType::NON_POLYMER, false, "Chlorolissoclimide", 20664 },
    { "7O5", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S})-2-azanyl-3-(2-sulfanylethanoylamino)propanoic acid", 20665 },
    { "7CR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3,5-bis(chloranyl)phenyl]methyl 4-[(3~{R})-3-oxidanyl-3-(2-oxidanylidene-3~{H}-1,3-benzoxazol-6-yl)propyl]piperazine-1-carboxylate", 20666 },
    { "72B", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(amino-kappaN)methanethiolato](3-fluoro-9-methoxypyrido[2,3-a]pyrrolo[3,4-c]carbazole-5,7(6H,12H)-dionato-kappa~2~N,N')(N-methyl-1,4,7-trithiecan-9-amine-kappa~3~S~1~,S~4~,S~7~)ruthenium", 20667 },
    { "7UB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3'R)-2-[(cyclopropylmethyl)amino]-6-(4-methoxyphenyl)-1'-[(1H-pyrazol-5-yl)methyl]-5,6-dihydro-7H-spiro[pyrido[4,3-d]pyrimidine-8,3'-pyrrolidin]-7-one", 20668 },
    { "78Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,6E)-7-[3-({[(3S)-hexahydropyridazine-3-carbonyl]oxy}methyl)phenyl]-3-methoxy-2-methylhept-6-enoic acid", 20669 },
    { "7IY", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3-azanyl-4-chloranyl-phenyl)-2-methoxy-ethanamide", 20670 },
    { "7CL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-chloropentane", 20671 },
    { "78U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(betaS)-beta-methyl-L-tryptophan", 20672 },
    { "7G0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3aS,5S,7aS)-5-(4-hydroxyphenyl)-7a-methyloctahydro-1H-inden-1-ol", 20673 },
    { "7JU", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-fluoranyl-6-(4-fluorophenyl)-8-oxidanyl-3~{H}-quinazolin-4-one", 20674 },
    { "7HT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3,3-dimethyl-6-(phenylmethyl)-2~{H}-pyrrolo[3,2-c]pyridin-1-yl]-2-[(2~{R},5~{R})-5-methyl-2-[(4-methylpyrazol-1-yl)methyl]piperazin-4-ium-1-yl]ethanone", 20675 },
    { "7RX", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "(R)-homoproline", 20676 },
    { "73G", "", "", "", "",         ResidueType::NON_POLYMER, false, "butyl 2-[2,3-bis(oxidanylidene)indol-1-yl]ethanoate", 20677 },
    { "7EO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-bis(2-chloro-4-hydroxyphenyl)-1H-1lambda~4~-thiophen-1-one", 20678 },
    { "7C7", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N,N-diethyl-N~2~-(3-phenylpropanoyl)-L-asparaginyl-O-methyl-N-[(naphthalen-1-yl)methyl]-L-serinamide", 20679 },
    { "7GI", "", "", "", "",         ResidueType::NON_POLYMER, false, "Repotrectinib", 20680 },
    { "7J1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-{(2S)-3-methoxy-1-[(naphthalen-1-ylmethyl)amino]-1-oxopropan-2-yl}-4-oxo-2-[(3-phenylpropanoyl)amino]-4-(1H-pyrrol-1-yl)butanamide (non-preferred name)", 20681 },
    { "7PA", "", "", "", "",         ResidueType::NON_POLYMER, false, "PROPANE-1,3-DIYLBIS(PHOSPHONIC ACID)", 20682 },
    { "71P", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(7~{R})-1,2,3-trimethoxy-10-methylsulfanyl-9-oxidanylidene-6,7-dihydro-5~{H}-benzo[a]heptalen-7-yl]ethanamide", 20683 },
    { "76Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2-chlorophenyl)methyl]pyrrole-2-carboxamide", 20684 },
    { "7SQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-chloranyl-3-(trifluoromethyl)phenyl]-1,2,3-triazole", 20685 },
    { "7JL", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-bromanyl-8-oxidanyl-3~{H}-quinazolin-4-one", 20686 },
    { "798", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[(2R)-pyrrolidin-2-ylmethoxy]phenyl}(4-thiophen-3-ylphenyl)methanone", 20687 },
    { "72W", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(~{E})-3-[(2~{R},3~{S},4~{R},5~{R})-5-(6-ethylpurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]prop-2-enyl]-5-(4-fluorophenyl)-2,3-bis(oxidanyl)benzamide", 20688 },
    { "7BC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(acryloyloxy)propanoic acid", 20689 },
    { "7ZJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-amino-1H-benzimidazol-5-yl)-2-[3-[(2-amino-2-oxoethyl)-methylsulfonylamino]phenyl]acetamide", 20690 },
    { "7I7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-[2-[2-(2-formamidoethoxy)ethoxy]ethoxy]ethyl]-3-sulfanyl-propanamide", 20691 },
    { "7QU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-{(1s,3s)-3-[4-amino-5-(3-amino-4-chlorophenyl)-7H-pyrrolo[2,3-d]pyrimidin-7-yl]cyclobutyl}piperazin-1-yl)ethan-1-one", 20692 },
    { "7PT", "", "", "", "",         ResidueType::NON_POLYMER, false, "pentalenolactone", 20693 },
    { "7N7", "", "", "", "",         ResidueType::NON_POLYMER, false, "naphthalen-2-ylboronic acid", 20694 },
    { "7IT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~1~-{(1R,2R,3S)-2-(carbamimidamidomethyl)-3-[(3S)-3,4-dihydroxybutyl]-5-[(methylamino)methyl]-2,3-dihydro-1H-inden-1-yl}-N~2~-(4-chloro-3-fluorophenyl)ethanediamide", 20695 },
    { "7A2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-C-carboxy-2-deoxy-L-threo-pentaric acid", 20696 },
    { "7OI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,4S)-N-[4-(benzyloxy)phenyl]-5,6-bis(4-hydroxyphenyl)-N-(2,2,2-trifluoroethyl)-7-oxabicyclo[2.2.1]hept-5-ene-2-sulfonamide", 20697 },
    { "7JA", "", "", "ILE", "I",         ResidueType::L_PEPTIDE_LINKING, false, "N-({(1R,2S)-3-oxo-2-[(2Z)-pent-2-en-1-yl]cyclopentyl}acetyl)-L-isoleucine", 20698 },
    { "7W2", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-azanyl-4-[3,5-bis(fluoranyl)-4-(trifluoromethyl)phenyl]butanoic acid", 20699 },
    { "7YG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-AMINO-6-(4-{[2-(DIMETHYLAMINO)ETHYL]SULFAMOYL}PHENYL)-N-PYRIDIN-3-YLPYRAZINE-2-CARBOXAMIDE", 20700 },
    { "79N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2,3-dihydroxypropyl (7Z)-hexadec-7-enoate", 20701 },
    { "7S3", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "[(2R,3S,4R,5R)-5-(1-methyl-6-oxidanylidene-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl dihydrogen phosphate", 20702 },
    { "7W9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-methyl-1-(naphthalen-1-ylmethyl)-3-oxamoyl-indol-4-yl]oxyethanoic acid", 20703 },
    { "72Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-7-[(4-chloranyl-3,5-dimethyl-pyridin-2-yl)methyl]pyrrolo[2,3-d]pyrimidin-2-amine", 20704 },
    { "7SV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-{[cyclopropyl(2'-fluoro[1,1'-biphenyl]-4-carbonyl)amino]methyl}phenoxy)hexanoic acid", 20705 },
    { "724", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-[(5-methoxy-3-oxo-1,3-dihydro-2H-indazol-2-yl)methyl]-5-methylimidazolidine-2,4-dione", 20706 },
    { "7IM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-3-{[(1S)-1-carboxy-2-phenylethyl]amino}-2-methyl-3-oxopropanoyl]-L-threonyl-N-[(3S,4S)-1,3-dihydroxy-6-methylheptan-4-yl]-L-allothreoninamide", 20707 },
    { "7Q2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E,5S,8R,9S,10R,13S,14S)-3-(2-azanylethoxyimino)-10,13-dimethyl-1,2,4,5,7,8,9,11,12,14,15,16-dodecahydrocyclopenta[a]phenanthrene-6,17-dione", 20708 },
    { "7BG", "", "", "DG", "",         ResidueType::DNA_LINKING, false, "2-amino-7-benzyl-9-(2-deoxy-2-fluoro-5-O-phosphono-beta-D-arabinofuranosyl)-6-oxo-6,9-dihydro-1H-purin-7-ium", 20709 },
    { "72L", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[6-(3-phenylphenyl)-7~{H}-purin-2-yl]amino]benzenesulfonamide", 20710 },
    { "7PC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(AMINOMETHYL)-2-CHLOROPHENOXY]-5-PYRIDIN-2-YLPHENOL", 20711 },
    { "7P0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-benzyl-2-[2-[5-chloro-2-(tetrazol-1-yl)phenyl]ethylamino]-2-oxo-ethyl]-4-hydroxy-2-oxo-1H-quinoline-6-carboxamide", 20712 },
    { "75W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-diazenyl]benzene-1-sulfonamide", 20713 },
    { "7JH", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,4-dimethyl-1,3-thiazol-5-yl)-8-oxidanyl-3~{H}-quinazolin-4-one", 20714 },
    { "7Y2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(benzyloxy)carbonyl]-2-methyl-L-alanyl-N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-4-methyl-L-leucinamide", 20715 },
    { "7VR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-((5-(2-oxo-3-(pyridin-4-yl)imidazolidin-1-yl)pentyl)oxy)benzaldehyde O-ethyl oxime", 20716 },
    { "7HE", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-METHYL-7-DEPROPIONATEHEMIN", 20717 },
    { "7XI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-9-(3-(2,2-difluoroethoxy)benzyl)-9H-purin-6-amine", 20718 },
    { "7EI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,4R)-5-(4-hydroxyphenyl)-N-(4-methoxyphenyl)-6-{4-[2-(piperidin-1-yl)ethoxy]phenyl}-N-(2,2,2-trifluoroethyl)-7-oxabicyclo[2.2.1]hept-5-ene-2-sulfonamide", 20719 },
    { "7HS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-acetamido-6-amino-N-((S)-5-guanidino-1-oxopentan-2-yl)hexanamide", 20720 },
    { "72V", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methylindole-2,3-dione", 20721 },
    { "7FE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-(2-chloranyl-5-methyl-pyrimidin-4-yl)phenyl]-2,4-bis(oxidanyl)-~{N}-[[4-(pyrrolidin-1-ylmethyl)phenyl]methyl]benzamide", 20722 },
    { "7J0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[(2~{S})-3-methoxy-1-(naphthalen-1-ylmethylamino)-1-oxidanylidene-propan-2-yl]-4-oxidanylidene-2-(3-phenylpropanoylamino)-4-piperidin-1-yl-butanamide", 20723 },
    { "7YA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-hydroxy-N-[[3-[5-hydroxy-4-(1H-pyrrolo[3,2-c]pyridin-2-yl)pyrazol-1-yl]phenyl]methyl]propanamide", 20724 },
    { "7TI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-6-[1,2,2-tris(chloranyl)ethenyl]benzene-1,3-disulfonamide", 20725 },
    { "73C", "", "", "SER", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S})-2-azanyl-3-butoxy-propanoic acid", 20726 },
    { "700", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-CHLORO-1H-INDOL-2-CARBONYL-PHENYLALANINYL]-AZETIDINE-3-CARBOXYLIC ACID", 20727 },
    { "7U0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-azanylethoxy)-N2,N6-bis[4-(2-pyrrolidin-1-ylethoxy)quinolin-2-yl]pyridine-2,6-dicarboxamide", 20728 },
    { "7SR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S,9aS)-N-[(4-bromophenyl)methyl]-6-[(2S)-butan-2-yl]-8-(naphthalen-1-ylmethyl)-4,7-bis(oxidanylidene)-3,6,9,9a-tetrahydro-2H-pyrazino[1,2-a]pyrimidine-1-carboxamide", 20729 },
    { "78Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-2-phenyl-1,2,3-triazole-4-carboxamide", 20730 },
    { "7QA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,6S)-2-amino-6-(carboxyamino)-7-{[(1R)-1-carboxyethyl]amino}-7-oxoheptanoic acid", 20731 },
    { "7J5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-[(3s)-5-[4-[(e)-ethoxyiminomethyl]phenoxy]-3-methyl-pentyl]-2-oxidanylidene-imidazolidin-1-yl]pyridine-2-carboxamide", 20732 },
    { "7KW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-phenyl-4-(5-phenyl-1H-pyrazol-4-yl)pyrimidin-2-amine", 20733 },
    { "7QK", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-acetyl-N~6~-methyl-L-lysine", 20734 },
    { "7B5", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2R)-3-dimethoxyphosphoryloxy-2-[(2Z,6E)-3,7,11-trimethyldodeca-2,6,10-trienoxy]propanoate", 20735 },
    { "7IU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,20E)-10-(benzofuran-3-ylmethyl)-12-methyl-15,18-dioxa-5,9,12,24,26-pentazapentacyclo[20.5.2.11,4.13,7.025,28]hentriaconta-3(30),4,6,20,22(29),23,25(28)-heptaene-8,11,27-trione", 20736 },
    { "75B", "", "", "U", "",         ResidueType::RNA_LINKING, false, "5-selenophen-2-yluridine 5'-(dihydrogen phosphate)", 20737 },
    { "7QW", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[3-[[(3~{R})-3-azanylpyrrolidin-1-yl]methyl]phenyl]-4~{H}-isoquinolin-1-one", 20738 },
    { "71S", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(2S)-3-amino-2-{5-[2-(6-amino-4-methylpyridin-2-yl)ethyl]pyridin-3-yl}propyl]-4-methylpyridin-2-amine", 20739 },
    { "7MD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-(3-aminopropoxy)(L-alpha-aspartylamino)phosphoryl]adenosine", 20740 },
    { "7YV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,4R)-N-(2,4,6-trimethylphenyl)bicyclo[2.2.1]heptane-2-carboxamid", 20741 },
    { "7YC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-3-[3-nitro-4,5-bis(oxidanyl)phenyl]-2-(1,3-oxazinan-3-ylcarbonyl)prop-2-enenitrile", 20742 },
    { "7WY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[7-(4-chlorophenyl)-1-methyl-6,7-dihydro-5H-[1,2,3]triazolo[1,5-d][1,4]benzodiazepin-9-yl]pyridin-2-amine", 20743 },
    { "7AI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,4S)-5,6-bis(4-hydroxyphenyl)-N-{4-[2-(piperidin-1-yl)ethoxy]phenyl}-N-(2,2,2-trifluoroethyl)-7-oxabicyclo[2.2.1]hept-5-ene-2-sulfonamide", 20744 },
    { "78K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-4-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl-[[4-azanyl-1-(methoxymethyl)-2-oxidanylidene-pyrimidin-5-yl]methyl]amino]-2-azanyl-butanoic acid", 20745 },
    { "78H", "", "", "", "",         ResidueType::NON_POLYMER, false, "7,8-DIHYDROPTEROATE", 20746 },
    { "7V2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(benzyloxy)carbonyl]-L-valyl-N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-4-methyl-L-leucinamide", 20747 },
    { "7LT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{R},13~{S},17~{S})-5-[[4-chloranyl-3-(2-phenylethyl)phenyl]methyl]-13-[(4-chlorophenyl)methyl]-8-methyl-1,4,8,12,16-pentazatricyclo[15.8.1.0^{20,25}]hexacosa-20(25),21,23-triene-3,7,15,26-tetrone", 20748 },
    { "7S4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1R)-1-[N''-cyano-N'-(quinolin-5-yl)carbamimidamido]-2,2-dimethylpropyl}-2-(3,4-dimethoxyphenyl)acetamide", 20749 },
    { "7DL", "", "", "", "",         ResidueType::NON_POLYMER, false, "((15S)-18-CHLORO- 15-(((2E)-3-(5-CHLORO-2-(1H-TETRAZOL-1-YL)PHENYL)-2- PROPENOYL)AMINO)-17,19-DIAZATRICYCLO[14.2.1.0~2,7~]NONADECA-1(18),2,4,6,16(19)-PENTAEN-5-YL)CARBAMATE", 20750 },
    { "7FI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-6-methyl-2,3-bis(oxidanyl)heptanoic acid", 20751 },
    { "7TZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-1-(ethylamino)-1-oxidanylidene-3-[4-(2-quinoxalin-6-ylethynyl)phenyl]propan-2-yl]-2,3-dimethyl-quinoxaline-6-carboxamide", 20752 },
    { "79J", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "4-O-acetyl-5-acetamido-3,5-dideoxy-L-glycero-alpha-D-galacto-non-2-ulopyranosonic acid", 20753 },
    { "71I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{a}~{R},5~{R},6~{S},7~{R},7~{a}~{R})-2-(butylamino)-5-(hydroxymethyl)-5,6,7,7~{a}-tetrahydro-3~{a}~{H}-pyrano[3,2-d][1,3]thiazole-6,7-diol", 20754 },
    { "760", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(3-PHENYLMETHYLAMINO)-1,2,3,4-TETRAHYDROACRIDINE", 20755 },
    { "7GG", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(~{Z})-2-(diethylamino)ethenyl]-~{N}-phenyl-7~{H}-purin-2-amine", 20756 },
    { "7EC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromophenyl (1S,2R,4S)-5-(4-hydroxyphenyl)-6-{4-[2-(piperidin-1-yl)ethoxy]phenyl}-7-oxabicyclo[2.2.1]hept-5-ene-2-sulfonate", 20757 },
    { "79Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyclopropyl-2-(4-fluorophenyl)-6-[(2-hydroxyethyl)(methylsulfonyl)amino]-N-methyl-1-benzofuran-3-carboxamide", 20758 },
    { "71C", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[(3-phenoxyphenyl)methyl][(1S)-1,2,3,4-tetrahydronaphthalen-1-yl]carbamoyl}benzene-1,2,4-tricarboxylic acid", 20759 },
    { "7LW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{R},13~{S},17~{S})-5-[(3,4-dichlorophenyl)methyl]-8-methyl-13-[(4-methylsulfonylphenyl)methyl]-1,4,8,12,16-pentazatricyclo[15.8.1.0^{20,25}]hexacosa-20,22,24-triene-3,7,15,26-tetrone", 20760 },
    { "71L", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,6-dimethylpyridin-2-amine", 20761 },
    { "7FV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2,4-bis(oxidanyl)phenyl]-[(2~{S})-2-methyl-6-(3-methylquinolin-2-yl)-3,4-dihydro-2~{H}-quinolin-1-yl]methanone", 20762 },
    { "7T0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2,4-bis(chloranyl)-3-(trifluoromethyl)phenyl]-1,2,3-triazole", 20763 },
    { "79H", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[1-[2-(dimethylamino)ethyl]pyrazol-4-yl]-7-oxidanylidene-6-propan-2-yl-6~{H}-pyrazolo[1,5-a]pyrimidine-3-carbonitrile", 20764 },
    { "73L", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2,4-dimethyl-1,3-thiazol-5-yl)methyl]-6-[[(1-methylcyclopropyl)amino]-bis(oxidanyl)-$l^{4}-sulfanyl]-3-[(1-methylpyrazol-4-yl)methyl]quinazoline-2,4-dione", 20765 },
    { "7I3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(Z)-6-methyl-2,3-bis(oxidanyl)hept-2-enoic acid", 20766 },
    { "7MF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(7~{S})-1-bromanyl-6,6-bis(oxidanyl)-4-phenyl-5,7,8,9-tetrahydrobenzo[7]annulen-7-yl]azanium", 20767 },
    { "7NR", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-Hydroxyoctadecanoic acid", 20768 },
    { "757", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[(2S)-2-[[(3R,4S)-5-(3,5-difluorophenoxy)-3-hydroxy-4-[[3-(methyl-methylsulfonyl-amino)-5-[[(1R)-1-phenylethyl]carbamoyl]phenyl]carbonylamino]pentanoyl]amino]-3-methyl-butanoyl]amino]benzene-1,3-dicarboxylic acid", 20769 },
    { "7ZG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-amino-1H-benzimidazol-5-yl)-2-(3-chlorophenyl)acetamide", 20770 },
    { "7O2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-2-[[(2~{S})-1-azanyl-1-oxidanylidene-3-phenyl-propan-2-yl]carbamoyl]-4,4-diphenyl-butyl]-[(1~{R})-1-azanyl-3-phenyl-propyl]phosphinic acid", 20771 },
    { "7U4", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-({cyclopropyl[4-(pyridin-3-yl)benzene-1-carbonyl]amino}methyl)phenoxy]hexanoic acid", 20772 },
    { "7Q6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,5R)-5-(2-azanyl-6-oxidanylidene-1H-purin-9-yl)-3-oxidanyl-oxolan-2-yl]methoxy-selanyl-phosphoryl] phosphono hydrogen phosphate", 20773 },
    { "7VK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[4-[4-[(2-carboxyphenyl)carbamoyl]phenoxy]phenyl]carbonylamino]benzoic acid", 20774 },
    { "7NO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-4-oxidanyl-2-(phosphonooxymethyl)oxolan-3-yl] (2~{S})-2-azanyl-4-methylsulfanyl-butanoate", 20775 },
    { "7SB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-chlorobenzyl)-5-(furan-2-yl)-1H-1,2,4-triazol-3-amine", 20776 },
    { "7GZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(1H-benzimidazol-2-yl)-1H-indazol-6-yl]-3-ethylphenol", 20777 },
    { "7VM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-N-[(2-{1-[2-(methylamino)ethyl]piperidin-4-yl}pyridin-4-yl)methyl]-3-phenoxybenzamide", 20778 },
    { "79P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-3-(1~{H}-indol-3-yl)-~{N}-[(2~{S},3~{S},4~{R})-4-methyl-3,5-bis(oxidanyl)-1-phenyl-pentan-2-yl]-2-[[(2~{R})-2-(2-morpholin-4-ylethanoylamino)propanoyl]amino]propanamide", 20779 },
    { "744", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-N-(5-CHLORO-2-METHYLPHENYL)-1-CYCLOHEXYL-5-OXOPYRROLIDINE-3-CARBOXAMIDE", 20780 },
    { "7DF", "", "", "", "",         ResidueType::NON_POLYMER, false, "Dihydropentalenolactone F", 20781 },
    { "7SI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,4S)-1,2,3,4-tetrahydro-1,4-methanonaphthalene-5,8-diol", 20782 },
    { "7RS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(3,4-difluorophenyl)-N-{2-methyl-5-[(piperazin-1-yl)methyl]phenyl}glycinamide", 20783 },
    { "7XF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methylamino]-4-sulfanyl-butanoic acid", 20784 },
    { "731", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-(2,4-dimethyl-1,3-thiazol-5-yl)-1~{H}-pyrazol-3-yl]-(4-phenylpiperazin-1-yl)methanone", 20785 },
    { "7FP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(acetylamino)phenyl (1S,2R,4S)-5,6-bis(4-hydroxyphenyl)-7-oxabicyclo[2.2.1]hept-5-ene-2-sulfonate", 20786 },
    { "7DT", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-deazaadenosine-5'-triphosphate", 20787 },
    { "7XC", "", "", "PHE", "",         ResidueType::D_PEPTIDE_LINKING, false, "(2R)-2-azanyl-3-(4-carbamimidamidophenyl)propanoic acid", 20788 },
    { "7O0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-3-[4-oxidanyl-3-[3-(phenylmethyl)phenyl]phenyl]prop-2-enoic acid", 20789 },
    { "77S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(5-benzyl-1H-1,2,4-triazol-3-yl)ethyl]-5-(4-fluorophenyl)-2,3-dihydroxybenzamide", 20790 },
    { "7AD", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-AMINO-N-[3-(DIMETHYLAMINO)PROPYL]ACRIDINE-4-CARBOXAMIDE", 20791 },
    { "7AA", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 9-[(2,4-dichlorophenyl)amino]-[1,3]thiazolo[5,4-f]quinazoline-2-carboximidate", 20792 },
    { "7Z2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-[(5R)-1-(4-azanylbutyl)-6-oxidanylidene-5-quinolin-5-yl-4,5-dihydropyridazin-3-yl]phenyl]-1,3-dihydropyrrolo[3,4-c]pyridine-2-carboxamide", 20793 },
    { "7HL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(benzenecarbonyl)amino]-3-[(4-chlorophenyl)methoxy]benzoic acid", 20794 },
    { "7X3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-(3-CHLORO-4-METHOXY-PHENYL)-N-(3,4,5-TRIMETHOXYPHENYL)-1,3,5-TRIAZINE-2,4-DIAMINE", 20795 },
    { "75H", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-fluoro-4-[(7-methoxyquinolin-4-yl)oxy]phenyl}-1-(2-hydroxy-2-methylpropyl)-5-methyl-3-oxo-2-phenyl-2,3-dihydro-1H-pyrazole-4-carboxamide", 20796 },
    { "7ZR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-dimethoxy-N-[4-(3-nitrophenyl)-1,3-thiazol-2-yl]benzenesulfonamide", 20797 },
    { "7PV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2-[(2-amino-6-oxo-6,9-dihydro-1H-purin-8-yl)sulfanyl]ethyl}benzene-1-sulfonamide", 20798 },
    { "7GV", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(3R,4R)-4-methyl-3-[methyl(7H-pyrrolo[2,3-d]pyrimidin-4-yl)amino]piperidin-1-yl}(pyrrolidin-1-yl)methanone", 20799 },
    { "7BA", "", "", "", "",         ResidueType::NON_POLYMER, false, "Combretastatin A4", 20800 },
    { "7P2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-carboxyphenyl)amino]-5-(4-phosphonobutoxy)benzoic acid", 20801 },
    { "79I", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2S)-2-azanyl-3-azanylidene-propyl]pyrrolidin-2-one", 20802 },
    { "7N1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{2-[2-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)ethoxy]-4-fluorophenoxy}-7-fluoronaphthalene-2-carbonitrile", 20803 },
    { "72S", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methyl-1~{H}-indole-2,3-dione", 20804 },
    { "7UI", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(4-bromophenyl)-6-(4-methoxyphenyl)-2-[2,2,2-tris(fluoranyl)ethylamino]pyrido[4,3-d]pyrimidin-7-ol", 20805 },
    { "71O", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyrimidin-2-ol", 20806 },
    { "7H0", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{[5-chloro-3-(trifluoromethyl)-1H-pyrazol-1-yl]methyl}-N-ethyl-2-methyl-5-oxo-5H-[1,3]thiazolo[3,2-a]pyrimidine-3-carboxamide", 20807 },
    { "7G8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-[[5-fluoranyl-4-[[3-(propanoylamino)phenyl]amino]pyrimidin-2-yl]amino]phenoxy]-~{N}-methyl-pyridine-2-carboxamide", 20808 },
    { "7PY", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-PYRIDIN-2-YL-N-(3,4,5-TRIMETHOXYPHENYL)-7H-PYRROLO[2,3-D]PYRIMIDIN-2-AMINE", 20809 },
    { "7QM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3S,4R,6S)-4,6-diamino-3-{[3-deoxy-3-(methylamino)-alpha-D-glucopyranosyl]oxy}-2-hydroxycyclohexyl 2,6-diamino-2,6-dideoxy-alpha-D-glucopyranoside", 20810 },
    { "7LG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-4-[[2-[(1~{R},3~{R})-1-acetyloxy-3-[hexyl-[(2~{S},3~{S})-3-methyl-2-[[(2~{R})-1-methylpiperidin-2-yl]carbonylamino]pentanoyl]amino]-4-methyl-pentyl]-1,3-thiazol-4-yl]carbonylamino]-5-(4-fluorophenyl)-2-methyl-pentanoic acid", 20811 },
    { "71G", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-aminobenzonitrile", 20812 },
    { "7H5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-8-(2-amino-6-{(1R)-1-[5-chloro-3'-(methylsulfonyl)[1,1'-biphenyl]-2-yl]-2,2,2-trifluoroethoxy}pyrimidin-4-yl)-2,8-diazaspiro[4.5]decane-3-carboxylic acid", 20813 },
    { "7SL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(furan-2-yl)-N-methyl-1H-pyrazole-3-carboxamide", 20814 },
    { "7G7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-~{tert}-butyl-8-fluoranyl-2-[3-(hydroxymethyl)-4-[1-methyl-5-[[5-(1-methylpiperidin-4-yl)pyridin-2-yl]amino]-6-oxidanylidene-pyridazin-3-yl]pyridin-2-yl]phthalazin-1-one", 20815 },
    { "7C5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-(2-amino-4-oxo-1,4-dihydropteridine-6-carbonyl)adenosine", 20816 },
    { "70N", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-azanyl-6-[4,5-bis(fluoranyl)-2-(4-methylpiperazin-1-yl)sulfonyl-phenyl]quinazolin-4-yl]-(1,3-dihydroisoindol-2-yl)methanone", 20817 },
    { "77R", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-fluorophenyl)-2,3-dihydroxy-N-(5-imidazol-1-ylpentyl)benzamide", 20818 },
    { "7MQ", "", "MQ7", "", "",         ResidueType::NON_POLYMER, true, "MENAQUINONE-7 (ALTERED)", 20819 },
    { "74X", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-chloranyl-3-(trifluoromethyl)phenyl]-3-[[(2R,3S)-5-[5-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-3-oxidanyl-oxolan-2-yl]methyl]thiourea", 20820 },
    { "7SE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(benzotriazol-2-yl)piperidine-2,6-dione", 20821 },
    { "7GQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,4S,7R)-2-(3-amino-4-chloro[1,2]oxazolo[5,4-c]pyridin-7-yl)-2-azabicyclo[2.2.1]heptan-7-yl]-2-chloro-4-(3-methyl-1H-1,2,4-triazol-1-yl)benzamide", 20822 },
    { "7VZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-chloranyl-4-cyclohexylsulfanyl-5-sulfamoyl-benzoate", 20823 },
    { "70R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[5-[3-chloranyl-2-methyl-4-[2-(4-methylpiperazin-1-yl)ethoxy]phenyl]-6-(5-fluoranylfuran-2-yl)thieno[2,3-d]pyrimidin-4-yl]oxy-3-[2-[[2-[2,2,2-tris(fluoranyl)ethyl]pyrazol-3-yl]methoxy]phenyl]propanoic acid", 20824 },
    { "71D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-[4-amino-5-(4-chlorophenyl)-7-(2-methoxyethyl)-7H-pyrrolo[2,3-d]pyrimidin-6-yl]-2-cyano-N-(propan-2-yl)propanamide", 20825 },
    { "73P", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S})-6-azanyl-2-(carboxyamino)hexanoic acid", 20826 },
    { "7SM", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-{[cyclopropyl(3'-methoxy[1,1'-biphenyl]-4-carbonyl)amino]methyl}phenoxy)hexanoic acid", 20827 },
    { "723", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6-chloro-2-oxo-4-phenyl-1,2-dihydroquinolin-3-yl)acetic acid", 20828 },
    { "7YL", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2R)-5-oxidanylidene-1,2-dihydropyrrole-2-carboxylic acid", 20829 },
    { "7D0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{S},3~{S},4~{R},5~{S},6~{S})-5-[3,5-bis(fluoranyl)phenoxy]-1-(hydroxymethyl)bicyclo[4.1.0]heptane-2,3,4-triol", 20830 },
    { "74J", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-azanyl-6-[1-methyl-5-(1-phenylcyclopropyl)-1,2,4-triazol-3-yl]pyrazin-2-yl]pyrazole-4-carboxamide", 20831 },
    { "7NX", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclohexylmethyl hydrogen carbonate", 20832 },
    { "7IW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~1~-{(1R,2R,3S)-2-(carbamimidamidomethyl)-3-[(3R)-3,4-dihydroxybutyl]-5-[(methylamino)methyl]-2,3-dihydro-1H-inden-1-yl}-N~2~-(4-chloro-3-fluorophenyl)ethanediamide", 20833 },
    { "7IZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(8-chloronaphthalen-1-yl)-8-fluoro-2-{[(2S)-1-methylpyrrolidin-2-yl]methoxy}-4-(piperazin-1-yl)pyrido[4,3-d]pyrimidine", 20834 },
    { "713", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-chloro-4-fluorobenzyl)-4-[(3,5-dimethyl-1H-pyrazol-1-yl)methyl]benzamide", 20835 },
    { "74C", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl radical", 20836 },
    { "7ZA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1-aminoisoquinolin-6-yl)amino]-2-(3-ethoxy-4-propan-2-yloxyphenyl)-1-(2-phenylpyrrolidin-1-yl)ethanone", 20837 },
    { "72C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-[(3~{a}~{R},4~{R},6~{R},6~{a}~{R})-4-methoxy-2,2-dimethyl-3~{a},4,6,6~{a}-tetrahydrofuro[3,4-d][1,3]dioxol-6-yl]ethyl]-6-azanyl-2-(methylamino)-1,7-dihydroimidazo[4,5-g]quinazolin-8-one", 20838 },
    { "75Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2,5-bis(oxidanylidene)pyrrol-1-yl]-~{N}-(4-sulfamoylphenyl)ethanamide", 20839 },
    { "7KC", "", "", "", "",         ResidueType::NON_POLYMER, false, "PF-3758309", 20840 },
    { "7HZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-tert-butoxy-N~2~-(5-methyl-1,2-oxazole-3-carbonyl)-L-asparaginyl-O-methyl-N-[(naphthalen-1-yl)methyl]-L-serinamide", 20841 },
    { "7HJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-diethyl-N~2~-[(2E)-3-phenylprop-2-enoyl]-L-asparaginyl-4-fluoro-N-[(naphthalen-1-yl)methyl]-L-phenylalaninamide", 20842 },
    { "7VP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-2-phenyl-1H-imidazole", 20843 },
    { "7JF", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-fluoranyl-5,6-bis(4-fluorophenyl)-8-oxidanyl-3~{H}-quinazolin-4-one", 20844 },
    { "7A5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-2-[(3R)-3-methylmorpholin-4-yl]-9-(3-methyl-2-oxobutyl)-8-(trifluoromethyl)-6,7,8,9-tetrahydro-4H-pyrimido[1,2-a]pyrimidin-4-one", 20845 },
    { "76N", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[(1~{S},2~{R},4~{a}~{S},8~{a}~{S})-2-methyl-1,2,4~{a},5,6,7,8,8~{a}-octahydronaphthalen-1-yl]carbonyl]-5-[(1~{S},2~{R},5~{S},6~{S})-2,5-bis(oxidanyl)-7-oxabicyclo[4.1.0]heptan-2-yl]-4-oxidanyl-1~{H}-pyridin-2-one", 20846 },
    { "7SS", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-{[cyclopropyl(4'-methoxy[1,1'-biphenyl]-4-carbonyl)amino]methyl}phenoxy)hexanoic acid", 20847 },
    { "7CP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-7,8-dichloro-1',9-dimethyl-1-oxo-1,2,4,9-tetrahydrospiro[beta-carboline-3,4'-piperidine]-4-carbonitrile", 20848 },
    { "7TC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S)-3-methyl-4-methylidene-2-[(2S,3R)-3-oxidanyl-1-oxidanylidene-butan-2-yl]-2,3-dihydropyrrole-5-carboxylic acid", 20849 },
    { "706", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3,3-dimethyl-2,3-dihydro-1H-indol-6-yl)-2-[(pyridin-4-ylmethyl)amino]pyridine-3-carboxamide", 20850 },
    { "7Y7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-N-(4-oxo-3H-quinazolin-6-yl)-1-[3-[(phenylcarbamoylamino)methyl]phenyl]pyrazole-4-carboxamide", 20851 },
    { "7XJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1-azanylisoquinolin-6-yl)-3-(phenylmethyl)urea", 20852 },
    { "7HC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2'S,3R,4'S,5'R)-6-chloro-4'-(3-chloro-2-fluorophenyl)-2'-(2,2-dimethylpropyl)-N-(trans-4-hydroxycyclohexyl)-2-oxo-1,2-dihydrospiro[indole-3,3'-pyrrolidine]-5'-carboxamide", 20853 },
    { "7JR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-3-oxidanyl-5-phenyl-pyridin-2-one", 20854 },
    { "79L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-3-(4-methoxyphenyl)-~{N}-[(2~{S},3~{S},4~{R})-4-methyl-3,5-bis(oxidanyl)-1-phenyl-pentan-2-yl]-2-[[(2~{R})-2-(2-morpholin-4-ylethanoylamino)propanoyl]amino]propanamide", 20855 },
    { "7PB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[[6-[(3-methoxyphenyl)amino]pyrimidin-4-yl]amino]phenyl]cyclopropanecarboxamide", 20856 },
    { "71R", "", "", "", "",         ResidueType::NON_POLYMER, false, "dihydrostreptomycin", 20857 },
    { "7YN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(2-oxidanylpropan-2-yl)furan-2-yl]sulfonyl-3-(1,2,3,5-tetrahydro-s-indacen-4-yl)urea", 20858 },
    { "7U3", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-fluoranyl-4-[[(3R)-pyrrolidin-3-yl]methoxy]-2H-phthalazin-1-one", 20859 },
    { "7K9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-(butane-1,4-diyl)bis(N-{3-[(2,3-dihydroxybenzene-1-carbonyl)amino]propyl}-2,3-dihydroxybenzamide)", 20860 },
    { "7LS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[1-[(2~{R},3~{R},4~{S},5~{S},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]-2-oxidanylidene-pyrimidin-4-yl]amino]-10~{H}-acridin-9-one", 20861 },
    { "7OP", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(5S)-3,3-difluoro-5-(5-methyl[1,2,4]triazolo[1,5-a]pyrimidin-7-yl)piperidin-1-yl](4-fluorophenyl)methanone", 20862 },
    { "78T", "", "", "", "",         ResidueType::NON_POLYMER, false, "oxidanylphosphinate", 20863 },
    { "7I9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,4R,5R,6R)-5-(4-hydroxyphenyl)-N-(4-methoxyphenyl)-6-(4-propoxyphenyl)-N-(2,2,2-trifluoroethyl)-7-oxabicyclo[2.2.1]heptane-2-sulfonamide", 20864 },
    { "7A9", "", "", "", "",         ResidueType::NON_POLYMER, false, "palonosetron", 20865 },
    { "78Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1,1-difluoroethyl)-5-methyl-N-[6-(trifluoromethyl)pyridin-3-yl][1,2,4]triazolo[1,5-a]pyrimidin-7-amine", 20866 },
    { "7D5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S,3R,4R)-4-(6-amino-9H-purin-9-yl)-3-(hydroxymethyl)oxetan-2-yl]methyl dihydrogen phosphate", 20867 },
    { "71V", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-(2-azanyl-6-sulfanyl-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl dihydrogen phosphate", 20868 },
    { "7NH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2'-HYDROXY-3'-(1H-PYRROLO[3,2-C]PYRIDIN-2-YL)-BIPHENYL-3-YLMETHYL]-UREA", 20869 },
    { "7TD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-3-amino-1-(hydroxyamino)-3-methyl-1-oxobutan-2-yl]-4-[(but-2-yn-1-yl)oxy]benzamide", 20870 },
    { "7CB", "", "", "", "",         ResidueType::NON_POLYMER, false, "isoquinoline-5-sulfonamide", 20871 },
    { "7WJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-4-[([1~2~,2~2~:2~6~,3~2~-terpyridine]-2~4~-carbonyl)amino]butanoic acid", 20872 },
    { "7QQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-methoxy-1,3-benzothiazol-2-yl)ethanamide", 20873 },
    { "7XP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3S,4R,6S)-4,6-diamino-3-[(3-amino-3-deoxy-alpha-D-xylopyranosyl)oxy]-2-hydroxycyclohexyl 2-amino-2-deoxy-alpha-D-glucopyranoside", 20874 },
    { "70I", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-[4-[[3,5-bis(chloranyl)-4-([1,2,4]triazolo[1,5-a]pyridin-7-yloxy)phenyl]amino]pyrimido[5,4-d]pyrimidin-6-yl]piperazin-1-yl]-4-(3-fluoranylazetidin-1-yl)butan-1-one", 20875 },
    { "7EV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{4-[(1S,4S,5R)-5-[(4-bromophenoxy)sulfonyl]-3-(4-hydroxyphenyl)-7-oxabicyclo[2.2.1]hept-2-en-2-yl]phenoxy}pentanoic acid", 20876 },
    { "7XH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[2-fluoranyl-4-[(4-propan-2-ylpiperazin-1-yl)methyl]phenyl]pyridin-4-yl]-2-methoxy-5-morpholin-4-yl-pyridine-3-sulfonamide", 20877 },
    { "7SP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-amino-N'-[(E)-(4-hydroxynaphthalen-1-yl)methylidene]-2-phenylethanehydrazide", 20878 },
    { "7FK", "", "", "", "",         ResidueType::NON_POLYMER, false, "15-Chloro-16,18-dihydroxy-2-methyl-3,4,7,8,9,10,11,12-octahydrobenz[c][1]azacyclohexadecine-1,13(2H,14H)-dione", 20879 },
    { "7SK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-tert-butoxy[3-(3,4-dihydro-2H-1-benzopyran-6-yl)-1-methyl-1H-indol-2-yl]acetic acid", 20880 },
    { "77Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({(3R)-3-[(3S)-1-(3-methylbutyl)-2,4-dioxo-1,2,3,4-tetrahydroquinolin-3-yl]-1,1-dioxido-3,4-dihydro-2H-1,2,4-benzothiadiazin-7-yl}oxy)acetamide", 20881 },
    { "7ZB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(4-bromophenyl)-1-(piperidin-4-yl)-1H-imidazol-5-yl]-N-(3,5-dimethylphenyl)pyrimidin-2-amine", 20882 },
    { "7AZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "phosphonato-calix[6]arene", 20883 },
    { "7YO", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(2R)-5-oxidanylidenepyrrolidine-2-carboxylic acid", 20884 },
    { "7ES", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-(thiene-2,3-diyl)bis(3-fluorophenol)", 20885 },
    { "7ZC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-methoxy-1H-indol-3-yl)-N,N-dimethyl-methanamine", 20886 },
    { "735", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-METHYL-2-(4-{[({4-METHYL-2-[4-(TRIFLUOROMETHYL)PHENYL]-1,3-THIAZOL-5-YL}CARBONYL)AMINO]METHYL}PHENOXY)PROPANOIC ACID", 20887 },
    { "7UU", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-~{N}-[3-[(2-oxidanylidenechromen-4-yl)amino]propyl]thiophene-2-carboxamide", 20888 },
    { "7UQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3,5-bis(fluoranyl)-2-[(2-fluoranylpyridin-3-yl)methoxy]phenyl]propanal", 20889 },
    { "732", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-chlorophenyl)-N-[(1S)-1-cyclohexyl-2-(methylamino)-2-oxoethyl]furan-2-carboxamide", 20890 },
    { "799", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-2-(4-{2-[3-methyl-1-(propan-2-yl)-1H-1,2,4-triazol-5-yl]-5,6-dihydroimidazo[1,2-d][1,4]benzoxazepin-9-yl}-1H-pyrazol-1-yl)propanamide", 20891 },
    { "7R4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-benzyl-2-sulfanylidene-1,3-thiazolidin-4-one", 20892 },
    { "7CJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluoro-N-[3-(2-oxopyrrolidin-1-yl)phenyl]benzene-1-sulfonamide", 20893 },
    { "7Y0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2,3-bis(chloranyl)phenyl]carbonyl-N-[2-[[4-[2,3-bis(chloranyl)phenyl]carbonyl-1-methyl-pyrrol-2-yl]carbonylamino]ethyl]-1-methyl-pyrrole-2-carboxamide", 20894 },
    { "7JG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6-bis(4-fluorophenyl)-8-oxidanyl-3~{H}-quinazolin-4-one", 20895 },
    { "76M", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},5~{R})-1-[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]-5-azaniumyl-6-oxidanyl-6-oxidanylidene-hexan-2-yl]-(2-methylpropyl)azanium", 20896 },
    { "7P3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-carboxyphenyl)amino]-5-[(5-phosphonopentyl)oxy]benzoic acid", 20897 },
    { "7R2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-{2-[ethyl(methyl)amino]ethyl}-1,2,3,4-tetrahydroquinolin-6-yl)thiophene-2-carboximidamide", 20898 },
    { "7LN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N''-{[(2S)-3-aminopropane-1,2-diyl]bis(oxymethanediylbenzene-3,1-diyl)}dithiophene-2-carboximidamide", 20899 },
    { "738", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-cyano-4,5,6,7-tetrahydro-1-benzothien-2-yl)-2-fluorobenzamide", 20900 },
    { "7Y1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-(4-ethylphenyl)-1-methyl-1H-pyrazol-4-yl]-5-propoxy[1,2,4]triazolo[4,3-a]pyrazine", 20901 },
    { "7OT", "", "", "SPO", "",         ResidueType::NON_POLYMER, false, "SPHEROIDENE", 20902 },
    { "7AR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(5,6-dichloro-1,3-dioxo-1,3-dihydro-2H-isoindol-2-yl)-3-phenylpropanoic acid", 20903 },
    { "7HK", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [11-oxo-3-(pyridin-4-ylamino)-10,11-dihydro-5H-dibenzo[b,e][1,4]diazepin-8-yl]acetate", 20904 },
    { "7G1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,1'S,3a'S,7a'S)-7a'-methyl-1',2,2',3,3',3a',4',6',7',7a'-decahydro-1,5'-spirobi[indene]-1',5-diol", 20905 },
    { "74L", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-azanyl-6-[1-methyl-5-(1-phenylcyclopropyl)-1,2,4-triazol-3-yl]pyrazin-2-yl]-~{N},~{N}-dimethyl-pyrazole-1-sulfonamide", 20906 },
    { "7M0", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6-DIBROMOBENZOTRIAZOLE", 20907 },
    { "74Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(benzotriazol-1-yl)-5-[1-methyl-5-(1-phenylcyclopropyl)-1,2,4-triazol-3-yl]pyrazin-2-amine", 20908 },
    { "75X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-amino-6-(cyclohexylmethoxy)-7H-purin-8-yl]-2-methylphenol", 20909 },
    { "7C4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[(2~{R})-1-[[(3~{S},6~{S},8~{S},12~{S},13~{R},16~{S},17~{R},20~{S},23~{S})-13-[(2~{S})-butan-2-yl]-20-[(4-methoxyphenyl)methyl]-6,17,21-trimethyl-3-(2-methylpropyl)-12-oxidanyl-2,5,7,10,15,19,22-heptakis(oxidanylidene)-8-propan-2-yl-9,18-dioxa-1,4,14,21-tetrazabicyclo[21.3.0]hexacosan-16-yl]amino]-4-methyl-1-oxidanylidene-pentan-2-yl]-~{N}-methyl-1-[(2~{S})-2-oxidanylpropanoyl]pyrrolidine-2-carboxamide", 20910 },
    { "7PP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{2-amino-4-chloro-7-[(4-methoxy-3,5-dimethylpyridin-2-yl)methyl]-7H-pyrrolo[2,3-d]pyrimidin-5-yl}-2-methylpent-4-yn-2-ol", 20911 },
    { "7WA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-benzimidazol-4-amine", 20912 },
    { "7HV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3,4-dichlorobenzyl)amino]ethanesulfonic acid", 20913 },
    { "7VJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-6-(methylamino)-5-nitrosopyrimidin-4(3H)-one", 20914 },
    { "78C", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLOPENTYL 2-OXO-4-PHENYLAZETIDINE-1-CARBOXYLATE", 20915 },
    { "718", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-hydroxy-3,4-dihydronaphthalen-1(2H)-one", 20916 },
    { "7FJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-[(1,3-dihydro-2H-inden-2-ylidene)methylene]diphenol", 20917 },
    { "72D", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(phenyl)-benzenesulfonamide", 20918 },
    { "7LU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3,4-bis(oxidanyl)phenyl]-7-chloranyl-5-oxidanyl-chromen-4-one", 20919 },
    { "7DR", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethyl-5-[3-(5-methoxybiphenyl-3-yl)prop-1-yn-1-yl]pyrimidine-2,4-diamine", 20920 },
    { "7LR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-amino-1H-benzimidazol-5-yl)-2-[3-[(2-amino-2-oxoethyl)-methylsulfonylamino]-5-chlorophenyl]acetamide", 20921 },
    { "7YX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-[(4R)-1-cyclopentyl-4-methyl-6-oxidanylidene-4,5-dihydropyridazin-3-yl]phenyl]-1,3-dihydropyrrolo[3,4-c]pyridine-2-carboxamide", 20922 },
    { "7FT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-7-[(4-methoxy-3,5-dimethyl-pyridin-2-yl)methyl]-5-(phenylmethyl)pyrrolo[2,3-d]pyrimidin-2-amine", 20923 },
    { "7ZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-9-(3-(2,2-difluoroethoxy)-5-(difluoromethoxy)benzyl)-9H-purin-6-amine", 20924 },
    { "7KU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{(3R)-3-[(7H-pyrrolo[2,3-d]pyrimidin-4-yl)amino]piperidin-1-yl}propan-1-one", 20925 },
    { "7W5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(benzyloxy)carbonyl]-3-methyl-L-valyl-N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-4-methyl-L-leucinamide", 20926 },
    { "7VQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(benzyloxy)carbonyl]-L-valyl-3-furan-2-yl-N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-L-alaninamide", 20927 },
    { "7QG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3~{S},6~{S},19~{R})-3,6-bis(4-azanylbutyl)-2,5,8,12,15,18-hexakis(oxidanylidene)-1,4,7,11,14,17-hexazacyclotricos-19-yl]guanidine", 20928 },
    { "7EF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(3-methylbut-2-en-1-yl)-7-(trifluoromethyl)-2H-indazol-3-yl]benzene-1,3-diol", 20929 },
    { "7Z9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-6-methyl-5-pyridin-4-ylsulfanyl-3H-quinazolin-4-one", 20930 },
    { "77H", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-(2-aminopurin-9-yl)pentyl]-5-(4-fluorophenyl)-2,3-dihydroxybenzamide", 20931 },
    { "7RF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6-carbamimidoylnaphthalen-2-yl) 4-carbamimidamidobenzoate", 20932 },
    { "7RQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[6-[[9-(dimethylamino)-12H-benzo[a]phenoxazin-5-yl]amino]hexyl]-4-(2-oxidanyl-6-oxidanylidene-cyclohexen-1-yl)carbonyl-3-[oxidanyl(oxidanylidene)-$l^4-azanyl]benzamide", 20933 },
    { "7TU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,5S)-1-[[3-[[(4S,5S)-4,5-diphenyl-4,5-dihydroimidazol-1-yl]methyl]phenyl]methyl]-4,5-diphenyl-4,5-dihydroimidazole", 20934 },
    { "725", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-2-(methylamino)-4-(2-((2R,3R,4R,5R)-3,4,5-trimethoxytetrahydrofuran-2-yl)ethyl)-1H-imidazo[4,5-g]quinazolin-8(7H)-one", 20935 },
    { "7SH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chloropyridin-4-yl)-2-{5-(3-cyano-4-hydroxyphenyl)-3-[3-(1-methyl-1H-pyrazol-4-yl)prop-2-yn-1-yl]-4-oxo-3,4-dihydro-7H-pyrrolo[2,3-d]pyrimidin-7-yl}acetamide", 20936 },
    { "7EA", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(3,4-dimethoxyphenyl)-3-methyl-[1,2,4]triazolo[4,3-b]pyridazine", 20937 },
    { "7IB", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-azanyl-5-(4-oxidanyl-4-oxidanylidene-butyl)quinoline-2-carboxylic acid", 20938 },
    { "7ZL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-N4-phenylpyrimidine-2,4-diamine", 20939 },
    { "7PW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-2-(1H-imidazol-1-yl)-1-(3,4',5-trifluoro[1,1'-biphenyl]-4-yl)ethyl]-4-(5-phenyl-1,3,4-oxadiazol-2-yl)benzamide", 20940 },
    { "768", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-(2,4-dichlorophenoxy)-3-[(2E)-2-imino-3-(2-piperidin-1-ylethyl)-2,3-dihydro-1H-benzimidazol-1-yl]propan-2-ol", 20941 },
    { "7QH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-(2-carbamoylhydrazinylidene)-3,3,3-trifluoropropanoic acid", 20942 },
    { "7H9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[6-[(4-fluorophenyl)methyl]-3,3-dimethyl-2~{H}-pyrrolo[3,2-b]pyridin-1-yl]-2-[(2~{R},5~{R})-5-methyl-2-[[(3~{R})-3-methylmorpholin-4-yl]methyl]piperazin-4-ium-1-yl]ethanone", 20943 },
    { "7FG", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 3-(4-{[(1s,5s)-bicyclo[3.3.1]nonan-9-ylidene](4-hydroxyphenyl)methyl}phenyl)prop-2-enoate", 20944 },
    { "7PJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2-amino-6-oxo-6,9-dihydro-1H-purin-8-yl)sulfanyl]acetic acid", 20945 },
    { "7GJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[6-(cyclohexylmethoxy)-7~{H}-purin-2-yl]amino]-~{N},~{N}-dimethyl-benzamide", 20946 },
    { "75A", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-acetyl-4-[difluoro(phosphono)methyl]-L-phenylalanyl-N~5~-(3-iodobenzoyl)-L-ornithinamide", 20947 },
    { "7JE", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-fluorophenyl)-~{N}-[[3-[(~{R})-(1-methylindazol-5-yl)-oxidanyl-methyl]phenyl]methyl]-2,3-bis(oxidanyl)benzamide", 20948 },
    { "73O", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S})-2-azanyl-4-(4-hydroxyphenyl)butanoic acid", 20949 },
    { "791", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-PHENYLMALONIC ACID", 20950 },
    { "74F", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(benzotriazol-1-yl)-5-[1-methyl-5-[(1~{S})-1-morpholin-4-ylethyl]-1,2,4-triazol-3-yl]pyrazin-2-amine", 20951 },
    { "7F2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-octane-1,2-diol", 20952 },
    { "778", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(5-{[4-(3-CHLOROPHENYL)-3-OXOPIPERAZIN-1-YL]METHYL}-1H-IMIDAZOL-1-YL)METHYL]BENZONITRILE", 20953 },
    { "7BV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-2-[6-(azepan-1-yl)-1,3-benzothiazol-2-yl]-4,5-dihydro-1,3-thiazole-4-carboxylic acid", 20954 },
    { "7MS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z,8Z,11Z,14Z,17R,18R)-17,18-dihydroxyicosa-5,8,11,14-tetraenoic acid", 20955 },
    { "72H", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-quinolinyl)-benzenesulfonamide", 20956 },
    { "7KX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(7H-pyrrolo[2,3-d]pyrimidin-4-yl)phenyl]propanamide", 20957 },
    { "71W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3aR,6aR)-5-hexyl-4-phenyl-3a-(1-phenylethenyl)-1,2,3,3a,6,6a-hexahydropentalen-1-ol", 20958 },
    { "7DY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3S)-4-(4-chlorophenyl)-3-(3-cyanophenyl)butan-2-yl]-2-methyl-2-{[5-(trifluoromethyl)pyridin-2-yl]oxy}propanamide", 20959 },
    { "7MN", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(Z)-N-[(1E)-1-carboxy-2-(2,3-dihydro-1H-indol-1-yl)ethylidene]{3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4(1H)-ylidene}methanaminium", 20960 },
    { "7R0", "", "", "HIS,TYR,GLY", "HYG",         ResidueType::L_PEPTIDE_LINKING, false, "2-[(4E)-2-[(1S)-1-azanyl-2-(1H-imidazol-4-yl)ethyl]-4-[(4-hydroxyphenyl)methylidene]-5-oxidanylidene-imidazol-1-yl]ethanoic acid", 20961 },
    { "77V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~-cyclopropyl-N~2~-(3-methyl-1H-indazol-6-yl)furo[3,2-d]pyrimidine-2,4-diamine", 20962 },
    { "7KA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-6-[[(1~{S})-1-(4-oxidanylidene-3-phenyl-pyrrolo[2,1-f][1,2,4]triazin-2-yl)ethyl]amino]pyrimidine-5-carbonitrile", 20963 },
    { "715", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-OXO-4-[3-(TRIFLUOROMETHYL)-5,6-DIHYDRO[1,2,4]TRIAZOLO[4,3-A]PYRAZIN-7(8H)-YL]-1-(2,4,5-TRIFLUOROPHENYL)BUTAN-2-AMINE", 20964 },
    { "71J", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-cyclohexane-1,4-diol", 20965 },
    { "79X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxy-8,9-dimethoxy-6H-isoindolo[2,1-a]indol-6-one", 20966 },
    { "7V4", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-({[4-(furan-3-yl)benzene-1-carbonyl](propan-2-yl)amino}methyl)phenoxy]hexanoic acid", 20967 },
    { "7AJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-2-{5,6-dimethoxy-1-[2-(4-methylpiperazin-1-yl)ethyl]-1H-indol-3-yl}-1H-pyrrolo[2,3-b]pyridine", 20968 },
    { "7KL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{4-[(1S,4S,6R)-6-[(3-chlorophenoxy)sulfonyl]-3-(4-hydroxyphenyl)-7-oxabicyclo[2.2.1]hept-2-en-2-yl]phenyl}prop-2-enoic acid", 20969 },
    { "771", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-BENZYLOXY-2-METHANESULFONYLAMINO-5-METHOXY-BENZYLAMINO)-BENZAMIDINE", 20970 },
    { "7KM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoro-5-methyl-N'-(phenylsulfonyl)[1,1'-biphenyl]-3-carbohydrazide", 20971 },
    { "7OE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1R,5S)-3,8-diazabicyclo[3.2.1]octan-3-yl]-7-(8-ethynyl-7-fluoronaphthalen-1-yl)-8-fluoro-2-{[(4s,7as)-tetrahydro-1H-pyrrolizin-7a(5H)-yl]methoxy}pyrido[4,3-d]pyrimidine", 20972 },
    { "7N8", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "4-Borono-L-phenylalanine", 20973 },
    { "7RL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chloropyridin-4-yl)-2-(2-{[(2-fluorophenyl)methyl]amino}-4-oxo-3,4-dihydro-7H-pyrrolo[2,3-d]pyrimidin-7-yl)acetamide", 20974 },
    { "70X", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-3-{[(2Z,4S)-2-imino-4-methyl-6-oxo-4-(propan-2-yl)tetrahydropyrimidin-1(2H)-yl]methyl}benzamide", 20975 },
    { "7XL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,4R,5R)-5-(4-azanyl-2-oxidanylidene-pyrimidin-1-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-(2-hydroxyethyl)phosphinic acid", 20976 },
    { "7RD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R,E)-3-(4-AZIDOBUTYL)-4-HYDROXY-5-METHYL-5-(2-METHYLBUTA-1,3-DIEN-1-YL)THIOPHEN-2(5H)-ONE", 20977 },
    { "797", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(6-HYDROXY-NAPHTHALEN-2-YL)-BENZO[D]ISOOXAZOL-6-OL", 20978 },
    { "7BP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-[(4~{S})-4-~{tert}-butyl-2-oxidanylidene-pyrrolidin-1-yl]ethoxy]-2-fluoranyl-benzenecarbonitrile", 20979 },
    { "7FS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9beta,13alpha,17beta)-17-{[4-(propan-2-yl)phenyl]amino}estra-1(10),2,4-trien-3-ol", 20980 },
    { "70U", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "5-(O-METHYLACETO)-2-THIO-2-DEOXY-URIDINE-5'-MONOPHOSPHATE", 20981 },
    { "79S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-cyano-~{N},~{N}-dimethyl-3-[5-[3-[(1~{S},2~{R})-2-methylcyclohexyl]-3,5,8,10-tetrazatricyclo[7.3.0.0^{2,6}]dodeca-1,4,6,8,11-pentaen-4-yl]furan-2-yl]propanamide", 20982 },
    { "7CH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4aR,6R,7R,7aS)-6-(4-amino-7H-pyrrolo[2,3-d]pyrimidin-7-yl)tetrahydro-4H-furo[3,2-d][1,3,2]dioxaphosphinine-2,7-diol 2-oxide", 20983 },
    { "7KB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1,4-diazepan-1-ylsulfonyl)-4-methyl-isoquinoline", 20984 },
    { "7NB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[2-ethyl-8-methyl-6-[4-[2-(3-oxidanylazetidin-1-yl)-2-oxidanylidene-ethyl]piperazin-1-yl]imidazo[1,2-a]pyridin-3-yl]-methyl-amino]-4-(4-fluorophenyl)-1,3-thiazole-5-carbonitrile", 20985 },
    { "79Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-{4-[(2S)-4-(methylsulfonyl)morpholin-2-yl]-1,3-thiazol-2-yl}phenyl)-1H-imidazole-2-carboxamide", 20986 },
    { "7B2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[12-[(1-chloranyl-5,6,7-trimethyl-pyrrolo[3,4-d]pyridazin-3-ium-3-yl)methyl]-10,11-dimethyl-3,4,6,7,11-pentazatricyclo[7.3.0.0^{2,6}]dodeca-1(12),2,4,7,9-pentaen-5-yl]-1,2,5-trimethyl-pyrrole-3-carbaldehyde", 20987 },
    { "74A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-{(1S,2S)-1-(3,5-difluorobenzyl)-2-hydroxy-2-[(2R)-4-(phenylcarbonyl)piperazin-2-yl]ethyl}-5-methyl-N,N-dipropylbenzene-1,3-dicarboxamide", 20988 },
    { "7VW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(benzyloxy)carbonyl]-O-tert-butyl-L-threonyl-N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-4-methyl-L-leucinamide", 20989 },
    { "794", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(CARBOXYCARBONYL)(1-NAPHTHYL)AMINO]BENZOIC ACID", 20990 },
    { "7CW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3,5-bis(chloranyl)phenyl]methyl ~{N}-[2-[[(4~{R})-4-[(3~{R},5~{S},7~{S},8~{R},9~{S},10~{S},13~{R},14~{S},17~{R})-10,13-dimethyl-3,7-bis(oxidanyl)-2,3,4,5,6,7,8,9,11,12,14,15,16,17-tetradecahydro-1~{H}-cyclopenta[a]phenanthren-17-yl]pentanoyl]amino]ethyl]carbamate", 20991 },
    { "7C6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,3aS,9bS)-2-[(2H-1,3-benzodioxol-5-yl)sulfonyl]-3,5-dimethyl-1,2,3,3a,5,9b-hexahydro-4H-pyrrolo[3,4-c][1,6]naphthyridin-4-one", 20992 },
    { "7KT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N},2,4,6-tetramethylbenzenesulfonamide", 20993 },
    { "7AT", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "1-(5-O-phosphono-beta-D-ribofuranosyl)-3-(1H-1,2,3-triazol-5-yl)-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 20994 },
    { "7N6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-hydroxyhexanoic acid", 20995 },
    { "7D2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{S},3~{S},4~{S},5~{S},6~{S})-1-(hydroxymethyl)bicyclo[4.1.0]heptane-2,3,4,5-tetrol", 20996 },
    { "7T2", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-3-(4-chlorophenyl)-2-(methylamino)propanoic acid", 20997 },
    { "7JK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[3-methyl-5-(4-methylpiperazin-1-yl)carbonyl-thiophen-2-yl]-8-oxidanyl-3~{H}-quinazolin-4-one", 20998 },
    { "70G", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1R)-8-methyl-1,2,3,4-tetrahydronaphthalen-1-yl]propanoic acid", 20999 },
    { "7IR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,10R,23E)-12-methyl-10-[(7-methyl-1H-indazol-5-yl)methyl]-15,18,21-trioxa-5,9,12,27,29-pentazapentacyclo[23.5.2.11,4.13,7.028,31]tetratriaconta-3(33),4,6,23,25(32),26,28(31)-heptaene-8,11,30-trione", 21000 },
    { "777", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-(2-azanyl-6-oxidanylidene-3~{H}-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-~{N}-ethyl-phosphonamidic acid", 21001 },
    { "7IV", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-chlorophenyl)-2-phenylmethoxy-ethanamide", 21002 },
    { "7FM", "", "", "", "",         ResidueType::NON_POLYMER, false, "25-(methylsulfonyl)-8-(trifluoromethyl)-5,17,18,21,22,23,24,25-octahydro-12H-7,11-(azeno)-16,13-(metheno)pyrido[3,2-i]pyrrolo[1,2-q][1,3,7,11,17]pentaazacyclohenicosin-20(6H)-one", 21003 },
    { "7ZH", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 6-[4-[[~{N}-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl]carbamimidoyl]amino]butylcarbamoylamino]-4-oxidanyl-naphthalene-2-carboxylate", 21004 },
    { "7U6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-piperazin-1-ylcarbonyl-1H-benzimidazole-4-carboxamide", 21005 },
    { "7EE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(14beta,17alpha)-21-(4-aminophenyl)-19-norpregna-1(10),2,4-trien-20-yne-3,17-diol", 21006 },
    { "74N", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-azanyl-6-[1-methyl-5-(1-phenylcyclopropyl)-1,2,4-triazol-3-yl]pyrazin-2-yl]benzamide", 21007 },
    { "7UK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-4-hydroxy-2-pyrrolidone", 21008 },
    { "77X", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-phenyl-1,4,6,7-tetrahydropyrazolo[4,3-c]pyridin-5-yl)propan-1-one", 21009 },
    { "7ND", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-bromo-5-phenoxyphenyl)boronic acid", 21010 },
    { "787", "", "", "", "",         ResidueType::NON_POLYMER, false, "(PHENYL-PHOSPHONO-METHYL)-PHOSPHONIC ACID", 21011 },
    { "7CF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3,5-bis(chloranyl)phenyl]methyl (3~{R})-3-[[(4~{R})-4-[(3~{R},5~{S},7~{S},8~{R},9~{S},10~{S},13~{R},14~{S},17~{R})-10,13-dimethyl-3,7-bis(oxidanyl)-2,3,4,5,6,7,8,9,11,12,14,15,16,17-tetradecahydro-1~{H}-cyclopenta[a]phenanthren-17-yl]pentanoyl]amino]pyrrolidine-1-carboxylate", 21012 },
    { "7NT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-morpholin-4-ylthieno[2,3-d]pyrimidin-2-yl)propanamide", 21013 },
    { "7DX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-cyclohexyl-4-oxidanylidene-4-[[7-(4-phenyl-1,3-thiazol-2-yl)quinolin-2-yl]amino]butanoic acid", 21014 },
    { "70K", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-Hydroxy-3-(piperidine-1-carbonyl)-1H-indazole-5-carboxylic acid methyl-(4-morpholin-4-yl-phenyl)-amide", 21015 },
    { "7BS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,5E,8S,9E,11S,13E,15E,18R)-8-methoxy-9,11-dimethyl-18-[(1Z,4E)-2-methylhexa-1,4-dien-1-yl]-2-oxooxacyclooctadeca-5,9,13,15-tetraen-4-yl 3-O-methyl-beta-D-glucopyranoside", 21016 },
    { "7TV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-({cyclopentyl[4-(furan-2-yl)benzene-1-carbonyl]amino}methyl)phenoxy]hexanoic acid", 21017 },
    { "7WB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-indol-3-ylidene-3H-1,3-thiazole", 21018 },
    { "77I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,4S,5R,6S)-5-(4-hydroxyphenyl)-N-(4-methoxyphenyl)-6-{4-[3-(piperidin-1-yl)propoxy]phenyl}-N-(2,2,2-trifluoroethyl)-7-oxabicyclo[2.2.1]heptane-2-sulfonamide", 21019 },
    { "736", "", "", "", "",         ResidueType::NON_POLYMER, false, "(11S)-8-CHLORO-11-[1-(METHYLSULFONYL)PIPERIDIN-4-YL]-6-PIPERAZIN-1-YL-11H-BENZO[5,6]CYCLOHEPTA[1,2-B]PYRIDINE", 21020 },
    { "7Y3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-bromanylthiophen-2-yl)sulfonylpyrazole", 21021 },
    { "7LH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R,4S,5R)-3-[3-[3,4-bis(oxidanyl)phenyl]propanoyloxy]-1,4,5-tris(oxidanyl)cyclohexane-1-carboxylic acid", 21022 },
    { "7MW", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-propanoyl-1~{H}-pyrrole-2-carboxylate", 21023 },
    { "7GW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{S})-2-[bis(oxidanyl)methyl]-5-(hydroxymethyl)oxolane-3,4-diol", 21024 },
    { "7Q5", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-(4-{[(1S,2R,4S)-5,6-bis(4-hydroxyphenyl)-7-oxabicyclo[2.2.1]hept-5-ene-2-sulfonyl](2,2,2-trifluoroethyl)amino}phenyl)prop-2-enoate", 21025 },
    { "7XS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(4-methoxyphenoxy)azetidin-1-yl]-1-methyl-3-(2-methylpropyl)-1H-pyrazolo[3,4-d]pyrimidine", 21026 },
    { "7HH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(benzenecarbonyl)amino]-4-[(4-chlorophenyl)methoxy]benzene-1-carbonyl}glycine", 21027 },
    { "783", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{5-[AMINO(IMINIO)METHYL]-1H-INDOL-2-YL}-5-METHOXY-1,1'-BIPHENYL-2-OLATE", 21028 },
    { "7B8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-[4-[2-[[4-[(3-aminocarbonylphenyl)amino]-4-oxidanylidene-butanoyl]amino]ethyl]-1,2,3-triazol-1-yl]ethylsulfamoyl]benzoic acid", 21029 },
    { "7P8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{R},4~{S},5~{R})-2,4-bis(methylamino)-6-[(2~{S},3~{R},4~{S},6~{R})-6-methyl-3,4-bis(oxidanyl)oxan-2-yl]oxy-cyclohexane-1,3,5-triol", 21030 },
    { "77Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-fluorophenyl)-2,3-dihydroxy-N-(5-pyrrolo[3,2-c]pyridin-1-ylpentyl)benzamide", 21031 },
    { "76L", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},5~{R})-1-[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]-5-azaniumyl-6-oxidanyl-6-oxidanylidene-hexan-2-yl]-[(2~{R})-2-oxidanylpropyl]azanium", 21032 },
    { "7LV", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(3,5-dichloro-4-hydroxyphenyl)-1-{trans-4-[(dimethylamino)methyl]cyclohexyl}-3-methyl-3,4-dihydropyrimido[5,4-c][1,5]naphthyridin-2(1H)-one", 21033 },
    { "79V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4R)-3-(2'-fluoro[1,1'-biphenyl]-4-yl)-4-(hydroxymethyl)azetidine-2-carbonitrile", 21034 },
    { "751", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[(4'-METHOXYBIPHENYL-3-YL)SULFONYL]PIPERAZIN-1-YL}-3-(4-METHOXYPHENYL)PYRAZINE", 21035 },
    { "7NE", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-(naphthalen-2-ylamino)-4-oxidanylidene-furan-3-carboxylate", 21036 },
    { "7GM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-(cyclopropylmethyl)-3-methyl-3-(4-methylsulfanylphenoxy)pyrrolidine", 21037 },
    { "7TT", "", "", "", "",         ResidueType::NON_POLYMER, false, "Tetraphosphate", 21038 },
    { "7AB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-{(4E)-4-[(3E)-4-(2,6,6-trimethylcyclohex-1-en-1-yl)but-3-en-2-ylidene]cyclohex-2-en-1-ylidene}acetaldehyde", 21039 },
    { "7H2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-2-(2-{[5-chloro-3-(trifluoromethyl)-1H-pyrazol-1-yl]methyl}-7-methyl-4-oxo-4H-pyrido[1,2-a]pyrimidin-6-yl)cyclopropane-1-carbonitrile", 21040 },
    { "7F7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-methyl-5-oxidanyl-4-[(~{E})-[(3~{R})-2-oxidanylideneazepan-3-yl]iminomethyl]pyridin-3-yl]methyl dihydrogen phosphate", 21041 },
    { "7UH", "", "", "", "",         ResidueType::NON_POLYMER, false, "Doxofylline", 21042 },
    { "7XT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(benzyloxy)carbonyl]-3-methyl-L-isovalyl-N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-4-methyl-L-leucinamide", 21043 },
    { "7OS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-3-cyclopropyl-3-[(2R)-2-(1-{(1S)-1-[5-fluoro-2-(trifluoromethoxy)phenyl]ethyl}piperidin-4-yl)-3,4-dihydro-2H-1-benzopyran-7-yl]-2-methylpropanoic acid", 21044 },
    { "7D6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-orteronel", 21045 },
    { "7KQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-[(1-aminoisoquinolin-6-yl)amino]-19-(cyclopropylsulfonyl)-3-methyl-13-oxa-3,15-diazatricyclo[14.3.1.1~6,10~]henicosa-1(20),6(21),7,9,16,18-hexaene-4,14-dione", 21046 },
    { "78N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2,3-DIHYDROXYPROPYL(7Z)-PENTADEC-7-ENOATE", 21047 },
    { "7Y6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-N-[2-(3-methoxyphenyl)ethanimidoyl]-2-piperidin-4-yloxy-benzamide", 21048 },
    { "7RY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-({2-[(2-hydroxyethyl)amino]ethyl}amino)quinolin-5-yl]-2-[(3s,5s,7s)-tricyclo[3.3.1.1~3,7~]decan-1-yl]acetamide", 21049 },
    { "7N3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[(4-oxidanylidene-3~{H}-quinazolin-2-yl)sulfanyl]ethanoylamino]thiophene-3-carboxamide", 21050 },
    { "7N4", "", "", "", "",         ResidueType::NON_POLYMER, false, "{3-chloro-4-[(2-fluorophenyl)methoxy]phenyl}borinic acid", 21051 },
    { "726", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-azanyl-2-(methylamino)-4-[2-[(2~{R},3~{R},4~{S},5~{R},6~{S})-3,4,5,6-tetramethoxyoxan-2-yl]ethyl]-1,7-dihydroimidazo[4,5-g]quinazolin-8-one", 21052 },
    { "7MV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-1-[(4-chloro-3-fluorophenyl)methyl]-1H-indole-5-carboxamide", 21053 },
    { "7QE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-3,3,3-trifluoro-2-(hydroxyimino)propanoic acid", 21054 },
    { "78G", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]ethyl-[[4-azanyl-1-(methoxymethyl)-2-oxidanylidene-pyrimidin-5-yl]methyl]-[(3~{S})-3-azanyl-4-oxidanyl-4-oxidanylidene-butyl]azanium", 21055 },
    { "76J", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},5~{S})-1-[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]-5-azaniumyl-6-oxidanyl-6-oxidanylidene-hexan-2-yl]-pentyl-azanium", 21056 },
    { "75Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-{3,5-dichloro-4-[(2,6-dimethylpyridin-3-yl)methoxy]phenyl}pyridin-2-yl)piperazine", 21057 },
    { "7SY", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-{[cyclopropyl(3'-fluoro[1,1'-biphenyl]-4-carbonyl)amino]methyl}phenoxy)hexanoic acid", 21058 },
    { "7V1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-({[4-(furan-2-yl)benzene-1-carbonyl](propan-2-yl)amino}methyl)phenoxy]hexanoic acid", 21059 },
    { "7FU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-Hydrazino-1,3-benzothiazole-6-carbohydrazide", 21060 },
    { "7S6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4R)-4-[[(2S,4S)-4-fluoranylpyrrolidin-2-yl]carbonylamino]-1-(2-methylpropanoyl)-N-[[4-[2-[4-(morpholin-4-ylmethyl)phenyl]ethynyl]phenyl]methyl]pyrrolidine-2-carboxamide", 21061 },
    { "76I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-oxidanyl-2-[oxidanyl(propan-2-yl)amino]ethanoic acid", 21062 },
    { "7DE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-DIMETHYL-1-(3-NITROPHENYL)-1H-PYRAZOLE-4-CARBOXYLIC ACID ETHYL ESTER", 21063 },
    { "7BK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoranyl-5-[2-[(4~{R})-4-methyl-2-oxidanylidene-4-phenyl-pyrrolidin-1-yl]ethoxy]benzenecarbonitrile", 21064 },
    { "7L5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dichloro-N-(difluoromethyl)-4-[3-(piperidin-4-yl)propyl]-N-(1,3,5-trimethyl-1H-pyrazol-4-yl)benzenesulfonamide", 21065 },
    { "7N0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1~{S})-2-oxidanylidenecyclopentyl]ethanoic acid", 21066 },
    { "7NI", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-NITROINDAZOLE", 21067 },
    { "7L2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[[(3~{a}~{R},4~{R},6~{R},6~{a}~{R})-4-(2-azanyl-7-methyl-6-oxidanylidene-1~{H}-purin-7-ium-9-yl)-2,2-dimethyl-3~{a},4,6,6~{a}-tetrahydrofuro[3,4-d][1,3]dioxol-6-yl]methoxy-oxidanyl-phosphoryl]oxy-sulfanyl-phosphoryl] [(2~{R},3~{S},4~{R},5~{R})-5-(2-azanyl-6-oxidanylidene-3~{H}-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl hydrogen phosphate", 21068 },
    { "7I4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[2-fluoranyl-4-[5-[4-(2-methylpropyl)phenyl]-1,2,4-oxadiazol-3-yl]phenyl]methyl]azetidine-3-carboxylic acid", 21069 },
    { "7ZN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[3-[3-(2-morpholin-4-ylethoxy)phenyl]-5-sulfanylidene-1H-1,2,4-triazol-4-yl]ethyl]benzoic acid", 21070 },
    { "73F", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-phenylethyl)indole-2,3-dione", 21071 },
    { "7BT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{Z})-~{N}-[2-[(2~{R},3~{R},4~{R},5~{R},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]ethyl]-3-(3,4,5-trimethoxyphenyl)prop-2-enamide", 21072 },
    { "7UX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-N-(5-phenyl-1,3-thiazol-2-yl)piperidine-4-carboxamide", 21073 },
    { "7W3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-methyl-3-oxamoyl-1-[[2-(trifluoromethyl)phenyl]methyl]indol-4-yl]oxyethanoic acid", 21074 },
    { "7HO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[2-(carboxymethoxy)benzene-1-carbonyl]amino}-3-[(4-chlorophenyl)methoxy]benzoic acid", 21075 },
    { "78L", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2,4-bis(fluoranyl)-5-[[9-(2-morpholin-4-ylethylcarbamoyl)-11-oxidanylidene-5,6-dihydrodibenzo[1,2-~{d}:1',2'-~{f}][7]annulen-3-yl]amino]phenyl]thiophene-2-carboxamide", 21076 },
    { "7YI", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl [(1S)-1-cyclopropyl-2-{[(2S)-3-cyclopropyl-1-({(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}amino)-1-oxopropan-2-yl]amino}-2-oxoethyl]carbamate", 21077 },
    { "7JC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-~{N}-(1-methylcyclopropyl)-3-[(2-methyl-1,3-thiazol-5-yl)methyl]-2,4-bis(oxidanylidene)quinazoline-6-sulfonamide", 21078 },
    { "719", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(E)-3-[(2R,3S,4R,5R)-3,4-dihydroxy-5-[6-(2-hydroxyethylamino)purin-9-yl]oxolan-2-yl]prop-2-enyl]-5-(4-fluorophenyl)-2,3-dihydroxy-benzamide", 21079 },
    { "7HF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3S,4R)-4-[3,4-bis(fluoranyl)phenyl]-1-(2-methoxyethyl)pyrrolidin-3-yl]-3-(5-ethoxy-4-methyl-2-phenyl-pyrazol-3-yl)urea", 21080 },
    { "7GF", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2Z)-3-azanyl-2-[3-(4-bromophenyl)-4-oxidanylidene-1,3-thiazolidin-2-ylidene]propanoate", 21081 },
    { "773", "", "", "", "",         ResidueType::NON_POLYMER, false, "CETHROMYCIN", 21082 },
    { "7DM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxy-2-oxo-1,2-dihydroquinoline-6-carboxylic acid", 21083 },
    { "7M6", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloro-4-(2-fluoroethyl)-2,3-dihydro-1,2,4-benzothiadiazine 1,1-dioxide", 21084 },
    { "7SU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-3-(1-(5-(2-fluoropropan-2-yl)-3-(2,4,6-trichlorophenyl)isoxazole-4-carbonyl)-3-methyl-1H-indol-4-yl)acrylic acid ", 21085 },
    { "753", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-4-(methylamino)-2-(2-phenylethyl)thieno[2,3-d]pyrimidine-6-carboxylic acid", 21086 },
    { "7I2", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-NITROINDAZOLE-2-CARBOXAMIDINE", 21087 },
    { "7NW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-1,3-thiazole-4-carboxylic acid", 21088 },
    { "7S9", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-[5-[2-(dimethylamino)ethyl]pyridin-3-yl]ethyl]-4-methyl-pyridin-2-amine", 21089 },
    { "7R5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chloropyridin-4-yl)-2-[2-(morpholin-4-yl)-4-oxo-3,4-dihydro-7H-pyrrolo[2,3-d]pyrimidin-7-yl]acetamide", 21090 },
    { "7W1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methylquinolin-4-amine", 21091 },
    { "7DG", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-DEAZAGUANINE", 21092 },
    { "76O", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},5~{S})-1-[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]-5-azaniumyl-6-oxidanyl-6-oxidanylidene-hexan-2-yl]-(phenylmethyl)azanium", 21093 },
    { "79A", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(1S)-2,2-difluoro-1-hydroxy-7-(methylsulfonyl)-2,3-dihydro-1H-inden-4-yl]oxy}-5-fluorobenzonitrile", 21094 },
    { "765", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-{1-[(3S)-3-amino-3-carboxypropyl]aziridin-1-ium-1-yl}-5'-deoxyadenosine", 21095 },
    { "7RU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-[2-[4-[2,3-bis(chloranyl)phenyl]piperazin-1-yl]ethyl]cyclohexyl]-1,1-dimethyl-urea", 21096 },
    { "7FA", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (R)-(6Z,9Z,12Z)-octadeca-6,9,12-trien-1-ylphosphonofluoridate", 21097 },
    { "7A3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-C-carboxy-2-deoxy-D-erythro-pentaric acid", 21098 },
    { "7H4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{(2S,5R)-2-methyl-5-[(7H-pyrrolo[2,3-d]pyrimidin-4-yl)amino]piperidin-1-yl}propan-1-one", 21099 },
    { "74O", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[1-methyl-5-(1-phenylcyclopropyl)-1,2,4-triazol-3-yl]-3-(1~{H}-pyrazol-4-yl)pyrazin-2-amine", 21100 },
    { "711", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[[6-[[1-(1-IMINOETHYL)PIPERIDIN-4-YL]OXY]-2-METHYL-BENZIMIDAZOL-1-YL]METHYL]NAPHTHALENE-2-CARBOXIMIDAMID", 21101 },
    { "7UY", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-({(propan-2-yl)[4-(thiophen-3-yl)benzene-1-carbonyl]amino}methyl)phenoxy]hexanoic acid", 21102 },
    { "7AG", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}'-(3-aminocarbonylphenyl)-~{N}-[[1-[(2~{R})-2-phenylpropyl]-1,2,3-triazol-4-yl]methyl]pentanediamide", 21103 },
    { "7DW", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-(4-fluorophenyl)-N-[(2S,3S,4R)-1-(alpha-D-galactopyranosyloxy)-3,4-dihydroxyoctadecan-2-yl]undecanamide", 21104 },
    { "7J6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3,3-dimethyl-6-(phenylmethyl)-2~{H}-pyrrolo[3,2-b]pyridin-1-yl]-2-[(2~{R},5~{R})-5-methyl-2-morpholin-4-ylcarbonyl-piperazin-4-ium-1-yl]ethanone", 21105 },
    { "743", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,5R)-5-{(1Z)-N-[(4'-fluorobiphenyl-4-yl)methoxy]butanimidoyl}-2,2-dimethyl-4,6-dioxocyclohexanecarbonitrile", 21106 },
    { "7BZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethylboranamine", 21107 },
    { "76H", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},5~{R})-1-[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]-5-azaniumyl-6-oxidanyl-6-oxidanylidene-hexan-2-yl]-propyl-azanium", 21108 },
    { "7OR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,4S)-6-[4-(benzyloxy)phenyl]-5-(4-hydroxyphenyl)-N-(4-methoxyphenyl)-N-(2,2,2-trifluoroethyl)-7-oxabicyclo[2.2.1]hept-5-ene-2-sulfonamide", 21109 },
    { "71Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-chloro-5-(trifluoromethyl)phenyl]-2-[4-(furan-2-carbonyl)piperazin-1-yl]acetamide", 21110 },
    { "7IK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R,8R)-2-[(3R)-3-methylmorpholin-4-yl]-7-(propan-2-yl)-6,7-dihydropyrazolo[1,5-a]pyrazin-4(5H)-one", 21111 },
    { "7A7", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 9-[(2-fluoranyl-4-methoxy-phenyl)amino]-[1,3]thiazolo[5,4-f]quinazoline-2-carboximidate", 21112 },
    { "7SJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-5-({2-[1-(propan-2-yl)-1H-pyrazol-5-yl]pyridin-3-yl}methoxy)pyridine-4-carbaldehyde", 21113 },
    { "7DC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(~{E})-[4-[[[(2~{S})-2-[[(2~{S})-2-[[(2~{S})-2-[[(2~{S})-2-azanyl-3-oxidanyl-propanoyl]amino]propanoyl]amino]-5-carbamimidamido-pentanoyl]amino]propanoyl]amino]methyl]phenyl]diazenyl]-~{N}-[(2~{S})-3-methyl-1-oxidanylidene-butan-2-yl]benzamide", 21114 },
    { "7UL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[4-fluoranyl-3-[4-[2,2,2-tris(fluoranyl)ethyl]piperazin-1-yl]carbonyl-phenyl]methyl]quinazoline-2,4-dione", 21115 },
    { "75M", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({2-[(3R)-3-aminopiperidin-1-yl]-3-(but-2-yn-1-yl)-4-oxo-3,4-dihydro-5H-imidazo[2,1-b]purin-5-yl}methyl)benzonitrile", 21116 },
    { "7GY", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-ethyl-4-hydroxyphenyl)-1H-indazole-3-carboxamide", 21117 },
    { "703", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-MORPHOLIN-4-YL-PROPYL)-2-(3-NITRO-PHENYL)-4-THIOXO-4,5-DIHYDRO-1-THIA-3B,5-DIAZA-CYCLOPENTA[A]PENTALEN-6-ONE", 21118 },
    { "7NU", "", "", "BGC", "",         ResidueType::D_SACCHARIDE, false, "phenyl 6,7-anhydro-D-glycero-beta-D-galacto-heptopyranoside", 21119 },
    { "7XK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(2S)-2-{[(benzyloxy)carbonyl]amino}-2-cyclopropylacetyl]-N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-4-methyl-L-leucinamide", 21120 },
    { "7LQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{R},6~{R})-6-(hydroxymethyl)cyclohex-3-ene-1,2-diol", 21121 },
    { "76C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-bis(azanyl)-6-[[(1~{S})-1-[5-chloranyl-3-(5-fluoranyl-4-methyl-pyridin-3-yl)-4-oxidanylidene-quinazolin-2-yl]ethyl]amino]pyrimidine-5-carbonitrile", 21122 },
    { "7B0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-6-azanyl-2-(sulfamoylamino)hexanoic acid", 21123 },
    { "7UM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-7-propyl-purine-2,6-dione", 21124 },
    { "73S", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-5-chloranyl-~{N}-[(9~{R})-4-(1~{H}-imidazo[4,5-c]pyridin-2-yl)-9~{H}-fluoren-9-yl]pyrimidine-4-carboxamide", 21125 },
    { "7VU", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-(ethylamino)-3-(4-methylphenyl)propanoic acid", 21126 },
    { "7VI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(benzyloxy)carbonyl]-L-valyl-3-cyclopropyl-N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-L-alaninamide", 21127 },
    { "7PG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5,8,11,14,17,20,23-OCTAOXAPENTACOSAN-25-OL", 21128 },
    { "7S1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyano-N'-[(1R)-1-phenylethyl]-N''-quinolin-5-ylguanidine", 21129 },
    { "761", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(OXALYL-AMINO)-NAPHTHALENE-2-CARBOXYLIC ACID", 21130 },
    { "77M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-[2-(3,4-dihydroxyphenyl)-2-oxoethyl]sulfanylethyl]-5-(4-fluorophenyl)-2,3-dihydroxybenzamide", 21131 },
    { "7UA", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-({cyclopropyl[4-(furan-3-yl)benzene-1-carbonyl]amino}methyl)phenoxy]hexanoic acid", 21132 },
    { "7BU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5,10,15,20-tetrakis(trifluoromethyl)porphyrinato(2-)-kappa~4~N~21~,N~22~,N~23~,N~24~]zinc", 21133 },
    { "7PR", "", "", "", "",         ResidueType::NON_POLYMER, false, "praseodymium triacetate", 21134 },
    { "79F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-4-methyl-2-[[(2~{S})-3-oxidanyl-2-[[oxidanyl(phenylmethoxycarbonylaminomethyl)phosphoryl]amino]propanoyl]amino]pentanoic acid", 21135 },
    { "76R", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3,3',3'',3'''-(3,8,13,17-tetramethylporphyrin-2,7,12,18-tetrayl-kappa~4~N~21~,N~22~,N~23~,N~24~)tetra(propanoato)(2-)]manganese", 21136 },
    { "7EK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-methoxybutyl)-N-(2-methylpropyl)-N-[(3S,5R)-5-(morpholine-4-carbonyl)piperidin-3-yl]-1-phenyl-1H-1,2,3-triazole-4-carboxamide", 21137 },
    { "7EJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-methoxybutyl)-N-(2-methylpropyl)-N-[(3S,5R)-5-(morpholine-4-carbonyl)piperidin-3-yl]-5-phenyl-1H-pyrrole-2-carboxamide", 21138 },
    { "75F", "", "", "", "",         ResidueType::NON_POLYMER, true, "(4S,4aS)-4-ethyl-7,7-dimethyl-4-phenyl-1,4,4a,6,7,8-hexahydro-5H-pyrazolo[3,4-b]quinolin-5-one", 21139 },
    { "7R6", "", "", "HIS,TYR,GLY", "HYG",         ResidueType::L_PEPTIDE_AMINO_TERMINUS, false, "2-[(4E)-4-[(4-hydroxyphenyl)methylidene]-2-[(E)-2-(1H-imidazol-4-yl)ethenyl]-5-oxidanylidene-imidazol-1-yl]ethanoic acid", 21140 },
    { "7KO", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-N~4~,N~4~-bis[(pyridin-3-yl)methyl]pyrimidine-2,4-diamine", 21141 },
    { "7QI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-5-[3-[(3R)-morpholin-3-yl]phenyl]benzenecarbonitrile", 21142 },
    { "7FC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[6,8-bis(chloranyl)-3-oxidanyl-4-oxidanylidene-chromen-2-yl]benzoic acid", 21143 },
    { "7KE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(4-chlorophenyl)-1,2,4-oxadiazol-5-yl]propan-1-ol", 21144 },
    { "77B", "", "", "", "",         ResidueType::NON_POLYMER, false, "BENZYL N-({(2S,3S)-3-[(BENZYLAMINO)CARBONYL]OXIRAN-2-YL}CARBONYL)-L-ISOLEUCYL-L-PROLINATE", 21145 },
    { "7OG", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3S)-3-(5-methyl[1,2,4]triazolo[1,5-a]pyrimidin-7-yl)piperidin-1-yl](naphthalen-2-yl)methanone", 21146 },
    { "7NS", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-bromo-5-(pyrrolidin-1-yl)phenyl]borinic acid", 21147 },
    { "76E", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-CHLORO-6-FLUORO-N-[4-[3-(TRIFLUOROMETHYL)PHENYL]SULFONYL-3,5-DIHYDRO-2H-1,4-BENZOXAZEPIN-7-YL]BENZAMIDE", 21148 },
    { "7G2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluoro-3'-[(E)-(hydroxyimino)methyl][1,1'-biphenyl]-4,4'-diol", 21149 },
    { "74V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ethyl-4-{[(furan-2-yl)methyl]amino}-2-methyl-N-[(3S)-piperidin-3-yl]pyrimidine-5-carboxamide", 21150 },
    { "710", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-{3-[5-(PIPERIDIN-1-YLMETHYL)-1H-INDOL-2-YL]-1H-INDAZOL-6-YL}-2H-1,2,3-TRIAZOL-4-YL)METHANOL", 21151 },
    { "7XY", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(3-CHLOROBENZYL)[(5-{[(3,3-DIPHENYLPROPYL)AMINO]SULFONYL}-2-THIENYL)METHYL]AMINO}(OXO)ACETIC ACID", 21152 },
    { "70B", "", "", "", "",         ResidueType::NON_POLYMER, false, "Bis-(3-deoxy-3-(3-methoxy-benzamido)-b-D-galactopyranosyl)-sulfide", 21153 },
    { "747", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z)-5-[(3,5-difluoro-4-hydroxyphenyl)methylidene]-2-[(E)-(hydroxyimino)methyl]-3-methyl-3,5-dihydro-4H-imidazol-4-one", 21154 },
    { "7K3", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "1-thio-alpha-D-mannopyranose", 21155 },
    { "7Z8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-N-[(2S,3R,4R,5R)-2,3,4,5,6-pentakis(oxidanyl)hexyl]nonanamide", 21156 },
    { "7X4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({4-[(5-chloro-1,3-benzodioxol-4-yl)amino]pyrimidin-2-yl}amino)benzenesulfonamide", 21157 },
    { "74P", "", "", "LYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "(E)-N~6~-(1-carboxy-3-oxobutylidene)-L-lysine", 21158 },
    { "7QZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-[1,1-di(pyridin-2-yl)ethyl]-6-(5-{[(2-fluorophenyl)carbamoyl]amino}-1-methyl-6-oxo-1,6-dihydropyridin-3-yl)-1H-indol-4-yl}-2,2,2-trifluoroethane-1-sulfonamide", 21159 },
    { "7MO", "", "", "7MD", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-amino(3-aminopropoxy)phosphoryl]adenosine", 21160 },
    { "7N2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{R})-4-pyridin-3-yl-5-[3-(trifluoromethyl)phenyl]sulfonyl-4~{H}-pyrrolo[1,2-a]quinoxaline", 21161 },
    { "7DS", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL((12E,15S)-15-(((2E)-3-(5-CHLORO-2-(1H-TETRAZOL-1-YL)PHENYL)-2-PROPENOYL)AMINO)-9-OXO-8,17,19-TRIAZATRICYCLO[14.2.1.0~2,7~]NONADECA-1(18),2,4,6,12,16(19)-HEXAEN-5-YL)CARBAMATE", 21162 },
    { "7OZ", "", "", "ALA", "",         ResidueType::L_PEPTIDE_LINKING, false, "(S)-2-amino-4-fluorobutanoic acid", 21163 },
    { "78B", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 4-(aminomethyl)benzoate", 21164 },
    { "7K1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3~{R})-3-(1~{H}-benzimidazol-2-yl)morpholin-4-yl]-3-[2-(4-methyl-2-phenyl-phenyl)-1~{H}-pyrrolo[2,3-b]pyridin-3-yl]propan-1-one", 21165 },
    { "785", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{5-[AMINO(IMINIO)METHYL]-1H-BENZIMIDAZOL-2-YL}-4-(TRIFLUOROMETHOXY)BENZENOLATE", 21166 },
    { "7GX", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-ethyl-4-hydroxyphenyl)-N-(6-methylpyridin-3-yl)-1H-indazole-3-carboxamide", 21167 },
    { "7AH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-fluorophenyl)-N-(3-piperidin-4-yl-1H-indol-5-yl)ethanamide", 21168 },
    { "7CG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-dibromo-N-[3-(2-oxopyrrolidin-1-yl)phenyl]benzene-1-sulfonamide", 21169 },
    { "77L", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-fluorophenyl)-2,3-dihydroxy-N-(2-hydroxyethyl)benzamide", 21170 },
    { "7VX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aR,6aR,6aS,6bS,8aS,9R,12aR,14bR)-2,2,6a,6b,9,12a-hexamethyl-10-oxidanylidene-1,3,4,5,6,6a,7,8,8a,9,11,12,13,14b-tetradecahydropicene-4a-carboxylic acid", 21171 },
    { "769", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-fluorophenyl)-2,3-dihydroxy-N-[(E)-5-pyrrolo[3,2-c]pyridin-1-ylpent-3-enyl]benzamide", 21172 },
    { "7V3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-(4-chlorophenyl)-phenyl-methanamine", 21173 },
    { "7PL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[[6-[[3-(trifluoromethyl)phenyl]amino]pyrimidin-4-yl]amino]phenyl]cyclopropanecarboxamide", 21174 },
    { "75Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-[5-(1H-benzimidazol-5-yl)-4H-1,2,4-triazol-3-yl]ethyl]-5-(4-fluorophenyl)-2,3-dihydroxybenzamide", 21175 },
    { "740", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-(1,1-DIOXIDOISOTHIAZOLIDIN-2-YL)-1H-INDAZOL-3-YL]-2-(4-PIPERIDIN-1-YLPHENYL)ACETAMIDE", 21176 },
    { "70Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}3-butyl-~{N}3,~{N}5-dimethyl-~{N}5-(4-morpholin-4-ylphenyl)-6-oxidanyl-2~{H}-indazole-3,5-dicarboxamide", 21177 },
    { "75U", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 6-bromo-4-[(dimethylamino)methyl]-5-hydroxy-1-methyl-2-[(phenylsulfanyl)methyl]-1H-indole-3-carboxylate", 21178 },
    { "7MR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-AMINO-3,3,3-TRIFLUORO-N-HYDROXY-2-{[(4-PHENOXYPHENYL)SULFONYL]METHYL}PROPANAMIDE", 21179 },
    { "780", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{5-[AMINO(IMINIO)METHYL]-1H-BENZIMIDAZOL-2-YL}-1,1'-BIPHENYL-2-OLATE", 21180 },
    { "7WV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-bromobenzoic acid", 21181 },
    { "779", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1R,3S)-3-{[(2E,4R)-4-(2-cyclohexylethyl)-2-imino-1-methyl-5-oxoimidazolidin-4-yl]methyl}cyclohexyl]-3-phenylurea", 21182 },
    { "7L7", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2~{Z})-2-cyano-2-[3-(2-fluorophenyl)-4-oxidanylidene-1,3-thiazolidin-2-ylidene]ethanoate", 21183 },
    { "74B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aR,6R,8aS)-8a-(2,4-difluoro-5-{[(2,2,2-trifluoroethyl)amino]methyl}phenyl)-6-(fluoromethyl)-4,4a,5,6,8,8a-hexahydropyrano[3,4-d][1,3]thiazin-2-amine", 21184 },
    { "737", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-GUANIDINO-1-(THIAZOLE-2-CARBONYL)-BUTYL]-2-{6-OXO-5-[(QUINOLIN-8-YLMETHYL)-AMINO]-2-M-TOLYL-6H-PYRIMIDIN-1-YL}-ACETAMIDE", 21185 },
    { "7G9", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[[5-fluoranyl-2-[[4-(2-methoxyethoxy)phenyl]amino]pyrimidin-4-yl]amino]phenyl]propanamide", 21186 },
    { "7QX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,6S)-3-[(2S)-butan-2-yl]-6-[(2R)-2-methyl-2,3-bis(oxidanyl)propyl]piperazine-2,5-dion", 21187 },
    { "70V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylcyclohexane-1,3-dione", 21188 },
    { "7WR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methoxy-4,5-bis(oxidanyl)benzoic acid", 21189 },
    { "7QP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S,4R)-3-[({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)amino]-4-methylcyclohexane-1-carboxylic acid", 21190 },
    { "720", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-5-AMINO-2-[(1-PROPYL-1H-IMIDAZOL-4-YL)METHYL]PENTANOIC ACID", 21191 },
    { "7WP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-diaminopteridine-6-carbaldehyde", 21192 },
    { "7CA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,7-DIHYDROXY-2-(4-METHOXYPHENYL)-8-(3-METHYLBUTYL)-4-OXO-4H-CHROMEN-3-YL 6-DEOXY-ALPHA-L-MANNOPYRANOSIDE", 21193 },
    { "7UN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8R)-8-(4-chlorophenyl)-6-(2-methyl-2H-indazol-5-yl)-2-[(2,2,2-trifluoroethyl)amino]-5,8-dihydropyrido[4,3-d]pyrimidin-7(6H)-one", 21194 },
    { "75C", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-({[(2R,3S)-3-amino-4-hydroxy-2-{[2-({N-[(2R)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alanyl}amino)ethyl]sulfanyl}butyl]sulfonyl}amino)-5'-deoxyadenosine", 21195 },
    { "7LD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8alpha)-N,N-diethyl-6-methyl-9,10-didehydroergoline-8-carboxamide", 21196 },
    { "7PN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1,2-dihydroacenaphthylen-5-yl)-4-fluoranyl-benzamide", 21197 },
    { "7LB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E,2S)-N-methyl-5-(5-phenoxy-3-pyridyl)pent-4-en-2-amine", 21198 },
    { "7LZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{Z},5~{E},7~{R},8~{S},10~{S},11~{Z},13~{S},14~{R},15~{S},17~{S},20~{R},21~{S},22~{S})-22-[(2~{S},3~{Z})-hexa-3,5-dien-2-yl]-7,13,15,17,21-pentamethyl-8,10,14,20-tetrakis(oxidanyl)-1-oxacyclodocosa-3,5,11-trien-2-one", 21199 },
    { "7M1", "", "", "", "",         ResidueType::NON_POLYMER, false, "phenyl 4,4''-dihydroxy-[1,1':2',1''-terphenyl]-4'-sulfonate", 21200 },
    { "7Z5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[methyl(pyridin-3-ylmethyl)amino]-2-(propanoylamino)benzoic acid", 21201 },
    { "7MT", "", "", "", "",         ResidueType::NON_POLYMER, false, "Tb-Xo4", 21202 },
    { "74Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(azepan-1-yl)(2-{[(furan-2-yl)methyl]amino}-6-methylpyridin-3-yl)methanone", 21203 },
    { "7X1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-chloro-1,3-benzodioxol-4-yl)-6-methoxy-7-(3-piperidin-1-ylpropoxy)quinazolin-4-amine", 21204 },
    { "73R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-{(1S,2R,4R)-4-[methyl(propan-2-yl)amino]-2-propylcyclohexyl}-3-{[6-(trifluoromethyl)quinazolin-4-yl]amino}pyrrolidin-2-one", 21205 },
    { "73X", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-(3,4-dichlorophenyl)piperazin-1-yl]pyrimidine-2,4-diamine", 21206 },
    { "7IN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(BENZYLSULFONYL)SERYL-N~1~-{4-[(Z)-AMINO(IMINO)METHYL]BENZYL}SERINAMIDE", 21207 },
    { "7X6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[[4-[(5-CHLORO-1,3-BENZODIOXOL-4-YL)AMINO]PYRIMIDIN-2-YL]AMINO]PHENYL]METHANESULFONAMIDE", 21208 },
    { "7KR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(11R)-11-[(1-aminoisoquinolin-6-yl)amino]-16-(cyclopropylsulfonyl)-13-methyl-2,13-diazatricyclo[13.3.1.1~6,10~]icosa-1(19),6(20),7,9,15,17-hexaene-3,12-dione", 21209 },
    { "75S", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-{3,5-dichloro-4-[(2-methylpyridin-3-yl)methoxy]phenyl}pyridin-2-yl)piperazine", 21210 },
    { "7W6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1-[(3-bromophenyl)methyl]-2-methyl-3-oxamoyl-indol-4-yl]oxyethanoic acid", 21211 },
    { "7QO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S},4~{S},5~{R},6~{R})-6-(4-azanyl-2-oxidanylidene-pyrimidin-1-yl)-3,4,5-tris(oxidanyl)oxane-2-carboxylic acid", 21212 },
    { "702", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-4-[3-(2-benzylphenoxy)phenyl]-1-phosphonobutane-1-sulfonic acid", 21213 },
    { "74U", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(furan-2-yl)methyl]-2-phenylquinazolin-4-amine", 21214 },
    { "76K", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},5~{R})-1-[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]-5-azaniumyl-6-oxidanyl-6-oxidanylidene-hexan-2-yl]-(3-oxidanylpropyl)azanium", 21215 },
    { "72N", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyclopropyl-5-methyl-4-phenyl-1,2,4-triazole", 21216 },
    { "7T9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-5-(6-FLUORO-3-PYRIDINYL)-2,3-DIHYDRO-1H-INDEN-2-YL]-2-PROPANESULFONAMIDE", 21217 },
    { "790", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2,3,4-TETRAHYDROQUINOLIN-8-YL DIHYDROGEN PHOSPHATE", 21218 },
    { "7GA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-DIMETHYLPENTANAL", 21219 },
    { "7CZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxycyclohepta-2,4,6-triene-1-thione", 21220 },
    { "7F9", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-(ethylamino)-2-oxidanylidene-ethyl]-~{N}-(4-methoxyphenyl)-2,4-bis(oxidanyl)benzamide", 21221 },
    { "7DB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},4~{S},5~{R},6~{R})-5-acetamido-2-[4-[(2~{S})-3-[2-[(2~{S},3~{R},4~{R},5~{R},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]ethylamino]-3-oxidanylidene-2-(2-phenylethanoylamino)propyl]-1,2,3-triazol-1-yl]-4-oxidanyl-6-[(1~{R},2~{R})-1,2,3-tris(oxidanyl)propyl]oxane-2-carboxylic acid", 21222 },
    { "701", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(5-CHLORO-2-THIENYL)-N-{(3S)-1-[(1S)-1-METHYL-2-MORPHOLIN-4-YL-2-OXOETHYL]-2-OXOPYRROLIDIN-3-YL}PROPENE-1-SULFONAMIDE", 21223 },
    { "7PS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-amino-6-oxo-6,9-dihydro-1H-purin-8-yl)sulfanyl]-N-methylacetamide", 21224 },
    { "7NG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3-(tert-butylcarbamoyl)phenyl]-6-(ethylamino)-2-(4-fluorophenyl)-N-methylfuro[2,3-b]pyridine-3-carboxamide", 21225 },
    { "7YM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-amino-1H-benzimidazol-5-yl)-1-[3-[[(3,5-dimethyl-1,2-oxazol-4-yl)carbamoylamino]methyl]phenyl]-5-hydroxypyrazole-4-carboxamide", 21226 },
    { "7D7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S,3R,4R)-4-(6-amino-9H-purin-9-yl)oxetane-2,3-diyl]dimethanol", 21227 },
    { "7Q8", "", "", "", "",         ResidueType::NON_POLYMER, false, "16-chloranyl-~{N},~{N}-dimethyl-15-thia-1$l^{4},12$l^{4},13-triaza-16$l^{4}-indatetracyclo[8.6.0.0^{2,7}.0^{12,16}]hexadeca-1,3,5,7,9,11,13-heptaen-14-amine", 21228 },
    { "75D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4,6-tri(propan-2-yl)benzenesulfonic acid", 21229 },
    { "7MG", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "7N-METHYL-8-HYDROGUANOSINE-5'-MONOPHOSPHATE", 21230 },
    { "71X", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{R},2~{R})-7-chloranyl-2-oxidanyl-1,2,3,4-tetrahydronaphthalen-1-yl]-4-ethanoyl-3-ethyl-5-methyl-1~{H}-pyrrole-2-carboxamide", 21231 },
    { "7EL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-4-[(E)-(hydroxyimino)methyl][1,1'-biphenyl]-3,4'-diol", 21232 },
    { "71B", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluoro-4-methoxyaniline", 21233 },
    { "7B7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-aminobenzyl)-3-{2-[(2R)-2-(2-methoxyphenyl)pyrrolidin-1-yl]-2-oxoethyl}urea", 21234 },
    { "75E", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(cyclopropylamino)-5-[3-(6-oxo-1,6-dihydropyridin-3-yl)thiophen-2-yl]pyrazolo[1,5-a]pyrimidine-3-carbonitrile", 21235 },
    { "7SC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chloropyridin-4-yl)-2-{4-oxo-2-[(2-phenylethyl)amino]-3,4-dihydro-7H-pyrrolo[2,3-d]pyrimidin-7-yl}acetamide", 21236 },
    { "7HA", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-(3-{[2-(4-chlorophenyl)-5-methyl-1,3-oxazol-4-yl]methoxy}benzyl)-N-(methoxycarbonyl)glycine", 21237 },
    { "7XD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[3-[2-oxidanyl-3-(1~{H}-pyrrolo[3,2-c]pyridin-2-yl)phenyl]phenyl]methyl]-3-phenyl-urea", 21238 },
    { "76X", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyridine-2,3-diamine", 21239 },
    { "7OF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{N}~{E})-~{N}-[1-[(6-chloranylpyridin-3-yl)methyl]pyridin-2-ylidene]-2,2,2-tris(fluoranyl)ethanamide", 21240 },
    { "781", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-hydroxynaphthalen-2-yl)propanamide", 21241 },
    { "7S5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(benzylamino)-4-oxo-3,4-dihydro-7H-pyrrolo[2,3-d]pyrimidin-7-yl]-N-(3-chloropyridin-4-yl)acetamide", 21242 },
    { "7Z0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2,4-bis(fluoranyl)-3-[2-(3-methoxy-1H-pyrazolo[3,4-b]pyridin-5-yl)ethynyl]phenyl]-3-bromanyl-benzenesulfonamide", 21243 },
    { "784", "", "", "", "",         ResidueType::NON_POLYMER, false, "[AMINO (4-{(3AS,4R,8AS,8BR)-1,3-DIOXO-2- [3-(TRIMETHYLAMMONIO) PROPYL]DECAHYDROPYRROLO[3,4-A] PYRROLIZIN-4-YL}PHENYL) METHYLENE]AMMONIUM", 21244 },
    { "749", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(6E,11E)-2,6,12,16-tetramethylheptadeca-2,6,11,15-tetraene-9,9-diyl]bis(phosphonic acid)", 21245 },
    { "793", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(1R)-1-phenylethyl]amino}-4-(pyridin-4-ylamino)cyclobut-3-ene-1,2-dione", 21246 },
    { "7E0", "", "", "", "",         ResidueType::NON_POLYMER, false, "trichothecene", 21247 },
    { "7FL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-(cycloheptylidenemethylene)diphenol", 21248 },
    { "77U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-4-[(2S,3S)-3-hydroxy-2-methylpyrrolidin-1-yl]-3-methylbenzonitrile", 21249 },
    { "7KI", "", "", "", "",         ResidueType::NON_POLYMER, false, "Co-5-octaethyloxaporphyrinium cation", 21250 },
    { "78I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-oxidanyl-2-(1-oxidanylcyclopropyl)ethanoic acid", 21251 },
    { "76P", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N},~{N}-dimethyl-4-(6-nitroquinazolin-4-yl)oxy-cyclohexan-1-amine", 21252 },
    { "7CK", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-carboxy-5-hydroxy-12,13-dihydro-6H-indolo[2,3-a]pyrrolo[3,4-c]carbazole", 21253 },
    { "7CC", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "N,N-diethyl-L-asparagine", 21254 },
    { "7KN", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[cyclopentyl(pyrazin-2-ylmethyl)amino]-6-morpholin-4-yl-1,3,5-triazin-2-yl]methylideneazanide", 21255 },
    { "7YH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(2R)-2-(3-bromanyl-5-iodanyl-phenyl)carbonyloxy-3-tetradecanoyloxy-propoxy]-oxidanyl-phosphoryl]oxyethyl-trimethyl-azanium", 21256 },
    { "739", "", "", "", "",         ResidueType::NON_POLYMER, false, "2(S)-{2(S)-[2(R)-AMINO-3-MERCAPTO]PROPYLAMINO-3(S)-METHYL}PENTYLOXY-3-PHENYLPROPIONYLMETHIONINE SULFONE", 21257 },
    { "774", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-dihydrothieno[4,5]oxepino[1,2-~{c}]pyridine-2-carboxamide", 21258 },
    { "7XE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-2-methyl-5-[(1,2,3,4-tetrahydroisoquinolin-6-yl)amino]pyridazin-3(2H)-one", 21259 },
    { "78J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-3-(cyclohexylmethoxy)piperidin-4-yl]amino}-3-methyl-1,2-dihydro-1,7-naphthyridin-2-one", 21260 },
    { "7VC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(7-methoxyquinolin-4-yl)-2-methyl-phenol", 21261 },
    { "7QV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-(2,4-dimethoxyphenyl)-1,3-oxazolidine-2,4-dione", 21262 },
    { "7K4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoranyl-5-[2-[(4~{S})-4-methyl-2-oxidanylidene-4-phenyl-pyrrolidin-1-yl]ethoxy]benzenecarbonitrile", 21263 },
    { "73A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-[4-amino-5-(4-chlorophenyl)-7-(2-methoxyethyl)-7H-pyrrolo[2,3-d]pyrimidin-6-yl]-2-cyano-N-(propan-2-yl)prop-2-enamide", 21264 },
    { "73V", "", "", "", "",         ResidueType::NON_POLYMER, false, "BENZYL N-({(2S,3S)-3-[(PROPYLAMINO)CARBONYL]OXIRAN-2-YL}CARBONYL)-L-ISOLEUCYL-L-PROLINATE", 21265 },
    { "7DQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-{[4-(propan-2-yl)phenyl]acetyl}piperazin-1-yl)pyridazine-3-carbonitrile", 21266 },
    { "7JW", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(4-fluorophenyl)quinoxalin-5-ol", 21267 },
    { "7NM", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-(benzyloxy)-4-methylphenyl]borinic acid", 21268 },
    { "74M", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL N-({(2S,3S)-3-[(PROPYLAMINO)CARBONYL]OXIRAN-2-YL}CARBONYL)-L-ISOLEUCYL-L-PROLINATE", 21269 },
    { "7P4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(5S)-3,3-difluoro-5-(5-methyl[1,2,4]triazolo[1,5-a]pyrimidin-7-yl)piperidin-1-yl](3,4-difluorophenyl)methanone", 21270 },
    { "7FR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9beta,13alpha,17Z)-17-{[4-(propan-2-yl)phenyl]imino}estra-1,3,5(10)-trien-3-ol", 21271 },
    { "77T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-4-[(2S,3S)-3-hydroxy-2,3-dimethylpyrrolidin-1-yl]-3-methylbenzonitrile", 21272 },
    { "7RZ", "", "", "A", "",         ResidueType::RNA_3_HYDROXY_TERMINUS, false, "[(1R,3'S,5S,6R,8R)-3'-(aminomethyl)-8-(6-aminopurin-9-yl)-4'-bromanyl-7'-[3-[methyl-(phenylmethyl)amino]propoxy]spiro[2,4,7-trioxa-3$l^{4}-borabicyclo[3.3.0]octane-3,1'-3H-2,1$l^{4}-benzoxaborole]-6-yl]methyl dihydrogen phosphate", 21273 },
    { "7S2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4R)-N-[[4-(4-cyclopropylbuta-1,3-diynyl)phenyl]methyl]-1-(2-methylpropanoyl)-4-[[(2S,4R)-4-oxidanylpyrrolidin-2-yl]carbonylamino]pyrrolidine-2-carboxamide", 21274 },
    { "78O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,6E)-7-{3-[(1R)-1-{[(3S)-hexahydropyridazine-3-carbonyl]oxy}ethyl]phenyl}-3-methoxy-2-methylhept-6-enoic acid", 21275 },
    { "7L9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-carboxyphenyl)pyridine-2,5-dicarboxylic acid", 21276 },
    { "7VG", "", "", "", "",         ResidueType::NON_POLYMER, false, "{3-chloro-4-[(E)-2-(3,5-dihydroxyphenyl)ethenyl]phenyl}boronic acid", 21277 },
    { "729", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(4-{[(5-tert-butyl-1,2-oxazol-3-yl)carbamoyl]amino}-3-methylphenyl)-1H-pyrazol-5-yl]-4-[(4-methylpiperazin-1-yl)methyl]benzamide", 21278 },
    { "7L1", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-{(3S,5R,9R)-1-[(2R,3R,4R,5R)-5-(6-amino-9H-purin-9-yl)-3-hydroxy-4-(phosphonooxy)tetrahydrofuran-2-yl]-3,5,9-trihydroxy-8,8-dimethyl-3,5-dioxido-10,14-dioxo-2,4,6-trioxa-11,15-diaza-3lambda~5~,5lambda~5~-diphosphaheptadecan-17-yl} ethanethioate", 21279 },
    { "7ZY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[3-[5-hydroxy-4-(1H-pyrrolo[3,2-c]pyridin-2-yl)pyrazol-1-yl]phenyl]methyl]-3-phenylurea", 21280 },
    { "7UW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3,5-bis(fluoranyl)-2-[(2-fluoranylpyridin-4-yl)methoxy]phenyl]propanal", 21281 },
    { "7TX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[2,4-bis(oxidanylidene)quinazolin-1-yl]methyl]-2-fluoranyl-N-[(3R)-1-(3-methylbutyl)pyrrolidin-3-yl]benzamide", 21282 },
    { "7QF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-5-[3-[(2R)-morpholin-2-yl]phenyl]benzenecarbonitrile", 21283 },
    { "7PQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(aminomethyl)naphthalen-1-yl]-N-[2-(morpholin-4-yl)ethyl]benzamide", 21284 },
    { "7H3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(4aR,7aR)-2-amino-4,4a,5,6-tetrahydro-7aH-furo[2,3-d][1,3]thiazin-7a-yl]-4-fluorophenyl}-5-bromopyridine-2-carboxamide", 21285 },
    { "7RC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-(3-phosphonopropyl)piperazine-2-carboxylic acid", 21286 },
    { "786", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-2,3-dihydroxy-4-{(2R)-2-[2-(methylamino)-5-(methylsulfonyl)-1,3-thiazol-4-yl]pyrrolidin-1-yl}-4-oxo-N-{(1R)-1-[4-(1H-pyrazol-1-yl)phenyl]ethyl}butanamide", 21287 },
    { "7ZP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,6-difluorophenyl)-3-[[3-[5-hydroxy-4-(1H-pyrrolo[3,2-c]pyridin-2-yl)pyrazol-1-yl]phenyl]methyl]urea", 21288 },
    { "7RA", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-ALPHA-D-RIBOFURANOSYL-2-AMINOPURINE-5'-PHOSPHATE", 21289 },
    { "7NQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-ethoxyquinazolin-2-yl)propanamide", 21290 },
    { "709", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(7-CARBAMIMIDOYL-NAPHTHALEN-1-YL)-3-HYDROXY-2-METHYL-BENZAMIDE", 21291 },
    { "73E", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(1S)-1,5-anhydro-1-(5-phenyl-4H-1,2,4-triazol-3-yl)-D-glucitol", 21292 },
    { "716", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(3-CHLORO-PHENYL)-2-HYDROXY-ACETYLAMINO]-N-[4-GUANIDINO-1-(THIAZOLE-2-CARBONYL)-BUTYL]-3-METHYL-BUTYRAMIDE", 21293 },
    { "7IQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5aS,8aR,9S)-2-[(3R)-3-methylmorpholin-4-yl]-5,5a,6,7,8,8a-hexahydro-4H-cyclopenta[e]pyrazolo[1,5-a]pyrazin-4-one", 21294 },
    { "7A4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1Z)-5-fluoro-2-methyl-1-{[4-(propan-2-yl)phenyl]methylidene}-1H-inden-3-yl]acetic acid", 21295 },
    { "7UG", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-({benzyl[4-(thiophen-3-yl)benzene-1-carbonyl]amino}methyl)phenoxy]hexanoic acid", 21296 },
    { "7OD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,5R)-5-hydroxy-2-methylhept-2-enoic acid", 21297 },
    { "7LP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6S,7S)-5,6-dihydroxy-7-(octanoylamino)-N-(6-phenylhexyl)-8-{[(2S,3R,4S,5R,6R)-3,4,5-trihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2-yl]oxy}octanamide", 21298 },
    { "7AU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{4-chloro-1-methyl-2-[4-(piperazin-1-yl)phenyl]-1H-pyrrolo[2,3-b]pyridin-3-yl}phenyl)methanol", 21299 },
    { "7DV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylbenzene-1,4-diol", 21300 },
    { "7S8", "", "", "DG", "G",         ResidueType::DNA_LINKING, true, "[(2R,3S,5R)-5-(2-azanyl-6-oxidanylidene-1H-purin-9-yl)-3-oxidanyl-oxolan-2-yl]methoxy-selanyl-phosphinous acid", 21301 },
    { "73Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-CHLORO-9-HYDROXY-1,3-DIMETHYL-1,9-DIHYDRO-4H-PYRAZOLO[3,4-B]QUINOLIN-4-ONE", 21302 },
    { "7YQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-tert-butyl-N-{[(3-chlorophenyl)methoxy]carbonyl}-L-threonyl-3-cyclohexyl-N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-L-alaninamide", 21303 },
    { "7X2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-(5-CHLORO-1,3-BENZODIOXOL-4-YL)-N-(3,4,5- TRIMETHOXYPHENYL)PYRIMIDINE-2,4-DIAMINE", 21304 },
    { "7ZF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-phenyl-1,3,5-triazine-2,4-diamine", 21305 },
    { "72K", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-methyl-4-quinolin-3-yl-indazol-1-yl)-2-[(4-oxidanylcyclohexyl)amino]benzamide", 21306 },
    { "7NF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ethoxycarbonyl-1,3-thiazole-4-carboxylic acid", 21307 },
    { "7BL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,5E,8S,9E,11S,13E,15E,18R)-4-hydroxy-8-methoxy-9,11-dimethyl-18-[(1Z,4E)-2-methylhexa-1,4-dien-1-yl]oxacyclooctadeca-5,9,13,15-tetraen-2-one", 21308 },
    { "7QN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-3-[4-(6-hydroxy-2-isobutyl-5-methyl-3,4-dihydro-1H-isoquinolin-1-yl)phenyl]prop-2-enoic acid", 21309 },
    { "7BQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},4~{S},5~{R},6~{R})-5-acetamido-2-[4-[(2~{R})-3-[2-[(2~{S},3~{R},4~{R},5~{R},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]ethylamino]-3-oxidanylidene-2-(2-phenylethanoylamino)propyl]-1,2,3-triazol-1-yl]-4-oxidanyl-6-[(1~{R},2~{R})-1,2,3-tris(oxidanyl)propyl]oxane-2-carboxylic acid", 21310 },
    { "7X8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({4-[(5-CHLORO-1,3-BENZODIOXOL-4-YL)AMINO]PYRIMIDIN-2-YL}AMINO)BENZAMIDE", 21311 },
    { "7IX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,4R)-4-[[4-(5,6-dimethoxypyridazin-3-yl)phenyl]methylamino]-2-[methyl-[6-[2,2,2-tris(fluoranyl)ethyl]thieno[2,3-d]pyrimidin-4-yl]amino]cyclopentan-1-ol", 21312 },
    { "7AE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-{4-[(2S)-4-(methylsulfonyl)morpholin-2-yl]-1,3-thiazol-2-yl}-4-(morpholin-4-yl)phenyl]-1H-imidazole-2-carboxamide", 21313 },
    { "7H6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,4S,5S,9S)-9-hydroxy-8-methyl-4-(propan-2-yl)spiro[4.5]dec-7-ene-1-carboxylic acid", 21314 },
    { "7TN", "", "", "", "",         ResidueType::NON_POLYMER, false, "Iguratimod", 21315 },
    { "7UR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-cyano-2-[[(2R)-2-(4-fluoranylnaphthalen-1-yl)propanoyl]amino]phenyl]butanoic acid", 21316 },
    { "7TG", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S,3S,6S,7S,8R,9S)-6-[(4-methoxyphenyl)methyl]-3-(methylamino)-7-oxidanyl-5-azatricyclo[6.3.1.0^1,5]dodecan-9-yl] dihydrogen phosphate", 21317 },
    { "7MU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-~{N}-methyl-pyridine-2-carboxamide", 21318 },
    { "7B1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-sulfamoyl-1,3-benzoxazol-2-yl)benzamide", 21319 },
    { "7T6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(1S)-1-methoxy-2-oxidanyl-2-oxidanylidene-ethyl]-5-methylidene-2H-1,3-thiazine-4-carboxylic acid", 21320 },
    { "7UT", "", "", "", "",         ResidueType::NON_POLYMER, false, "12-methoxylauric acid", 21321 },
    { "7HD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-((4-(6-chloro-2-(1,3-dimethyl-1H-pyrazol-4-yl)-3H-imidazo[4,5-b]pyridin-7-yl)-1H-pyrazol-1-yl)methyl)-5-methylisoxazole", 21322 },
    { "7U9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3R)-3-azanylpyrrolidin-1-yl]carbonyl-1H-benzimidazole-4-carboxamide", 21323 },
    { "7AF", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-1-[[(2~{S})-2,3-dimethylbutyl]amino]-4-methyl-1-oxidanylidene-pentan-2-yl]-(phenylmethoxycarbonylaminomethyl)phosphonamidic acid", 21324 },
    { "78W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-oxidanylidenepropyl ~{N}-(2-chloranyl-6-fluoranyl-phenyl)carbonyl-~{N}'-(4-chlorophenyl)carbamimidothioate", 21325 },
    { "762", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{5-[AMINO(IMINIO)METHYL]-6-CHLORO-1H-BENZIMIDAZOL-2-YL}-1,1'-BIPHENYL-2-OLATE", 21326 },
    { "7MK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(7~{S})-6,6-bis(oxidanyl)-5,7,8,9-tetrahydrobenzo[7]annulen-7-yl]azanium", 21327 },
    { "7KY", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-(2-{1-[(4-bromophenyl)methyl]-1H-imidazol-2-yl}ethyl)-3-chloro-4,6-dihydroxybenzoate", 21328 },
    { "796", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-2-AMINO-1-(2,4-DICHLOROBENZYL)ETHYL]-5-[2-(METHYLAMINO)PYRIMIDIN-4-YL]THIOPHENE-2-CARBOXAMIDE", 21329 },
    { "7J4", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "N-tert-butoxy-L-asparagine", 21330 },
    { "7VV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-6-[(2-fluoro-5-methoxyphenyl)methyl]-1-(propan-2-yl)-5,6,7,8-tetrahydroimidazo[1,5-a]pyridin-3-amine", 21331 },
    { "77E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-amino-6-{3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}hexanoic acid", 21332 },
    { "7NA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxy-7-methoxy-5-methyl naphthoic acid", 21333 },
    { "7ZX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromanyl-1,2-oxazole", 21334 },
    { "7ZK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3R)-3-{5-[2-(3,5-dimethylphenoxy)pyrimidin-4-yl]-4-(4-iodophenyl)-1H-imidazol-1-yl}pyrrolidin-1-yl]ethan-1-amine", 21335 },
    { "7TA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[1-(2-methylpropanoyl)piperidin-4-yl]phenyl}-2H-pyrrolo[3,4-c]pyridine-2-carboxamide", 21336 },
    { "7BF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[(2~{R})-1-([1,2,4]triazolo[1,5-a]pyrimidin-7-yl)pyrrolidin-2-yl]methoxy]isoquinoline", 21337 },
    { "79E", "", "", "", "",         ResidueType::NON_POLYMER, false, "JC96", 21338 },
    { "70C", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2R,15R)-2-[(1-amino-4-fluoroisoquinolin-6-yl)amino]-4,15,17-trimethyl-3,12-dioxo-13-oxa-4,11-diazatricyclo[14.2.2.1~6,10~]henicosa-1(18),6(21),7,9,16,19-hexaen-7-yl]cyclohexane-1-carboxylic acid", 21339 },
    { "7GS", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[6-(2-ethyl-5-fluoro-4-hydroxyphenyl)-2H-indazol-3-yl]-3,4,6,7-tetrahydro-5H-imidazo[4,5-c]pyridin-5-yl}[5-(piperidin-1-yl)pyrazin-2-yl]methanone", 21340 },
    { "7QR", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-azanyl-2-chloranyl-3-[(Z)-piperidin-3-ylidenemethyl]benzenecarbonitrile", 21341 },
    { "7KZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N4-(1-methylpiperidin-4-yl)-N2-hexyl-6,7-dimethoxyquinazoline-2,4-diamine", 21342 },
    { "70Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-benzyl-N-[3-(dimethylsulfamoyl)phenyl]-4-oxo-3,4-dihydrophthalazine-1-carboxamide", 21343 },
    { "7A8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-DIMETHYL-(4-METHYL-CYCLOHEX-3-ENYL)-AMINE", 21344 },
    { "7ZS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methanoyl-2-oxidanyl-benzoic acid", 21345 },
    { "7MX", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 4-chloranyl-1-methyl-6-oxidanylidene-pyridine-3-carboxylate", 21346 },
    { "7TY", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-({cyclopentyl[4-(furan-3-yl)benzene-1-carbonyl]amino}methyl)phenoxy]hexanoic acid", 21347 },
    { "76V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(2S,3S)-3-(ETHOXYCARBONYL)OXIRAN-2-YL]CARBONYL}-L-ISOLEUCYL-L-ISOLEUCINE", 21348 },
    { "7AK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(+)-Discodermolide", 21349 },
    { "7FN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5 Furan Dicarboxylic Acid", 21350 },
    { "7WE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-5-{4-[(dimethylamino)methyl]anilino}-2-methylpyridazin-3(2H)-one", 21351 },
    { "7QC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-[4-(aminomethyl)-2,6-dimethoxy-phenyl]-3-methyl-imidazol-4-yl]benzenecarbonitrile", 21352 },
    { "7DH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E)-5-hydroxy-2-oxopent-3-enoic acid", 21353 },
    { "75T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-3-({[3'-(piperidin-4-yl)[1,1'-biphenyl]-4-yl]oxy}methyl)pyridine", 21354 },
    { "7XN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3,6-dihydro-2~{H}-pyran-4-yl)-2-methoxy-~{N}-[5-[3-(4-propan-2-ylpiperazin-1-yl)prop-1-ynyl]pyridin-3-yl]pyridine-3-sulfonamide", 21355 },
    { "7QJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-[2,3-dihydro-1H-inden-4-yl(methyl)amino]-6-(trifluoromethyl)pyrimidin-2-yl]oxypropanoic acid", 21356 },
    { "7LK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-2-[4-(piperazin-1-yl)phenyl]-1H-pyrrolo[2,3-b]pyridine-4-carbonitrile", 21357 },
    { "745", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRANS-6-(2-PHENYLCYCLOPROPYL)-NAPHTHALENE-2-CARBOXAMIDINE", 21358 },
    { "7ML", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(7~{S})-6,6-bis(oxidanyl)-4-phenyl-5,7,8,9-tetrahydrobenzo[7]annulen-7-yl]azanium", 21359 },
    { "7D9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(16~{R})-11,12,14,14-tetramethyl-3,5-bis(oxidanylidene)-8-[(2~{S},3~{S},4~{R})-2,3,4-tris(oxidanyl)-5-phosphonooxy-pentyl]-1,4,6,8-tetrazatetracyclo[7.7.1.0^{2,7}.0^{13,17}]heptadeca-2(7),9(17),10,12-tetraene-16-sulfonic acid", 21360 },
    { "7D4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{S},3~{R},4~{R})-4-(6-aminopurin-9-yl)-3-(hydroxymethyl)oxetan-2-yl]methoxy-oxidanyl-phosphoryl] phosphono hydrogen phosphate", 21361 },
    { "7FO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-iodophenyl (1S,2R,4S)-5,6-bis(4-hydroxyphenyl)-7-oxabicyclo[2.2.1]hept-5-ene-2-sulfonate", 21362 },
    { "7DN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{2-[(1S,2S)-2-{[1-(8-methylquinolin-2-yl)piperidine-4-carbonyl]amino}cyclopentyl]ethyl}benzoic acid", 21363 },
    { "7PK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{S},6~{R})-2-[(2~{S},3~{R},5~{S},6~{R})-3,5-bis(methylamino)-2,4,6-tris(oxidanyl)cyclohexyl]oxy-6-methyl-4-oxidanyl-oxan-3-one", 21364 },
    { "71E", "", "", "", "",         ResidueType::NON_POLYMER, false, "DZ 2384", 21365 },
    { "7HQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzimidazol-1-ylmethanol", 21366 },
    { "7HU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3,3-dimethyl-6-(phenylmethyl)-2~{H}-pyrrolo[3,2-b]pyridin-1-yl]-2-[(2~{R},5~{R})-2-(methoxymethyl)-5-methyl-piperazin-4-ium-1-yl]ethanone", 21367 },
    { "70S", "", "", "", "",         ResidueType::NON_POLYMER, false, "2H-indazol-5-amine", 21368 },
    { "7JS", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-fluorophenyl)quinolin-8-ol", 21369 },
    { "7RH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-3-(7-(2-((3-chloropyridin-4-yl)amino)-2-oxoethyl)-3-(3-(1-methyl-1H-pyrazol-4-yl)prop-2-yn-1-yl)-4-oxo-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidin-5-yl)acrylamide", 21370 },
    { "73J", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(9~{R})-4-(5-fluoranyl-1~{H}-benzimidazol-2-yl)-9~{H}-fluoren-9-yl]-1~{H}-pyrrolo[2,3-b]pyridine-4-carboxamide", 21371 },
    { "7OL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4S,5R,6R)-2-(hydroxymethyl)-6-phenoxy-oxane-3,4,5-triol", 21372 },
    { "7C9", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "O-methyl-L-serine", 21373 },
    { "789", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-BROMO-6-HYDROXY-2-(4-HYDROXYPHENYL)-1H-INDEN-1-ONE", 21374 },
    { "77F", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3R)-4-{(cyclohexylmethyl)[(4-methoxyphenyl)sulfonyl]amino}-3-hydroxy-1-phenylbutan-2-yl]-3-hydroxybenzamide", 21375 },
    { "7K2", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "[(3S,4R,5R)-4,5-dihydroxypiperidin-3-yl]methyl 1-thio-alpha-D-mannopyranoside", 21376 },
    { "7LX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-(4-ethoxy-3-methoxy-phenyl)-2-(isoquinolin-6-ylamino)ethanoic acid", 21377 },
    { "7OM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-1-(5-methyl-[1,2,4]triazolo[1,5-a]pyrimidin-7-yl)-~{N}-naphthalen-2-yl-piperidine-3-carboxamide", 21378 },
    { "7OV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(5S)-3,3-difluoro-5-(5-methyl[1,2,4]triazolo[1,5-a]pyrimidin-7-yl)piperidin-1-yl](4-fluoro-3-iodophenyl)methanone", 21379 },
    { "7GC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-N-(thiazol-2-ylcarbamoyl)benzenesulfonamide", 21380 },
    { "7CT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methylisoquinoline-5-sulfonamide", 21381 },
    { "7H7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-N~1~,N~1~-dimethyl-N~2~-(3-methyl[1,2,4]triazolo[3,4-a]phthalazin-6-yl)-1-phenylpropane-1,2-diamine", 21382 },
    { "7YB", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl (1-{[(2S)-3-cyclohexyl-1-({(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}amino)-1-oxopropan-2-yl]carbamoyl}cyclopropyl)carbamate", 21383 },
    { "7SN", "", "", "G", "",         ResidueType::RNA_LINKING, false, "[(2R,3S,4R,5R)-5-(2-azanyl-5-carbamimidoyl-4-oxidanylidene-3H-pyrrolo[2,3-d]pyrimidin-7-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl dihydrogen phosphate", 21384 },
    { "7VB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(benzyloxy)carbonyl]-L-valyl-N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-4-methylidene-L-norvalinamide", 21385 },
    { "7WC", "", "", "", "",         ResidueType::L_GAMMA_PEPTIDE_LINKING, false, "(3S)-4-(dimethylamino)-3-(methylamino)-4-oxidanylidene-butanoic acid", 21386 },
    { "7IO", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-piperazin-1-ylphenyl)-3-quinolin-4-yl-furo[3,2-b]pyridine", 21387 },
    { "7CO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-difluoro-N-[3-(2-oxopyrrolidin-1-yl)phenyl]benzene-1-sulfonamide", 21388 },
    { "73B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2S,4R)-1-acetyl-4-[(4-chlorophenyl)amino]-2-methyl-1,2,3,4-tetrahydroquinolin-6-yl]benzoic acid", 21389 },
    { "7RB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(4-benzylpiperidin-1-yl)-4-oxo-3,4-dihydro-7H-pyrrolo[2,3-d]pyrimidin-7-yl]-N-(3-chloropyridin-4-yl)acetamide", 21390 },
    { "7OQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4S,5R,6S)-2-(hydroxymethyl)-6-(4-oxidanylphenoxy)oxane-3,4,5-triol", 21391 },
    { "7MC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-[(N-acetyl-L-alpha-aspartyl)amino](3-aminopropoxy)phosphoryl]adenosine", 21392 },
    { "734", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-7-[(R)-furan-2-yl(pyridin-2-ylamino)methyl]quinolin-8-ol", 21393 },
    { "7IJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,8-bis(oxidanyl)-7-(piperidin-1-ylmethyl)-[1]benzofuro[3,2-c]chromen-6-one", 21394 },
    { "7QB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-4-hydroxy-1-((S)-2-(2-(4-(3-methoxy-4-((4-((2-(methylcarbamoyl)phenyl)amino)-5-(trifluoromethyl)pyridin-2-yl)amino)phenyl)piperazin-1-yl)acetamido)-3,3-dimethylbutanoyl)-N-((S)-1-(4-(4-methylthiazol-5-yl)phenyl)ethyl)pyrrolidine-2-carboxamide", 21395 },
    { "7JI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3,5-bis(chloranyl)phenyl]-1-[(2-chloranyl-1,3-thiazol-5-yl)methyl]-9-methyl-pyrido[1,2-a]pyrimidine-2,4-dione", 21396 },
    { "7CU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[(2S)-2-aminopropyl]amino}-3-(1H-indol-2-yl)pyrazine-2-carboxamide", 21397 },
    { "7KV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3aR,7aR)-1-(7H-pyrrolo[2,3-d]pyrimidin-4-yl)octahydro-6H-pyrrolo[2,3-c]pyridin-6-yl]propan-1-one", 21398 },
    { "7VL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(7-chloranylquinolin-4-yl)-2-methyl-phenol", 21399 },
    { "7GL", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(3,5-dimethylphenyl)amino]-8-(methylamino)imidazo[1,2-b]pyridazine-3-carboxamide", 21400 },
    { "7N9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-chloranyl-2-methoxy-phenyl)methylazanium", 21401 },
    { "7GB", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-azanyl-9-[(3~{R})-1-[(~{E})-but-2-enoyl]pyrrolidin-3-yl]-7-(4-phenoxyphenyl)purin-8-one", 21402 },
    { "7W0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-methyl-3-oxamoyl-1-[(2-phenylphenyl)methyl]indol-4-yl]oxyethanoic acid", 21403 },
    { "7RR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-amino-4-oxo-3,4-dihydro-7H-pyrrolo[2,3-d]pyrimidin-7-yl)-N-(3-chloropyridin-4-yl)acetamide", 21404 },
    { "7WK", "", "", "", "",         ResidueType::NON_POLYMER, false, "foliosidine ", 21405 },
    { "7V8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-azanylethoxy)-N2,N6-bis[4-(2-azanylethoxy)quinolin-2-yl]pyridine-2,6-dicarboxamide", 21406 },
    { "7DZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7S)-2-[(3,5-difluoro-4-hydroxyphenyl)amino]-5,7-dimethyl-8-(3-methylbutyl)-7,8-dihydropteridin-6(5H)-one", 21407 },
    { "7KS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,11R)-11-[(1-amino-4-fluoroisoquinolin-6-yl)amino]-16-(cyclopropylsulfonyl)-7-(2,2-difluoroethoxy)-5,13-dimethyl-2,13-diazatricyclo[13.3.1.1~6,10~]icosa-1(19),6(20),7,9,15,17-hexaene-3,12-dione", 21408 },
    { "7SD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(6-amino-2,4-dimethylpyridin-3-yl)methyl]-1-({4-[(1H-pyrazol-1-yl)methyl]phenyl}methyl)-1H-pyrazole-4-carboxamide", 21409 },
    { "727", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-[(5-methoxy-3-oxo-1,3-dihydro-2H-indazol-2-yl)methyl]-5-phenylimidazolidine-2,4-dione", 21410 },
    { "7MZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-pyrimidin-2-yloxyphenyl)ethanone", 21411 },
    { "7WO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxynaphthalene-1-carbaldehyde", 21412 },
    { "7IP", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-(3'-METHOXYBIPHENYL-3-YL)ETHYL]PYRIDIN-2-AMINE", 21413 },
    { "7RM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-(acetylsulfamoyl)adenosine", 21414 },
    { "70T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-5-nitro-1H-indole", 21415 },
    { "7US", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aM,9S,10bP,14S,15R,16S,17R,18R,19R,20S,21S,25R)-6,18,20-trihydroxy-14-methoxy-7,9,15,17,19,21,25-heptamethyl-1'-[2-(2-methyl-5-nitro-1H-imidazol-1-yl)ethyl]-5,10,26-trioxo-3,5,9,10-tetrahydrospiro[9,4-(epoxypentadecanoimino)furo[2',3':7,8]naphtho[1,2-d]imidazole-2,4'-piperidin]-16-yl acetate", 21416 },
    { "72R", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoranyl-1~{H}-indole-2,3-dione", 21417 },
    { "7VS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4E)-4-hydrazinylidene-1,4-dihydroquinoline", 21418 },
    { "758", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-5-{[(2,2-dimethylpropanoyl)amino]methyl}-N-(1H-imidazol-2-yl)benzamide", 21419 },
    { "75I", "", "", "", "",         ResidueType::NON_POLYMER, false, "DL-6-deoxy-6-hydroxy-methyl-scyllo-inositol 1,2,4-trisphosphate", 21420 },
    { "7AS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoro-N-{1-[(Z)-iminomethyl]cyclopropyl}-N~2~-{(1S)-2,2,2-trifluoro-1-[4'-(methylsulfonyl)[1,1'-biphenyl]-4-yl]ethyl}-L-leucinamide", 21421 },
    { "70P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-3-(2-{[(1S)-1-phenylethyl]amino}pyrimidin-4-yl)-4-(propan-2-yl)-1,3-oxazolidin-2-one", 21422 },
    { "70E", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-O-[(2R,3R)-3-hydroxy-2-tetradecyldocosanoyl]-alpha-L-idopyranose", 21423 },
    { "7MY", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1S)-4-hydroxy-2,3-dihydro-1H-inden-1-yl]-5,5-dimethyl-2-({3-[(pyrrolidin-1-yl)methyl]phenyl}amino)-5,7-dihydro-6H-pyrrolo[2,3-d]pyrimidin-6-one", 21424 },
    { "77A", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-CHLORO-2-METHOXYPHENYL)-3-{6-[2-(DIMETHYLAMINO)-1-METHYLETHOXY]PYRAZIN-2-YL}UREA", 21425 },
    { "77O", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-N-[(furan-2-yl)methyl]pyrazin-2-amine", 21426 },
    { "7YF", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2R)-N-[2-[[(2S)-5-carbamimidamido-1-oxidanylidene-pentan-2-yl]amino]-2-oxidanylidene-ethyl]-5-oxidanylidene-1,2-dihydropyrrole-2-carboxamide", 21427 },
    { "76U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-5-fluoro-4-[({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)amino]pentanoic acid", 21428 },
    { "7TP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{(3R)-3-(4-hydroxybenzyl)-4-[(4-methoxyphenyl)sulfonyl]-1-[(1-methyl-1H-imidazol-5-yl)methyl]-2,3,4,5-tetrahydro-1H-1,4-benzodiazepin-7-yl}furan-2-carbaldehyde", 21429 },
    { "71F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxybenzoic acid", 21430 },
    { "7AY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-7-(2-(2-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)ethoxy)phenoxy)-8-methyl-2-naphthonitrile", 21431 },
    { "7RI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromanyl-N-methyl-1H-indazole-3-carboxamide", 21432 },
    { "7EH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-6-phenyl-3H-imidazo[4,5-b]pyridin-2-amine", 21433 },
    { "7OC", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-[(~{E})-octadec-10-enoyl]oxy-2-oxidanyl-propyl] (~{E})-octadec-10-enoate", 21434 },
    { "7BR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoranyl-5-[2-[(4~{S})-4-[4-methyl-1,1-bis(oxidanylidene)thian-4-yl]-2-oxidanylidene-pyrrolidin-1-yl]ethoxy]benzenecarbonitrile", 21435 },
    { "7T5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4S)-4-fluoranyl-N-[(3R,5R)-5-[[[4-[2-(4-methylphenyl)ethynyl]phenyl]carbonylamino]methyl]-1-(2-methylpropanoyl)pyrrolidin-3-yl]pyrrolidine-2-carboxamide", 21436 },
    { "7HM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-chlorophenyl)methoxy]-2-(1-oxo-1,3-dihydro-2H-isoindol-2-yl)benzoic acid", 21437 },
    { "7TE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-({[(3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-4-hydroxyoxolan-3-yl]oxy}methyl)phosphinic acid", 21438 },
    { "7TF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4R)-1-cyclopropylcarbonyl-4-[[(2S,4S)-4-fluoranylpyrrolidin-2-yl]carbonylamino]-N-[[4-[2-[4-(morpholin-4-ylmethyl)phenyl]ethynyl]phenyl]methyl]pyrrolidine-2-carboxamide", 21439 },
    { "7M7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromophenyl 4,4''-dihydroxy-[1,1':2',1''-terphenyl]-4'-sulfonate", 21440 },
    { "76B", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-fluorophenyl)-2,3-dihydroxy-N-[2-[5-(2-methylpyridin-4-yl)-4H-1,2,4-triazol-3-yl]ethyl]benzamide", 21441 },
    { "7BD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(9H-fluoren-9-ylideneamino)oxy]propanoic acid", 21442 },
    { "7OO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-3-[[(2~{S})-1-azanyl-4-methyl-1-oxidanylidene-pentan-2-yl]amino]-2-[(3,5-diphenylphenyl)methyl]-3-oxidanylidene-propyl]-[(1~{R})-1-azanyl-3-phenyl-propyl]phosphinic acid", 21443 },
    { "70M", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-[4-(4-cyanophenyl)piperazin-1-yl]butyl]-6-oxidanyl-1~{H}-indole-5-carbonitrile", 21444 },
    { "7O9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S})-2-azanyl-3-[[3-[[4-(trifluoromethyl)phenyl]carbonylamino]phenyl]methoxy]butanedioic acid", 21445 },
    { "74K", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-azanyl-6-[1-methyl-5-(1-phenylcyclopropyl)-1,2,4-triazol-3-yl]pyrazin-2-yl]pyrazole-1-carboxamide", 21446 },
    { "79K", "", "", "", "",         ResidueType::NON_POLYMER, false, "Vercirnon", 21447 },
    { "7RT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-1H-indole-4-carboxamide", 21448 },
    { "78S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-dimethoxyphosphoryloxy-2-[(2Z,6E)-3,7,11-trimethyldodeca-2,6,10-trienoxy]propanoic acid", 21449 },
    { "72I", "", "", "", "",         ResidueType::NON_POLYMER, false, "tetraiodomercurate(2-)", 21450 },
    { "7U5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-1-(ethylamino)-1-oxidanylidene-3-[4-(2-quinoxalin-6-ylethynyl)phenyl]propan-2-yl]-2,3-dimethyl-quinoxaline-6-carboxamide", 21451 },
    { "7P7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[6-({2-[(3S)-2,6-dioxopiperidin-3-yl]-1,3-dioxo-2,3-dihydro-1H-isoindol-4-yl}oxy)hexyl]-2-(4-{2-[N-(1,1-dioxo-1lambda~6~-thian-4-yl)carbamimidoyl]-5-methyl-4-oxo-4,5-dihydrothieno[3,2-c]pyridin-7-yl}-2-methoxyphenoxy)acetamide", 21452 },
    { "7F3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-4-fluoro-1-(4-fluoro-3-pyrimidin-5-ylphenyl)-1-[2-(trifluoromethyl)pyridin-4-yl]-1H-isoindol-3-amine", 21453 },
    { "75L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3R)-3-aminopiperidin-1-yl]-3-(but-2-yn-1-yl)-6-[(4-methylquinazolin-2-yl)methyl]-6,7,8,9-tetrahydropyrimido[2,1-b]purin-4(3H)-one", 21454 },
    { "71M", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methylpyridin-2-amine", 21455 },
    { "7MP", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-AMINO-1-METHYL-3-(2-METHYL-5-{[3-(TRIFLUOROMETHYL)BENZOYL]AMINO}PHENYL)-2-OXO-2,3-DIHYDROPYRIMIDO[4,5-D]PYRIMIDIN-1-IUM", 21456 },
    { "7ID", "", "", "ASP", "D",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S})-4-[[(2~{S})-5-[[azanyl($l^{4}-azanylidene)methyl]amino]-1-$l^{1}-oxidanyl-1-oxidanylidene-pentan-2-yl]amino]-2-$l^{2}-azanyl-4-oxidanylidene-butanoic acid", 21457 },
    { "7DP", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[3,4-bis(oxidanyl)phenyl]ethyl]ethanamide", 21458 },
    { "7CI", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-cyano-7-deazainosine", 21459 },
    { "76D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4,6-tri(propan-2-yl)benzoic acid", 21460 },
    { "74G", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(2S)-3-{2,16-dioxo-20-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]-6,9,12-trioxa-3,15-diazaicosan-1-yl}-2,3-dihydro-1,3-benzothiazol-2-yl]methyl}-1-methylquinolin-1-ium", 21461 },
    { "75P", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(2-aminoethoxy)-6-methoxy-2-(pyrrolidin-1-yl)-N-[5-(pyrrolidin-1-yl)pentyl]quinazolin-4-amine", 21462 },
    { "71H", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-(diethylamino)ethyl]-2-[2-[(4-fluorophenyl)methylsulfanyl]-4-oxidanylidene-5~{H}-cyclopenta[d]pyrimidin-1-yl]-~{N}-[[3-[4-(trifluoromethyl)phenyl]-1-bicyclo[1.1.1]pentanyl]methyl]ethanamide", 21463 },
    { "7JB", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-~{tert}-butyl-9,10-bis(oxidanylidene)anthracene-2-sulfonamide", 21464 },
    { "7G3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(Z)-(hydroxyimino)methyl][1,1'-biphenyl]-4,4'-diol", 21465 },
    { "7BJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-(4-fluoranylphenoxy)ethyl]-1,3-diazaspiro[4.5]decane-2,4-dione", 21466 },
    { "7SW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-((R)-4-((3R,5R,8R,9S,10S,13R,14S,17R)-3-(2-hydroxy-2-methylpropyl)-10,13-dimethylhexadecahydro-1H-cyclopenta[a]phenanthren-17-yl)pentanamido)propanoic acid", 21467 },
    { "7FQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9beta,13alpha,14beta,16alpha,17alpha)-16-[(4-methoxyphenyl)methyl]estra-1,3,5(10)-triene-3,17-diol", 21468 },
    { "7JV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-(methoxymethyl)phenyl]-8-oxidanyl-1~{H}-quinazolin-4-one", 21469 },
    { "76T", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-fluorophenyl)-2,3-dihydroxy-N-[[3-[(1H-indazol-5-ylamino)methyl]phenyl]methyl]benzamide", 21470 },
    { "72T", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(trifluoromethyl)-1~{H}-indole-2,3-dione", 21471 },
    { "763", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-fluorophenyl)-2,3-dihydroxy-N-[3-(pyrrolo[3,2-c]pyridin-1-ylmethoxy)propyl]benzamide", 21472 },
    { "7R7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-(2,4-dimethoxyphenyl)-2-sulfanylidene-1,3-oxazolidin-4-one", 21473 },
    { "77C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-diamino-6-{[(S)-[5-chloro-8-fluoro-4-oxo-3-(pyridin-3-yl)-3,4-dihydroquinazolin-2-yl](cyclopropyl)methyl]amino}pyrimidine-5-carbonitrile", 21474 },
    { "7TS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-hydroxy-6-methyl-4-{[(3-oxo-2,3-dihydro-1,2-oxazol-4-yl)amino]methyl}pyridin-3-yl)methyl dihydrogen phosphate", 21475 },
    { "7X0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,4aS,4bS,8aS,10S,10aS)-2-[(2S)-3-methoxy-2-methyl-2-oxidanyl-3-oxidanylidene-propanoyl]-2,3,4b,8,8,10a-hexamethyl-10-oxidanyl-7,9-bis(oxidanylidene)-1,4a,5,6,8a,10-hexahydrophenanthrene-1-carboxylic acid", 21476 },
    { "7NJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-bromo-4-methylphenyl)boronic acid", 21477 },
    { "7GU", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "7-DEAZA-2'-DEOXYGUANOSINE-5'-MONOPHOSPHATE", 21478 },
    { "7KF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(1R,2S)-2-aminocyclohexyl]amino}-4-[(3-methylphenyl)amino]-6,7-dihydro-5H-pyrrolo[3,4-d]pyrimidin-5-one", 21479 },
    { "7ET", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluorophenyl (1S,2R,4S)-5-(4-hydroxyphenyl)-6-{4-[2-(piperidin-1-yl)ethoxy]phenyl}-7-oxabicyclo[2.2.1]hept-5-ene-2-sulfonate", 21480 },
    { "7SO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chloropyridin-4-yl)-2-{5-(3-cyanophenyl)-3-[3-(1-methyl-1H-pyrazol-4-yl)prop-2-yn-1-yl]-4-oxo-3,4-dihydro-7H-pyrrolo[2,3-d]pyrimidin-7-yl}acetamide", 21481 },
    { "7M2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{R})-4-pyridin-3-yl-4,5-dihydropyrrolo[1,2-a]quinoxaline", 21482 },
    { "7OW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dimethyl-5-[2-(oxan-4-yl)-3-[2-(trifluoromethyloxy)ethyl]benzimidazol-5-yl]pyridin-2-one", 21483 },
    { "7LM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3S,4R)-1-(alpha-D-galactopyranosyloxy)-3,4-dihydroxy-16-phenylhexadecan-2-yl]octanamide", 21484 },
    { "7JJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-6-(4-fluorophenyl)-8-oxidanyl-3~{H}-quinazolin-4-one", 21485 },
    { "7D8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{S},3~{S},4~{S},6~{R})-4-fluoranyl-1-(hydroxymethyl)bicyclo[4.1.0]heptane-2,3-diol", 21486 },
    { "7ER", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-bis(2-fluoro-4-hydroxyphenyl)-1H-1lambda~6~-thiophene-1,1-dione", 21487 },
    { "78E", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "3-[(3-hydroxyphenyl)methyl]-6-(propan-2-yl)-19-oxa-1,4,7,25-tetraazabicyclo[19.3.1]pentacosa-13,15-diene-2,5,8,20-tetrone", 21488 },
    { "7VH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-N-[5-chloranyl-2-methoxy-4-[4-(4-methylpiperazin-1-yl)piperidin-1-yl]phenyl]-4-(1-ethylsulfonylindol-3-yl)pyrimidin-2-amine", 21489 },
    { "78D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6E,8E)-11-{[(3S)-hexahydropyridazine-3-carbonyl]oxy}undeca-6,8-dienoic acid", 21490 },
    { "7K0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{S})-3-azanyl-2-[[oxidanyl(phenylmethoxycarbonylaminomethyl)phosphoryl]amino]propanoyl]amino]-4-methyl-pentanoic acid", 21491 },
    { "77D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-fluoro-4-iodophenyl)amino]-5,5-dimethyl-8-oxo-N-[(3R)-piperidin-3-yl]-5,6,7,8-tetrahydro-4H-thieno[2,3-c]azepine-3-carboxamide", 21492 },
    { "7XV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(2-methoxyphenyl)ethoxy]-3-(2-methylpropyl)[1,2,4]triazolo[4,3-a]pyrazine", 21493 },
    { "7JD", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-fluorophenyl)-8-oxidanyl-3~{H}-quinazolin-4-one", 21494 },
    { "73W", "", "", "C", "",         ResidueType::RNA_LINKING, false, "5'-O-[(dithiophosphono)]cytidine", 21495 },
    { "7Y5", "", "", "", "",         ResidueType::NON_POLYMER, false, "Selatogrel", 21496 },
    { "7XM", "", "", "", "",         ResidueType::NON_POLYMER, false, "isoquinoline-1,6-diamine", 21497 },
    { "7Y4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-{3-[5-(4-ethylphenyl)-1-methyl-1H-pyrazol-4-yl]-1-methyl-1H-pyrazolo[3,4-d]pyrimidin-4-yl}-N,N-dimethylpyrrolidin-3-amine", 21498 },
    { "7QD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-hydroxy-4-oxobutane-1,2,4-tricarboxylic acid", 21499 },
    { "7ZU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S,5Z)-5-[(2E)-2-[(1R,3aS,7aR)-1-[(E,2R,5S)-5,6-dimethyl-6-oxidanyl-hept-3-en-2-yl]-7a-methyl-2,3,3a,5,6,7-hexahydro-1H-inden-4-ylidene]ethylidene]-4-methylidene-cyclohexane-1,3-diol", 21500 },
    { "78A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({(2S,3S)-3-[(BENZYLAMINO)CARBONYL]OXIRAN-2-YL}CARBONYL)-L-ISOLEUCYL-L-PROLINE", 21501 },
    { "7NV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[[(1S)-2-(butylamino)-2-oxidanylidene-1-phenyl-ethyl]carbamoyl-methyl-amino]methyl]-1,3-benzodioxole-4-carboxylic acid", 21502 },
    { "7R8", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-oxidanylnaphthalene-2-carboximidamide", 21503 },
    { "7SG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5R,6R)-3,5-dihydroxy-4-[(E)-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene)amino]-6-methyltetrahydro-2H-pyran-2-yl [(2R,3S,5R)-3-hydroxy-5-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)tetrahydrofuran-2-yl]methyl dihydrogen diphosphate (non-preferred name)", 21504 },
    { "7I8", "", "", "", "",         ResidueType::NON_POLYMER, false, "DL-6-deoxy-6-phosphoryloxymethyl-scyllo-inositol 1,2,4-trisphosphate", 21505 },
    { "704", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[2-(5-chloro-1H-pyrrolo[2,3-b]pyridin-3-yl)-5-fluoropyrimidin-4-yl]-N,N-dimethyl-L-alaninamide", 21506 },
    { "7I1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-N-(naphthalen-1-ylmethyl)-4-piperidin-4-yloxy-1-benzofuran-2-carboxamide", 21507 },
    { "7IA", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(6-oxo-4-phenyl-1,6-dihydropyrimidin-2-yl)sulfanyl]acetic acid", 21508 },
    { "7UD", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-({benzyl[4-(furan-3-yl)benzene-1-carbonyl]amino}methyl)phenoxy]hexanoic acid", 21509 },
    { "70J", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-6-[[(1-methylcyclopropyl)amino]-bis(oxidanyl)-$l^{4}-sulfanyl]-1-(phenylmethyl)quinazoline-2,4-dione", 21510 },
    { "7YR", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2R)-N-[2-[[(2S)-1-[[4-[bis(oxidanyl)amino]phenyl]amino]-5-carbamimidamido-1-oxidanylidene-pentan-2-yl]amino]-2-oxidanylidene-ethyl]-5-oxidanylidene-pyrrolidine-2-carboxamide", 21511 },
    { "7JO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1-[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-dihydroxyoxolan-2-yl]propan-2-yl]-5-(4-fluorophenyl)-2,3-dihydroxybenzamide", 21512 },
    { "7PM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-[(2-amino-6-oxo-6,9-dihydro-1H-purin-8-yl)sulfanyl](phenyl)acetic acid", 21513 },
    { "7K6", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{4-[(1S,4S,6R)-6-[(4-bromophenoxy)sulfonyl]-3-(4-hydroxyphenyl)-7-oxabicyclo[2.2.1]hept-2-en-2-yl]phenoxy}heptanoic acid", 21514 },
    { "7EX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,6S)-7-oxabicyclo[4.1.0]heptane", 21515 },
    { "7O6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},3~{R},4~{R})-5-[8-methanoyl-7-methyl-2,4-bis(oxidanylidene)-1~{H}-benzo[g]pteridin-10-ium-10-yl]-2,3,4-tris(oxidanyl)pentyl] dihydrogen phosphate", 21516 },
    { "7K7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[(2~{R})-2-methyl-1,4-diazepan-4-ium-1-yl]sulfonyl]isoquinoline", 21517 },
    { "741", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[3-chloro-4-(1-methylimidazol-2-yl)sulfanyl-phenyl]amino]-7-[3-(2-hydroxyethyl-methyl-amino)propoxy]-6-methoxy-quinoline-3-carbonitrile", 21518 },
    { "7UC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-3-(2-hydroxy-2-oxoethylamino)butanoic acid", 21519 },
    { "7E1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{4-[(1S,4S,6R)-6-[(3-chlorophenoxy)sulfonyl]-3-(4-hydroxyphenyl)-7-oxabicyclo[2.2.1]hept-2-en-2-yl]phenyl}hex-5-enoic acid", 21520 },
    { "7CV", "", "", "RAM", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "6-deoxy-2,3-di-O-methyl-alpha-L-mannopyranose", 21521 },
    { "717", "", "", "", "",         ResidueType::NON_POLYMER, false, "imidazo[2,1-b][1,3]thiazol-6-ylmethanol", 21522 },
    { "74T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl{(2S,3R)-4-[({2-[(1-cyclopentylpiperidin-4-yl)amino]-1,3-benzothiazol-6-yl}sulfonyl)(2-methylpropyl)amino]-3-hydroxy-1-phenylbutan-2-yl}carbamate", 21523 },
    { "7FZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-5-(4-hydroxy-3,5-dimethylphenyl)-2,3-dihydro-1H-inden-1-ol", 21524 },
    { "74W", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-chloranyl-3-(trifluoromethyl)phenyl]-3-[[(2R,3S)-5-[5-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-3-oxidanyl-oxolan-2-yl]methyl]thiourea", 21525 },
    { "7JQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-fluorophenyl)quinazolin-8-ol", 21526 },
    { "7JP", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-fluorophenyl)-8-oxidanyl-3-(5-pyrrolo[3,2-c]pyridin-1-ylpentyl)quinazolin-4-one", 21527 },
    { "7NC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-2-(2-naphthalen-1-yl-2-oxidanylidene-ethyl)sulfanyl-1~{H}-pyrimidin-6-one", 21528 },
    { "7E3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{4-[(1S,4S,6R)-6-[(3-chlorophenoxy)sulfonyl]-3-(4-hydroxyphenyl)-7-oxabicyclo[2.2.1]hept-2-en-2-yl]phenoxy}pentanoic acid", 21529 },
    { "7FW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[methyl(quinoxalin-6-ylmethyl)carbamoyl]phenyl]-2,4-bis(oxidanyl)-~{N}-(phenylmethyl)benzamide", 21530 },
    { "7RE", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-3H-pyridin-2-one", 21531 },
    { "7FF", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 6-azanyl-3,4-dihydro-2H-quinoline-1-carboxylate", 21532 },
    { "712", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({[(1R)-1-(4-FLUOROPHENYL)ETHYL]AMINO}CARBONYL)-5-[METHYL(METHYLSULFONYL)AMINO]BENZYL ALPHA-METHYL-D-PHENYLALANINATE", 21533 },
    { "7JT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-{3-[(2H-1,3-benzodioxol-5-yl)methyl]-1,2,4-oxadiazol-5-yl}-4-cyclopentyl-N-hydroxybutanamide", 21534 },
    { "7Z7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2,3-dihydroxy-N-[[3-[5-hydroxy-4-(1H-pyrrolo[3,2-c]pyridin-2-yl)pyrazol-1-yl]phenyl]methyl]propanamide", 21535 },
    { "7D3", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S,3R,4R)-4-(6-amino-9H-purin-9-yl)-3-(hydroxymethyl)oxetan-2-yl]methyl trihydrogen diphosphate", 21536 },
    { "73Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-bromanyl-~{N}-[(9~{R})-4-quinolin-3-yl-9~{H}-fluoren-9-yl]-3~{H}-imidazo[4,5-b]pyridine-7-carboxamide", 21537 },
    { "7VY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-[(3-methoxyphenyl)methyl]piperidine", 21538 },
    { "7UJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-{[([1,1'-biphenyl]-4-carbonyl)(propan-2-yl)amino]methyl}phenoxy)hexanoic acid", 21539 },
    { "7TO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({(3R)-7-cyano-4-[(4-methoxyphenyl)sulfonyl]-1-[(1-methyl-1H-imidazol-5-yl)methyl]-2,3,4,5-tetrahydro-1H-1,4-benzodiazepin-3-yl}methyl)phenyl trifluoromethanesulfonate", 21540 },
    { "7TB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[diethyl(methyl)-$l^{4}-azanyl]ethyl 4-[(2-octoxyphenyl)carbonylamino]benzoate", 21541 },
    { "70L", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-Amino-4-(1,3-dihydro-isoindole-2-carbonyl)-quinazolin-6-yl]-cyclobutanecarboxylic acid ethylamide", 21542 },
    { "7GP", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-[ethoxy(oxo)acetyl]-beta-D-glucopyranosylamine", 21543 },
    { "7ED", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-{[2,3-bis(4-hydroxyphenyl)pentanoyl]oxy}octyl (2R,3S)-2,3-bis(4-hydroxyphenyl)pentanoate", 21544 },
    { "7RO", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl 6-((2-chloro-4-(dimethylcarbamoyl)phenyl)amino)-2-(1-methyl-1H-pyrazol-4-yl)-1H-pyrrolo[3,2-c]pyridine-1-carboxylate", 21545 },
    { "7SA", "", "", "", "",         ResidueType::SACCHARIDE, false, "ACARBOSE DERIVED HEPTASACCHARIDE", 21546 },
    { "7XB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[[4-[bis(fluoranyl)methoxy]-2-methyl-phenyl]amino]-2,6-bis(oxidanylidene)-3-[[3,4,5-tris(fluoranyl)phenyl]methyl]-1,3,5-triazin-1-yl]-N-methyl-ethanamide", 21547 },
    { "7XQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3S,4R,5R)-3-(6-aminopurin-9-yl)-4-fluoranyl-5-(2-hydroxyethyl)cyclopentane-1,2-diol", 21548 },
    { "7IC", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-3-[(1S)-2-nitro-1-thiophen-2-yl-ethyl]-2-phenyl-1H-indole", 21549 },
    { "7WI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-chlorophenyl)-3-(2-methoxyethyl)urea", 21550 },
    { "7VE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[1-[3-[(17-methoxy-5,7-dioxa-13-azoniapentacyclo[11.8.0.0^{2,10}.0^{4,8}.0^{15,20}]henicosa-1(21),2(10),3,8,13,15,17,19-octaen-16-yl)oxy]propyl]triazol-4-yl]methoxy]benzenesulfonamide", 21551 },
    { "7MH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-hydroxy-4,6-dimethylpyridine-2(1H)-thione", 21552 },
    { "705", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(E)-3-[(2R,3S,4R,5R)-3,4-dihydroxy-5-(6-propylaminopurin-9-yl)oxolan-2-yl]prop-2-enyl]-5-(4-fluorophenyl)-2,3-dihydroxy-benzamide", 21553 },
    { "79M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2,3-dihydroxypropyl (7Z)-hexadec-7-enoate", 21554 },
    { "7JY", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{4-[(1S,4S,6R)-6-[(3-chlorophenoxy)sulfonyl]-3-(4-hydroxyphenyl)-7-oxabicyclo[2.2.1]hept-2-en-2-yl]phenoxy}heptanoic acid", 21555 },
    { "7TW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[2-(1H-indol-3-yl)ethyl]amino}-5-nitrobenzoic acid", 21556 },
    { "7MI", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl(2S,4aR,4bS,5S,6aS,10aS,10bS,12aS)-2,4b,7,7,10a,12a-hexamethyl-12-methylidene-5-oxidanyl-1,4,6,8-tetrakis(oxidanylidene)-5,6a,9,10,10b,11-hexahydro-4aH-naphtho[1,2-h]isochromene-2-carboxylate", 21557 },
    { "7OJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-bromo-4-fluorophenyl)[(5S)-3,3-difluoro-5-(5-methyl[1,2,4]triazolo[1,5-a]pyrimidin-7-yl)piperidin-1-yl]methanone", 21558 },
    { "7U2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3'R)-N-(cyclopropylmethyl)-1'-[(2-fluorophenyl)methyl]-4-methyl-5H,7H-spiro[pyrano[4,3-d]pyrimidine-8,3'-pyrrolidin]-2-amine", 21559 },
    { "7I6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-aminobenzyl)-3-[(2S)-4-(methylsulfanyl)-1-{(2R)-2-[2-(methylsulfanyl)phenyl]pyrrolidin-1-yl}-1-oxobutan-2-yl]urea", 21560 },
    { "7M8", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(3-oxidanylpropyl)-2-(1,3,6-trimethyl-2-oxidanylidene-benzimidazol-5-yl)benzo[de]isoquinoline-1,3-dione", 21561 },
    { "72U", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2,3-bis(oxidanylidene)-1~{H}-indole-7-carboxylate", 21562 },
    { "742", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,2-DIPHOSPHONOETHYL)(DODECYL)DIMETHYLPHOSPHONIUM", 21563 },
    { "7XO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N2-[4-(4-methylpiperazin-1-yl)phenyl]-N8-phenyl-9-propan-2-yl-purine-2,8-diamine", 21564 },
    { "7IE", "", "", "", "",         ResidueType::NON_POLYMER, false, "Flupyradifurone", 21565 },
    { "74Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(furan-2-yl)methyl]-5,6,7,8-tetrahydro[1]benzothieno[2,3-d]pyrimidin-4-amine", 21566 },
    { "7LO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[[(2~{R},3~{R},4~{R},5~{R})-5-(2-azanyl-7-methyl-6-oxidanyl-purin-7-ium-9-yl)-4-methoxy-3-oxidanyl-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-selanyl-phosphoryl] [(2~{R},3~{S},4~{R})-5-(2-azanyl-6-oxidanylidene-1~{H}-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl hydrogen phosphate", 21567 },
    { "7L8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-[(1R,5S)-3,8-diazabicyclo[3.2.1]octan-3-yl]-8-fluoro-2-{[(2S)-1-methylpyrrolidin-2-yl]methoxy}pyrido[4,3-d]pyrimidin-7-yl)naphthalen-2-ol", 21568 },
    { "70D", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2R,15R)-2-[(1-amino-4-fluoroisoquinolin-6-yl)amino]-4,15,17-trimethyl-3,12-dioxo-13-oxa-4,11-diazatricyclo[14.2.2.1~6,10~]henicosa-1(18),6(21),7,9,16,19-hexaen-7-yl]cyclobutane-1-carboxylic acid", 21569 },
    { "7QS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-phenyl-1,3-thiazolidine-2,4-dione", 21570 },
    { "7FX", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2,4-bis(oxidanyl)phenyl]-[(7~{S})-7-(trifluoromethyl)-6,7-dihydro-5~{H}-pyrazolo[1,5-a]pyrimidin-4-yl]methanone", 21571 },
    { "7IF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-(aminomethyl)-4-(2-methoxyethylamino)pyridin-2-yl]-7-[2,2,2-tris(fluoranyl)ethanoyl]-3,4-dihydro-2H-1,8-naphthyridine-1-carboxamide", 21572 },
    { "7TR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({(3R)-7-cyano-4-[(4-methoxyphenyl)sulfonyl]-1-[(1-methyl-1H-imidazol-5-yl)methyl]-2,3,4,5-tetrahydro-1H-1,4-benzodiazepin-3-yl}methyl)phenyl diethylcarbamate", 21573 },
    { "79W", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2S)-1,1-DIOXIDO-4-OXOTETRAHYDROTHIOPHEN-2-YL]BENZALDEHYDE", 21574 },
    { "7AM", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{S})-2-[[6-(4-methylphenyl)thieno[2,3-d]pyrimidin-4-yl]amino]-3-phenyl-propanoyl]amino]phosphonic acid", 21575 },
    { "7CM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-4-fluoro-N-[3-(2-oxopyrrolidin-1-yl)phenyl]benzene-1-sulfonamide", 21576 },
    { "7ZW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4~{R})-4-(2-methylpropyl)-2,5-bis(oxidanylidene)imidazolidin-1-yl]-~{N}-[4-(trifluoromethyl)phenyl]ethanamide", 21577 },
    { "7EZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4Z,7Z,10Z,13Z,16R,17R,19Z)-16,17-dihydroxydocosa-4,7,10,13,19-pentaenoic acid", 21578 },
    { "7RP", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-ALPHA-D-RIBOFURANOSYL-PURINE-5'-PHOSPHATE", 21579 },
    { "7Q0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-azanyl-1,2-dihydroacenaphthylen-5-yl)-4-fluoranyl-benzamide", 21580 },
    { "7VO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-3-methyl-2-[[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methylamino]pentanoic acid", 21581 },
    { "70A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,15R)-2-[(1-aminoisoquinolin-6-yl)amino]-4,15,17-trimethyl-7-[1-(1H-tetrazol-5-yl)cyclopropyl]-13-oxa-4,11-diazatricyclo[14.2.2.1~6,10~]henicosa-1(18),6(21),7,9,16,19-hexaene-3,12-dione", 21582 },
    { "7R1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-[(2,4-dimethoxyphenyl)methyl]-2-sulfanylidene-1,3-thiazolidin-4-one", 21583 },
    { "7CS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-ENDO)-8-METHYL-8-AZABICYCLO[3.2.1]OCT-3-YL 1H-PYRROLO[2,3-B]PYRIDINE-3-CARBOXYLATE", 21584 },
    { "7KG", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(1R,2S)-2-aminocyclohexyl]amino}-7-fluoro-4-(1-methyl-1H-pyrazol-4-yl)-1,2-dihydro-3H-pyrrolo[3,4-c]pyridin-3-one", 21585 },
    { "7Q3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3~{S},6~{R},18~{R})-3,6-bis(4-azanylbutyl)-2,5,8,11,14,17-hexakis(oxidanylidene)-1,4,7,10,13,16-hexazacyclodocos-18-yl]guanidine", 21586 },
    { "788", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-4-methyl-1-phenyl[1,2,4]triazolo[4,3-a]quinoxaline-8-carboxamide", 21587 },
    { "7TK", "", "", "ASP", "D",         ResidueType::L_PEPTIDE_LINKING, false, "(3S)-3-azanyl-4-oxidanylidene-4-pyrrolidin-1-yl-butanoic acid", 21588 },
    { "7WX", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (5S,7S,8S,9S,10S,13R,14R,16S)-4,4,8,10,12,13,16-heptamethyl-7,16-bis(oxidanyl)-3,6,15,17-tetrakis(oxidanylidene)-2,5,7,9-tetrahydro-1H-cyclopenta[a]phenanthrene-14-carboxylate", 21589 },
    { "7JN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-fluoro-4,5-dihydroxy-N-{[(1R,2R)-2-{(2S,4R,5R)-4-hydroxy-5-[6-(methylamino)-9H-purin-9-yl]oxolan-2-yl}cyclopropyl]methyl}[1,1'-biphenyl]-3-carboxamide", 21590 },
    { "7D1", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "1,5-anhydro-2-deoxy-D-arabino-hexitol", 21591 },
    { "7JX", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-bromanyl-3-chloranyl-quinolin-8-ol", 21592 },
    { "7ZT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3S)-3-{5-[2-(3,5-dimethylphenoxy)pyrimidin-4-yl]-4-(4-iodophenyl)-1H-imidazol-1-yl}pyrrolidin-1-yl]ethan-1-amine", 21593 },
    { "7UP", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(1,2,3,4-tetrahydroisoquinolin-6-ylethynyl)naphthalene-2-carboximidamide", 21594 },
    { "7F4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-3-azanylazepan-2-one", 21595 },
    { "77W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-{4-[(1R)-2-(4-fluorophenyl)-6-hydroxy-1-methyl-1,2,3,4-tetrahydroisoquinolin-1-yl]phenyl}prop-2-enoic acid", 21596 },
    { "7PU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[[6-[[3-[bis(fluoranyl)methyl]phenyl]amino]pyrimidin-4-yl]amino]phenyl]cyclopropanecarboxamide", 21597 },
    { "71K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylbenzene-1,3-diamine", 21598 },
    { "7XZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-hydroxy-2-oxoethyl-[3-(7-methoxy-4-methyl-2-oxidanylidene-chromen-3-yl)propanoyl]amino]ethanoic acid", 21599 },
    { "7V5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(5~{H}-indolo[3,2-b]quinolin-11-yl)-~{N}',~{N}'-dimethyl-propane-1,3-diamine", 21600 },
    { "7EP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-2-[(1R)-1-{[(2,6-dimethoxyphenyl)carbonyl]amino}-2-oxoethyl]-5,5-dimethyl-1,3-thiazolidine-4-carboxylic acid", 21601 },
    { "76Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-(3-methyl-3-oxidanyl-but-1-ynyl)-5,6-dihydroimidazo[1,2-d][1,4]benzoxazepine-2-carboxamide", 21602 },
    { "7NZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-[(1R,5S)-3,8-diazabicyclo[3.2.1]octan-3-yl]-8-fluoro-2-{[(2S,4S,7aR)-2-fluorotetrahydro-1H-pyrrolizin-7a(5H)-yl]methoxy}pyrido[4,3-d]pyrimidin-7-yl)naphthalen-2-ol", 21603 },
    { "7C8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3,5-bis(chloranyl)phenyl]methyl 4-[(4~{R})-4-[(3~{R},5~{S},7~{S},8~{R},9~{S},10~{S},13~{R},14~{S},17~{R})-10,13-dimethyl-3,7-bis(oxidanyl)-2,3,4,5,6,7,8,9,11,12,14,15,16,17-tetradecahydro-1~{H}-cyclopenta[a]phenanthren-17-yl]pentyl]piperazine-1-carboxylate", 21604 },
    { "7WZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-(aminomethyl)anilino]-4-chloro-2-methylpyridazin-3(2H)-one", 21605 },
    { "7II", "", "", "", "",         ResidueType::NON_POLYMER, false, "Sulfoxaflor", 21606 },
    { "7L6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-dimethoxy-N-(1-methylpiperidin-4-yl)-2-(morpholin-4-yl)quinazolin-4-amine", 21607 },
    { "7AP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1-(2,4-DIAMINOPTERIDIN-6-YL)PROPANE-1,2-DIOL", 21608 },
    { "72F", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-({6-[(2S)-2-cyano-3-(methylamino)-3-oxopropyl]-7-(2-methoxyethyl)-7H-pyrrolo[2,3-d]pyrimidin-5-yl}ethynyl)-4-methylphenyl]-3-(trifluoromethyl)benzamide", 21609 },
    { "75O", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-5-[6-(dimethylamino)-2-methoxypyridin-3-yl]-1H-indole-3-carboxylic acid", 21610 },
    { "7HY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-diethyl-N~2~-(3-phenylpropanoyl)-L-asparaginyl-N-[(naphthalen-1-yl)methyl]-L-alaninamide", 21611 },
    { "7IS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-[(6-chloranylpyridazin-3-yl)amino]phenyl]-3-(trifluoromethyl)benzamide", 21612 },
    { "DGO", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "D-glucal", 21613 },
    { "DFU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4S,5R)-2-METHYLPIPERIDINE-3,4,5-TRIOL", 21614 },
    { "D9Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-6-oxidanylidene-~{N}-(2-pyrrolidin-1-ylethyl)pyridine-3-carboxamide", 21615 },
    { "DIF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2,6-DICHLOROPHENYL)AMINO]BENZENEACETIC ACID", 21616 },
    { "DIV", "", "", "", "V",         ResidueType::D_PEPTIDE_LINKING, false, "D-ISOVALINE", 21617 },
    { "DGV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-benzyl-N-{3-[4-(2,6-dichlorophenyl)piperidin-1-yl]propyl}-D-prolinamide", 21618 },
    { "DCI", "MBA", "", "", "X",         ResidueType::NON_POLYMER, false, "2-METHYL-BUTYLAMINE", 21619 },
    { "DUQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(2,4-dioxopyrimidin-1-yl)methyl]-N-(2-hydroxyethyl)-4-trityloxy-butanamide", 21620 },
    { "DBH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-DIHYDROXY-BENZOIC ACID", 21621 },
    { "D04", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-cyclohexyl-1H-1,2,3-triazol-1-yl)-2,3,5,6-tetrafluorobenzenesulfonamide", 21622 },
    { "DCO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3-DICHLORO-2-PHOSPHONOMETHYL-ACRYLIC ACID", 21623 },
    { "DRG", "", "86Q", "", "",         ResidueType::NON_POLYMER, true, "5,6-DIHYDRO-BENZO[H]CINNOLIN-3-YLAMINE", 21624 },
    { "DIZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-CHLOROPHENYL)[3-(4-CHLOROPHENYL)-7-IODO-2,5-DIOXO-1,2,3,5-TETRAHYDRO-4H-1,4-BENZODIAZEPIN-4-YL]ACETIC ACID", 21625 },
    { "DSP", "", "DAS", "", "D",         ResidueType::D_PEPTIDE_LINKING, true, "D-ASPARTIC ACID", 21626 },
    { "DTM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-DIAMINO-6-[N-(3',4',5'-TRIMETHOXYBENZYL)-N-METHYLAMINO]PYRIDO[2,3-D]PYRIMIDINE", 21627 },
    { "DZ", "", "", "", "",         ResidueType::DNA_LINKING, false, "[(2~{R},3~{S},5~{R})-5-(6-azanyl-5-nitro-2-oxidanylidene-1~{H}-pyridin-3-yl)-3-oxidanyl-oxolan-2-yl]methyl dihydrogen phosphate", 21628 },
    { "DBA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,6-DIMETHYL-PHENOXY)-ACETIC ACID", 21629 },
    { "DLG", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "hexyl 3-deoxy-beta-D-galactopyranoside", 21630 },
    { "DPU", "", "", "", "",         ResidueType::NON_POLYMER, false, "MIXED CARBAMIC PHOSPHORIC ACID ANHYDRIDE OF 7,8-DIAMINONONANIC ACID", 21631 },
    { "D1G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-DIMETHYL(5-(PYRIDIN-3-YL)FURAN-2-YL)METHANAMINE", 21632 },
    { "D9P", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-desthiobiotinylpyrene", 21633 },
    { "DQJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(3S)-1-[5-(propan-2-yl)-1H-pyrazole-3-carbonyl]pyrrolidin-3-yl}cyclopropanecarboxamide", 21634 },
    { "DB7", "", "", "", "",         ResidueType::NON_POLYMER, false, "dibutyl benzene-1,2-dicarboxylate", 21635 },
    { "DT6", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2,4-bisacetamido-2,4-dideoxy-beta-D-glucopyranose", 21636 },
    { "DLC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R},5~{S})-5-[(2~{R})-2-[(1~{R},3~{a}~{S},4~{Z},7~{a}~{R})-7~{a}-methyl-4-[(2~{E})-2-[(3~{S},5~{R})-2-methylidene-3,5-bis(oxidanyl)cyclohexylidene]ethylidene]-2,3,3~{a},5,6,7-hexahydro-1~{H}-inden-1-yl]propyl]-3-methyl-3-oxidanyl-1-(2-phenylethyl)pyrrolidin-2-one", 21637 },
    { "DGU", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "D-galacturonic acid", 21638 },
    { "D9J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R},4~{R},5~{R},6~{R})-4-[4-[4-chloranyl-3,5-bis(fluoranyl)phenyl]-1,2,3-triazol-1-yl]-2-[2-[5-chloranyl-2-(trifluoromethyl)phenyl]-5-methyl-1,2,4-triazol-3-yl]-6-(hydroxymethyl)oxane-3,5-diol", 21639 },
    { "DVH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,4R)-4-ethenylcyclohexane-1,2-diol", 21640 },
    { "DLB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1'-[(2~{S})-2-(4-chlorophenyl)-3-methyl-butanoyl]spiro[1,3-benzodioxole-2,4'-piperidine]-5-yl]propanoic acid", 21641 },
    { "DPR", "", "", "", "P",         ResidueType::D_PEPTIDE_LINKING, false, "D-PROLINE", 21642 },
    { "DSY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(DIMETHYLAMINO)-2-NAPHTHALENESULFONIC ACID", 21643 },
    { "DMZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-METHYL-N-METHYL-N-(2-PHENYL-2H-PYRAZOL-3-YL)BENZENESULFONAMIDE", 21644 },
    { "DZR", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[1-[2-(~{tert}-butylamino)-2-oxidanylidene-ethyl]piperidin-4-yl]methyl]-3-chloranyl-5-fluoranyl-benzamide", 21645 },
    { "D28", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[4-(4-fluoro-3-methylphenyl)-1,3-thiazol-2-yl]amino}-2-hydroxybenzoic acid", 21646 },
    { "DLN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[4-amino-1-(1-methylethyl)-1H-pyrazolo[3,4-d]pyrimidin-3-yl]ethynyl}phenol", 21647 },
    { "D9H", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({4-chloro-6-[(2-hydroxyethyl)amino]-1,3,5-triazin-2-yl}amino)benzenesulfonamide", 21648 },
    { "DF4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R,5R,6R)-5-(acetylamino)-3-fluoro-4-hydroxy-6-[(1R,2R)-1,2,3-trihydroxypropyl]-3,4,5,6-tetrahydropyranium-2-carboxylate", 21649 },
    { "DCA", "", "", "", "",         ResidueType::NON_POLYMER, false, "DESULFO-COENZYME A", 21650 },
    { "DE5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-~{N}-(1,3-thiazol-2-yl)ethanamide", 21651 },
    { "DWW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-({4-[(5Z)-5-(3,4-dichlorobenzylidene)-4-oxo-4,5-dihydro-1,3-thiazol-2-yl]piperazin-1-yl}methyl)phenyl]boronic acid", 21652 },
    { "D44", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-ethylphenyl)-2-(3H-imidazo[4,5-b]pyridin-2-ylsulfanyl)acetamide", 21653 },
    { "DA6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-BROMO-9-AMINO-N-ETHYL(DIAMINOMETHYL)ACRIDINE-4-CARBOXAMIDE", 21654 },
    { "DM4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-O-DEMETHYL-6-DEOXYDOXORUBICIN", 21655 },
    { "DGF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5R)-2-[(2S,3R)-3-hydroxy-1-oxobutan-2-yl]-5-[(2R)-tetrahydrofuran-2-yl]-2,5-dihydro-1,3-thiazole-4-carboxylic acid", 21656 },
    { "D19", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-BIS{[4-(N-CYCLOPROPYLDIAMINOMETHYL)PHENYL]}FURAN", 21657 },
    { "DBK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,3aR,4S,6S,6aS,8R,9bS)-6-(acetyloxy)-3,3a-dihydroxy-3,6,9-trimethyl-8-{[(2Z)-2-methylbut-2-enoyl]oxy}-2-oxo-2,3,3a,4,5,6,6a,7,8,9b-decahydroazuleno[4,5-b]furan-4-yl dodecanoate", 21658 },
    { "D83", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4'-carbamimidoylbiphenyl-4-yl)-1H-indole-6-carboximidamide", 21659 },
    { "D35", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-BIS{[4-(N-CYCLOHEXYLDIAMINOMETHYL)PHENYL]}FURAN", 21660 },
    { "DPP", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "DIAMINOPROPANOIC ACID", 21661 },
    { "DQY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(dimethyl-lambda~4~-sulfanyl)propanoic acid", 21662 },
    { "DWN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S,6R)-4-amino-6-methyl-5-oxotetrahydro-2H-pyran-2-yl [(2R,3S,5R)-3-hydroxy-5-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)tetrahydrofuran-2-yl]methyl dihydrogen diphosphate", 21663 },
    { "DO6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6-methoxy-2-methyl-7-oxidanyl-1-benzofuran-3-yl)-(3,4,5-trimethoxyphenyl)methanone", 21664 },
    { "D0P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2',4'-difluoro-4-hydroxy[1,1'-biphenyl]-3-yl)-2-sulfanylacetamide", 21665 },
    { "DP4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1s,4s)-4-[dimethyl(phenyl)silyl]-1-methylpiperidine 1-oxide", 21666 },
    { "DWD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-2'-(2-methylpropoxy)-7'-(pyrimidin-5-yl)spiro[1,3-oxazole-4,9'-xanthen]-2-amine", 21667 },
    { "DCR", "", "", "", "",         ResidueType::NON_POLYMER, false, "icosanoic acid", 21668 },
    { "D53", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(benzylamino)ethanesulfonic acid", 21669 },
    { "DCU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,8-DIAMINO-5,10'-(TRIMETHYLAMMONIUM)DECYL-6-PHENYL PHENANTHRIDINIUM", 21670 },
    { "DJF", "", "", "", "",         ResidueType::RNA_LINKING, false, "[(1S,5R,6R,8R)-6-(6-aminopurin-9-yl)-2'-(3-oxidanylpropoxy)spiro[2,4,7-trioxa-3-boranuidabicyclo[3.3.0]octane-3,9'-8-oxa-9-boranuidabicyclo[4.3.0]nona-1(6),2,4-triene]-8-yl]methyl dihydrogen phosphate", 21671 },
    { "DUM", "", "UNX", "", "",         ResidueType::NON_POLYMER, true, "DUMMY ATOMS", 21672 },
    { "DV1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{a}~{R},5~{R},6~{S},7~{R},7~{a}~{R})-5-(hydroxymethyl)-2-(prop-2-enylamino)-5,6,7,7~{a}-tetrahydro-3~{a}~{H}-pyrano[3,2-d][1,3]thiazole-6,7-diol", 21673 },
    { "DJT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-4-(2-chlorophenyl)sulfonyl-1-[1-(4-fluorophenyl)cyclopropyl]carbonyl-N-[1-(iminomethyl)cyclopropyl]pyrrolidine-2-carboxamide", 21674 },
    { "D14", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloro-N-[(1S,2R,4S)-4-(dimethylcarbamoyl)-2-{[(5-methyl-5,6-dihydro-4H-pyrrolo[3,4-d][1,3]thiazol-2-yl)carbonyl]amino}cyclohexyl]isoquinoline-3-carboxamide", 21675 },
    { "DRD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1-{3-[(6-BENZOYL-1-PROPYL-2-NAPHTHYL)OXY]PROPYL}-1H-INDOL-4-YL)OXY]-2-METHYLPROPANOIC ACID", 21676 },
    { "DAO", "LAU", "", "", "",         ResidueType::NON_POLYMER, false, "LAURIC ACID", 21677 },
    { "DEX", "", "", "", "",         ResidueType::NON_POLYMER, false, "DEXAMETHASONE", 21678 },
    { "DMF", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIMETHYLFORMAMIDE", 21679 },
    { "DTP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-DEOXYADENOSINE 5'-TRIPHOSPHATE", 21680 },
    { "DKX", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "1-(3-deoxy-3-fluoro-beta-D-glucopyranosyl)pyrimidine-2,4(1H,3H)-dione", 21681 },
    { "D08", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(5~{R})-3-(3-cyclopentyloxy-4-methoxy-phenyl)-4,5-dihydro-1,2-oxazol-5-yl]-~{N},~{N}-bis(2-hydroxyethyl)ethanamide", 21682 },
    { "DZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2-chlorophenyl)methyl]-1-(2-hydroxy-3-methoxyphenyl)[1,2,4]triazolo[4,3-a]quinazolin-5(4H)-one", 21683 },
    { "DUL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-ethylsulfanylphenyl)thiophene-2-carboxamide", 21684 },
    { "DUP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-DEOXYURIDINE 5'-ALPHA,BETA-IMIDO-TRIPHOSPHATE", 21685 },
    { "DQ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-[[2,6-bis(azanyl)-5-(3-chlorophenyl)pyrimidin-4-yl]methoxy]phenoxy]butanoic acid", 21686 },
    { "D2S", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-disulfanediyldibenzene-1,3-diol", 21687 },
    { "D1L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(2,4-DICHLOROPHENOXY)PHENOXY]PROPANOIC ACID", 21688 },
    { "DKI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-AMINO-3-{[4-(AMINOSULFONYL)PHENYL]AMINO}-N-(2,6-DIFLUOROPHENYL)-1H-1,2,4-TRIAZOLE-1-CARBOTHIOAMIDE", 21689 },
    { "D4V", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methylpyridin-2-ol", 21690 },
    { "DAX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-BROMO-N[2-(DIMETHYLAMINO)ETHYL]-9-AMINOACRIDINE-4-CARBOXAMIDE", 21691 },
    { "DPB", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "(S)-1-[2'-DEOXY-3',5'-O-(1-PHOSPHONO)BENZYLIDENE-B-D-THREO-PENTOFURANOSYL]THYMINE", 21692 },
    { "DC0", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2S)-2-amino-4-methylpentyl]-L-phenylalanine", 21693 },
    { "DF0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-fluorobiphenyl-4-yl)acetic acid", 21694 },
    { "DGG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[GLYCEROLYLPHOSPHONYL]-2-[8-(2-HEXYL-CYCLOPROPYL)-OCTANAL-1-YL]-3-[HEXADECANAL-1-YL]-GLYCEROL", 21695 },
    { "DY8", "", "", "", "",         ResidueType::NON_POLYMER, false, "Morpholinohistidine", 21696 },
    { "DHS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-AMINO-4,5-DIHYDROXY-CYCLOHEX-1-ENECARBOXYLATE", 21697 },
    { "DUZ", "", "", "DU", "",         ResidueType::DNA_LINKING, false, "5-(benzylcarbamoyl)-2'-deoxyuridine 5'-(dihydrogen phosphate)", 21698 },
    { "DZ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3,5-dibromo-4-hydroxyphenyl)-4-hydroxy-3,5-dimethylbenzamide", 21699 },
    { "DZ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-3-(4-fluorophenyl)-2-sulfanylprop-2-enoic acid", 21700 },
    { "D7J", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2S)-1-{[(2R)-3-oxo-2-[(propan-2-yl)amino]-3-{[(pyridin-3-yl)methyl]amino}propyl]sulfanyl}-3-phenylpropan-2-yl]carbamate", 21701 },
    { "DR0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(HYDROXYMETHYL)-N,N-DIMETHYLHEXAN-1-AMINIUM", 21702 },
    { "DI7", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "2,6-dimethyl-L-tyrosine", 21703 },
    { "DQM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R},4~{S})-2-[(2~{S},3~{R})-1,3-bis(oxidanyl)-1-oxidanylidene-butan-2-yl]-3-methyl-4-[(3~{S},5~{S})-5-[(sulfamoylamino)methyl]pyrrolidin-3-yl]sulfanyl-3,4-dihydro-2~{H}-pyrrole-5-carboxylic acid", 21704 },
    { "D7X", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(8-methyl-1-oxidanylidene-2H-pyrrolo[1,2-a]pyrazin-6-yl)-4-phenoxy-phenyl]methanesulfonamide", 21705 },
    { "DJM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[1-(3,5-dimethylphenyl)-1H-imidazol-2-yl]sulfanyl}-N-hydroxyacetamide", 21706 },
    { "DE1", "", "", "", "",         ResidueType::NON_POLYMER, false, "DECAN-1-OL", 21707 },
    { "DCG", "", "DGP", "DG", "G",         ResidueType::DNA_LINKING, true, "2'-DEOXY-GUANOSINE-5'-MONOPHOSPHATE", 21708 },
    { "DF8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R})-2-(6-azanyl-8-diazanyl-purin-9-yl)-5-(hydroxymethyl)oxolane-3,4-diol", 21709 },
    { "DE6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(5~{S},8~{R},15~{S},18~{S})-15,18-bis(4-azanylbutyl)-5-methyl-4,7,14,17,20-pentakis(oxidanylidene)-3,6,13,16,19-pentazabicyclo[20.3.1]hexacosa-1(25),22(26),23-trien-8-yl]guanidine", 21710 },
    { "D82", "", "", "", "",         ResidueType::NON_POLYMER, false, "beta-Saxitoxinol", 21711 },
    { "DDL", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2,6-dideoxy-beta-D-galactopyranose", 21712 },
    { "DUT", "", "", "", "",         ResidueType::NON_POLYMER, false, "DEOXYURIDINE-5'-TRIPHOSPHATE", 21713 },
    { "DMW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-DIMETHYL-1,4-NAPHTHOQUINONE", 21714 },
    { "D3Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[(~{R})-(3-methoxyphenyl)-phenyl-methyl]pyrrolidine", 21715 },
    { "DCB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-DINITROPHENYL-2-DEOXY-2-FLUORO-BETA-D-CELLOBIOSIDE", 21716 },
    { "D1M", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "5-ethynyl-1-(beta-D-glucopyranosyl)pyrimidine-2,4(1H,3H)-dione", 21717 },
    { "DTR", "", "", "", "W",         ResidueType::D_PEPTIDE_LINKING, false, "D-TRYPTOPHAN", 21718 },
    { "DA7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-FLUORO-9-AMINO-(N-(2-DIMETHYLAMINO)ETHYL)ACRIDINE-4-CARBOXAMIDE", 21719 },
    { "DOU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-[[oxidanyl(phosphonooxy)phosphoryl]methyl]phosphinic acid", 21720 },
    { "D3K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[(~{R})-[2-(2-methoxyethoxy)phenyl]-phenyl-methyl]pyrrolidine", 21721 },
    { "DO1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(R)-(2-chlorophenyl)[2-(piperidin-1-yl)ethoxy]methyl}-1H-pyrrolo[3,2-b]pyridine-7-carboxylic acid", 21722 },
    { "D2Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[[(3~{R})-2,3-dihydro-1,4-benzodioxin-3-yl]methylcarbamoyl]phenoxy]ethyl-dimethyl-azanium", 21723 },
    { "DMP", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-R-(-4-ALPHA,5-ALPHA,6-BETA,7-BETA)]-HEXAHYDRO-5,6-BIS(HYDROXY)-[1,3-BIS([4-HYDROXYMETHYL-PHENYL]METHYL)-4,7-BIS(PHENYLMETHYL)]-2H-1,3-DIAZEPINONE", 21724 },
    { "D4K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[(~{S})-(3-methoxyphenyl)-phenyl-methyl]pyrrolidine", 21725 },
    { "DSB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,7-DIOXOSEBACIC ACID", 21726 },
    { "DCJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-((1-(2,6-DICARBOXYPYRIDIN-4-YL)-1H-1,2,3-TRIAZOL-4-YL)METHYL)-2-HYDROXY-N,N-DIMETHYLETHANAMINIUM", 21727 },
    { "D5U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-(2-methoxyphenyl)-3-oxidanylidene-propyl]benzoic acid", 21728 },
    { "DD5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-1-[3-[4-[bis(fluoranyl)methoxy]-3-cyclopentyloxy-phenyl]pyrazol-1-yl]-3-morpholin-4-yl-propan-2-ol", 21729 },
    { "D66", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3R)-3-amino-2-hydroxy-4-(4-methoxyphenyl)butanoyl]-L-leucine", 21730 },
    { "DWK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[2-oxidanylidene-2-[[3-[3-[2-[2-[3-[[4-[2-(2-phosphonophenoxy)ethanoylamino]phenyl]carbonylamino]propoxy]ethoxy]ethoxy]propylcarbamoyl]phenyl]amino]ethoxy]phenyl]phosphonic acid", 21731 },
    { "D3X", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-2-{[(4-methoxyphenyl)sulfonyl](2-{[(2R,3R,4S,5S,6R)-3,4,5-trihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2-yl]oxy}ethyl)amino}acetamide", 21732 },
    { "D17", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({3-[({4-[(Z)-(4-oxo-2-thioxo-1,3-thiazolidin-5-ylidene)methyl]phenyl}amino)methyl]phenyl}carbonyl)-L-glutamic acid", 21733 },
    { "DM7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-DEOXY-4'-IODODOXORUBICIN", 21734 },
    { "DLR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-benzyl-2-(1H-indazol-5-yl)-1,3-thiazolidin-4-one", 21735 },
    { "DDI", "", "", "", "",         ResidueType::NON_POLYMER, false, "SPIRO[NAPHTHALENE-2(3H),3'(10'H)-PENTALENO[1,2-B]NAPHTHALENE]-3,10'-DIONE, 2'-[(2-AMINO-2-DEOXY-B-D-GULOPYRANOSYL)OXY]-1,1',2',3'A,4,10'A-HEXAHYDRO-,(2'R,3'AS,10'AR)-(9CI)", 21736 },
    { "DIB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-AMINO-(DIMETHYLPROPYLAMINE)", 21737 },
    { "DZI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4,5-tris(oxidanyl)-N-[(E)-1H-pyrrol-2-ylmethylideneamino]benzamide", 21738 },
    { "D2U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{R})-2-[(3,5-dimethylphenyl)carbonyl-methyl-amino]-3-(4-phenylphenyl)propanoyl]amino]-3-(1~{H}-indol-3-yl)propanoic acid", 21739 },
    { "D1C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[({[(2R)-2-amino-3-(2,4,5-trifluorophenyl)propyl]sulfamoyl}amino)methyl]benzenesulfonamide", 21740 },
    { "DNA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-dihydroxy-2-naphthoic acid", 21741 },
    { "DIH", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[[(3R,4R)-3-(hydroxymethyl)-4-oxidanyl-pyrrolidin-1-ium-1-yl]methyl]-3,5-dihydropyrrolo[3,2-d]pyrimidin-4-one", 21742 },
    { "DWS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(6aS,7S,9S,10aS)-9-cyano-7-methyl-8-oxo-2-(phenylamino)-6,6a,7,8,9,10-hexahydrobenzo[h]quinazolin-10a(5H)-yl]benzoic acid", 21743 },
    { "DOQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4S)-2-CARBOXY-4-[(1Z,3E,5R)-5-CARBOXY-1-METHYL-1,3-HEXADIENYL]-3-PYRROLIDINEACETIC ACID", 21744 },
    { "DON", "", "", "LEU", "L",         ResidueType::L_PEPTIDE_LINKING, false, "6-DIAZENYL-5-OXO-L-NORLEUCINE", 21745 },
    { "DBU", "", "", "THR", "T",         ResidueType::PEPTIDE_LINKING, false, "(2Z)-2-AMINOBUT-2-ENOIC ACID", 21746 },
    { "DFM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ACETYL-L-PHENYLALANYL-4-[DIFLUORO(PHOSPHONO)METHYL]-L-PHENYLALANINAMIDE", 21747 },
    { "DJD", "", "", "PHE", "",         ResidueType::L_PEPTIDE_LINKING, false, "4-(6-methyl-1,2,4,5-tetrazin-3-yl)-L-phenylalanine", 21748 },
    { "DE3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-diethyl-3-methylbenzamide", 21749 },
    { "DRF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-ETHOXY-3-{4-[2-(10H-PHENOXAZIN-10-YL)ETHOXY]PHENYL}PROPANOIC ACID", 21750 },
    { "DG", "", "", "", "G",         ResidueType::DNA_LINKING, false, "2'-DEOXYGUANOSINE-5'-MONOPHOSPHATE", 21751 },
    { "DGW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S,7S)-7-{[4-(2,6-dichlorophenyl)piperidin-1-yl]methyl}-1-methyl-6,7,8,9-tetrahydro-5H-benzo[7]annulen-5-ol", 21752 },
    { "DK2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1R)-1-CARBOXY-2-(4-HYDROXYPHENYL)ETHYL]-1,3-DIOXOISOINDOLINE-5-CARBOXYLIC ACID", 21753 },
    { "DXB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-HYDRO-1-OXY-3,4-HYDRO-3-(1-METHOXY-2-OXY-3,4-DIHYDROXYPENTYL)-8,9-DIHYDROXY-7-METHYL-ANTHRACENE", 21754 },
    { "DQV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl [(2R,3S,4R,5S)-5-(3-carbamoylphenyl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl dihydrogen diphosphate (non-preferred name)", 21755 },
    { "DRK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({[(3S)-3,4-dihydroxybutyl]oxy}amino)-1H,2'H-2,3'-biindol-2'-one", 21756 },
    { "DVL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1,3-benzothiazol-2-yl)-2-[[4-[(2~{S},3~{R},4~{S},5~{R},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxyphenyl]methoxy]-5-methyl-benzaldehyde", 21757 },
    { "DKL", "", "", "", "",         ResidueType::NON_POLYMER, false, "heptane-1,1-diol", 21758 },
    { "DUE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[3-[[5-[4-(aminomethyl)phenyl]-1-benzofuran-7-yl]sulfonylamino]thiophen-2-yl]carbonylamino]-5-carbamimidamido-pentanoic acid", 21759 },
    { "DCQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-decyl-5,6-dimethoxy-3-methylcyclohexa-2,5-diene-1,4-dione", 21760 },
    { "D63", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-(5-carbamimidoyl-1H-benzimidazol-2-yl)biphenyl-4-carboxamide", 21761 },
    { "DOF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-(4-NITROBENZYL)-1,4,7,10-TETRAAZACYCLODODECANE-N,N',N'',N'''-TETRAACETATE", 21762 },
    { "D2C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4S,4AR,5AS,6S,11R,11AS,12R,12AR)-7-CHLORO-4-(DIMETHYLAMINO)-6,10,11,12-TETRAHYDROXY-1,3-DIOXO-1,2,3,4,4A,5,5A,6,11,11A,12,12A-DODECAHYDROTETRACENE-2-CARBOXAMIDE", 21763 },
    { "D6X", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(5,7-dimethyl-[1,2,4]triazolo[1,5-a]pyrimidin-2-yl)ethyl]quinolin-2-amine", 21764 },
    { "DW7", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl [(9S,12S,15S)-12-(cyclohexylmethyl)-9-(hydroxymethyl)-6,11,14-trioxo-1,5,10,13,18,19-hexaazabicyclo[15.2.1]icosa-17(20),18-dien-15-yl]carbamate", 21765 },
    { "DAP", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-AMIDINE-2-(4-AMIDINO-PHENYL)INDOLE", 21766 },
    { "D3Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-deoxy-3'-(D-tyrosylamino)adenosine", 21767 },
    { "DTU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S)-1,4-DIMERCAPTOBUTANE-2,3-DIOL", 21768 },
    { "DAM", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "N-METHYL-ALPHA-BETA-DEHYDROALANINE", 21769 },
    { "DUY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-({4-(4-bromophenyl)-1-[1-(tert-butoxycarbonyl)-L-prolyl]piperidine-4-carbonyl}amino)(cyclopentyl)acetic acid", 21770 },
    { "D7Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-((4-acetyl-3-cyclopropyl-3,4-dihydroquinoxalin-1(2H)-yl)methyl)benzoic acid", 21771 },
    { "DFX", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "1,5-anhydro-2-deoxy-2-fluoro-D-xylitol", 21772 },
    { "DI3", "", "", "", "",         ResidueType::NON_POLYMER, false, "AC-(D)PHE-PRO-BORO-N-BUTYL-AMIDINO-GLYCINE-OH", 21773 },
    { "DQ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(~{E})-hydroxyiminomethyl]-6-[4-(1,2,3,4-tetrahydroacridin-9-ylamino)butyl]pyridin-3-ol", 21774 },
    { "D93", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-((1R,2R)-2-(5-CHLORO-1H-INDOLE-2-CARBOXAMIDO)CYCLOHEXYL)-5-METHYL-4,5,6,7-TETRAHYDROTHIAZOLO[5,4-C]PYRIDINE-2-CARBOXAMIDE", 21775 },
    { "DUI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-2-[(3R)-2,6-dioxopiperidin-3-yl]-1H-isoindole-1,3(2H)-dione", 21776 },
    { "DT2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[5-(CYCLOHEXYLAMINO)[1,2,4]TRIAZOLO[1,5-A]PYRIMIDIN-7-YL]AMINO}BENZENESULFONAMIDE", 21777 },
    { "DCP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-DEOXYCYTIDINE-5'-TRIPHOSPHATE", 21778 },
    { "D74", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3R,4R)-3-amino-4-(3-methylphenyl)cyclopentane-1,2-diol", 21779 },
    { "DC4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-CHLORODIBENZOFURAN", 21780 },
    { "DLE", "", "", "", "L",         ResidueType::D_PEPTIDE_LINKING, false, "D-LEUCINE", 21781 },
    { "D3Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-deoxy-beta-L-xylofuranosyl)pyrimidine-2,4(1H,3H)-dione", 21782 },
    { "DZW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},3~{S},5~{Z})-4-methylidene-5-[(~{E})-3-[3-(6-methyl-6-oxidanyl-heptyl)phenyl]dec-2-enylidene]cyclohexane-1,3-diol", 21783 },
    { "DX4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-1,9-dihydro-6H-purine-6-thione", 21784 },
    { "D1P", "", "ORP", "", "N",         ResidueType::DNA_LINKING, true, "2'-DEOXY-RIBOFURANOSE-5'-PHOSPHATE", 21785 },
    { "D47", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,6S)-3-[(2-chlorophenyl)sulfanyl]-6-{6-[(4-fluorophenyl)amino]pyridin-2-yl}-6-(thiophen-3-yl)piperidine-2,4-dione", 21786 },
    { "DXM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{5-[(1,5-dimethyl-1H-pyrazol-3-yl)amino]-1-methyl-6-oxo-1,6-dihydropyridazin-3-yl}-2,6-difluorophenyl)-4,5,6,7-tetrahydro-1-benzothiophene-2-carboxamide", 21787 },
    { "DQ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-[6-azanyl-8-[3-(2-azanylethylamino)-3-oxidanylidene-propyl]sulfanyl-purin-9-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methylimino-azanylidene-azanium", 21788 },
    { "DRY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1-{3-[(6-BENZOYL-1-PROPYL-2-NAPHTHYL)OXY]PROPYL}-1H-INDOL-5-YL)OXY]ACETIC ACID", 21789 },
    { "DQB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-{[(2-AMINO-4-OXO-3,4-DIHYDROQUINAZOLIN-6-YL)METHYL]AMINO}BENZOYL)AMINO]BUTANOIC ACID", 21790 },
    { "D8Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "Artemether", 21791 },
    { "DQ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-2-[(3R)-2,6-dioxopiperidin-3-yl]-1H-isoindole-1,3(2H)-dione", 21792 },
    { "DE0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(9~{R},16~{S},19~{S})-16,19-bis(4-azanylbutyl)-4,8,15,18,21-pentakis(oxidanylidene)-3,7,14,17,20-pentazabicyclo[21.3.1]heptacosa-1(26),23(27),24-trien-9-yl]guanidine", 21793 },
    { "DU6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-cyanophenyl)-3-[[3-(2-cyclopropylethynyl)imidazo[2,1-b][1,3]thiazol-5-yl]methyl]urea", 21794 },
    { "D45", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,6'-(Ethane-1,2-diyl)bis(4-methyl-3,4-dihydro-2H-1,2,4-benzothiadiazine 1,1-dioxide)", 21795 },
    { "DND", "", "", "", "",         ResidueType::NON_POLYMER, false, "NICOTINIC ACID ADENINE DINUCLEOTIDE", 21796 },
    { "D11", "", "", "", "T",         ResidueType::D_PEPTIDE_LINKING, false, "D-PHOSPHOTHREONINE", 21797 },
    { "DYM", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "(2R)-2,3-dihydroxypropyl 2-acetamido-2,4-dideoxy-alpha-L-threo-hex-4-enopyranosiduronic acid", 21798 },
    { "DFA", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIPHENYLACETIC ACID", 21799 },
    { "DM5", "", "", "", "",         ResidueType::NON_POLYMER, false, "IDARUBICIN", 21800 },
    { "DJX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[6-(4-ethylpiperazin-1-yl)-2-methyl-pyrimidin-4-yl]-5-pyridin-4-yl-1,3-thiazol-2-amine", 21801 },
    { "DPJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "O,O-DIETHYL HYDROGEN THIOPHOSPHATE", 21802 },
    { "D60", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-[2,6-bis(fluoranyl)-4-(1~{H}-pyrazol-4-yl)phenyl]-3-oxidanylidene-propyl]-4-(1-methylpyrazol-4-yl)benzoic acid", 21803 },
    { "DXP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-DEOXY-D-XYLULOSE-5-PHOSPHATE", 21804 },
    { "DVI", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (1S,3S)-1-methyl-3-[[3-[[3-methyl-4-[(4-pyridin-3-ylpyrimidin-2-yl)amino]phenyl]carbamoyl]phenyl]carbamoyl]-4-oxidanylidene-cyclohexane-1-carboxylate", 21805 },
    { "DNR", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "2'-DEOXY-N3-PROTONATED CYTIDINE-5'-MONOPHOSPHATE", 21806 },
    { "D6U", "", "", "", "",         ResidueType::NON_POLYMER, false, "16-methoxy-11-methyl-6-[(pyridin-2-yl)methoxy]-2-oxa-11-azatetracyclo[8.6.1.03,8.013,17]heptadeca-1(16),3,5,7,9,13(17),14-heptaen-12-one", 21807 },
    { "DPA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5-DIMETHOXY-N-(2'-METHOXYPROPENOYL ANTHRANILATE)", 21808 },
    { "DP3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(4S)-4-AMINO-5-[(2-AMINOETHYL)AMINO]PENTYL}-N'-NITROGUANIDINE", 21809 },
    { "D2D", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(1E)-2-(2-methoxyphenyl)-4-methylpent-1-en-1-yl]furo[2,3-d]pyrimidine-2,4-diamine", 21810 },
    { "DD1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[1-(2-fluorobenzyl)piperidin-4-yl]methoxy}quinazoline-2,4-diamine", 21811 },
    { "DYN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-{[(3R,4R)-1-[(4-amino-5H-pyrrolo[3,2-d]pyrimidin-7-yl)methyl]-4-({[(S)-hydroxy(3-hydroxypropoxy)phosphoryl]oxy}methyl)pyrrolidin-3-yl]oxy}(hydroxy)phosphoryl]-3'-O-[(R)-hydroxy(4-hydroxybutoxy)phosphoryl]-2'-O-methylguanosine", 21812 },
    { "DL0", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-3-[2-(5-methyl-1-phenyl-benzimidazol-2-yl)ethyl]chromen-4-one", 21813 },
    { "DJV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R,2S)-1-[(2R,4R)-4-(cyclohexylmethoxy)pyrrolidin-2-yl]-3-(3,5-difluorophenyl)-1-hydroxypropan-2-yl]acetamide", 21814 },
    { "DS7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2,5-trimethyl-1H-pyrrole-3-carboxylic acid", 21815 },
    { "DC8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3AS,4R,9BR)-2,2-DIFLUORO-4-(4-HYDROXYPHENYL)-1,2,3,3A,4,9B-HEXAHYDROCYCLOPENTA[C]CHROMEN-8-OL", 21816 },
    { "DP9", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-N(OMEGA)-NITROARGININE-(4R)-AMINO-L-PROLINE AMIDE", 21817 },
    { "DW9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-6-[(2-azanyl-4-oxidanyl-1,3-benzothiazol-6-yl)disulfanyl]-1,3-benzothiazol-4-ol", 21818 },
    { "DVD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(hydroxymethyl)-3-{5-[(5-methyl-4,5,6,7-tetrahydropyrazolo[1,5-a]pyrazin-2-yl)amino]-6-oxo-1,6-dihydropyridazin-3-yl}phenyl]-1-benzothiophene-2-carboxamide", 21819 },
    { "D3", "", "", "", "N",         ResidueType::DNA_LINKING, false, "1-(2-DEOXY-BETA-D-RIBOFURANOSYL)-4-(3-BENZAMIDO)PHENYLIMIDAZOLE", 21820 },
    { "DDW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-7-amino-2-(sulfanylmethyl)heptanoic acid", 21821 },
    { "DLW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{S})-2-[(~{E})-~{N}-(2-ethoxyphenyl)-~{C}-methyl-carbonimidoyl]-3-oxidanyl-5-phenyl-cyclohex-2-en-1-one", 21822 },
    { "D7T", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-(3-methylbenzyl)-3,4-dihydroquinoxalin-1(2H)-yl)ethanone", 21823 },
    { "DOA", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "12-AMINO-DODECANOIC ACID", 21824 },
    { "DHC", "", "", "", "",         ResidueType::NON_POLYMER, false, "CAFFEIC ACID", 21825 },
    { "DN0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-[4-(2-morpholin-4-ylethoxy)phenyl]pyridin-2-yl]-~{N}-(phenylmethyl)ethanamide", 21826 },
    { "D6B", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-[(4-methyl-1,3-thiazol-2-yl)-(4-sulfamoylphenyl)amino]propanoate", 21827 },
    { "DPM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-{[3-(2-carboxyethyl)-4-(carboxymethyl)-5-methyl-1H-pyrrol-2-yl]methyl}-4-(carboxymethyl)-1H-pyrrol-3-yl]propanoic acid", 21828 },
    { "D1Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-4-(2-chloro-4-hydroxyphenyl)-2-hydroxy-4-oxobut-2-enoic acid", 21829 },
    { "D2J", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{3-[(2,4-diamino-5-methylpyrido[2,3-d]pyrimidin-6-yl)methyl]-4-methoxyphenoxy}hexanoic acid", 21830 },
    { "DZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "O,O-DIMETHYL HYDROGEN THIOPHOSPHATE", 21831 },
    { "DFZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-AMINO-3-BENZYL-[4.3.0]BICYCLO-1,6-DIAZANONAN-2-ONE", 21832 },
    { "DD0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-6-[(1~{S},7~{S})-2,2-bis(fluoranyl)-7-oxidanyl-cycloheptyl]-4-methoxy-7~{H}-pyrrolo[3,4-d]pyrimidin-5-one", 21833 },
    { "DWC", "", "", "", "",         ResidueType::NON_POLYMER, false, "PYRIDOCARBAZOLE CYCLOPENTADIENYL OS(CO) COMPLEX", 21834 },
    { "DEI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-hydroxy-3-(methylsulfanyl)prop-2-enoic acid", 21835 },
    { "DA1", "", "", "", "",         ResidueType::NON_POLYMER, false, "PYRIDINE-2,5-DIAMINE", 21836 },
    { "D6S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3S,4R,5R)-2-amino-4-[benzyl(methyl)amino]-6,8-dioxabicyclo[3.2.1]octan-3-ol", 21837 },
    { "DD4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5R)-5-[3-(3-fluoro-4-methylphenyl)-1,2,4-oxadiazol-5-yl]pyrrolidin-3-ol", 21838 },
    { "DFN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(2,3-DIHYDROXY-PROPYLAMINO)-PHENYL]-4-(5-FLUORO-1-METHYL-1H-INDOL-3-YL)-PYRROLE-2,5-DIONE", 21839 },
    { "DTE", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-CL-D-TRYPTOPHAN", 21840 },
    { "DM1", "", "", "", "",         ResidueType::NON_POLYMER, false, "DAUNOMYCIN", 21841 },
    { "DKS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(S)-(2-chlorophenyl)[2-(4,4-difluoropiperidin-1-yl)ethoxy]methyl}-1H-pyrrolo[3,2-b]pyridine-7-carboxylic acid", 21842 },
    { "D6Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4,5-bis(fluoranyl)-2-oxidanylidene-1'-(1~{H}-pyrazolo[3,4-b]pyridin-5-ylcarbonyl)spiro[indole-3,4'-piperidine]-1-yl]-~{N}-[2,2,2-tris(fluoranyl)ethyl]ethanamide", 21843 },
    { "DYR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-carbazol-9-yl-N-(2-chloranyl-6-cyano-phenyl)ethanamide", 21844 },
    { "D7H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-5-(1-acetyl-2-cyclopropyl-4-(2-(hydroxymethyl)benzyl)-1,2,3,4-tetrahydroquinoxalin-6-yl)pyrimidine-2-carboxamide", 21845 },
    { "DV5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-1-[(2~{S})-2-acetamidopropanethioyl]-~{N}-[[4-(4-methyl-1,3-thiazol-5-yl)phenyl]methyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 21846 },
    { "DA4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ethynylbenzenesulfonamide", 21847 },
    { "DQ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-AMINO-5-(3-METHYLPHENYL)-5,5-DIPHENYLPROPANOIC ACID", 21848 },
    { "DK4", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "1-(3-deoxy-3-fluoro-beta-D-glucopyranosyl)-5-fluoropyrimidine-2,4(1H,3H)-dione", 21849 },
    { "DJ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-nitro-4-{[(3S)-1-{[4-(trifluoromethyl)phenyl]methyl}pyrrolidin-3-yl]amino}phenyl)methanol", 21850 },
    { "D61", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-2-(carboxymethoxy)-4-{[5-(naphthalen-2-yl)pentyl]amino}-3-{[5-(naphthalen-2-yl)pentyl]oxy}-4-oxobutanoic acid", 21851 },
    { "DX3", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7,7-trimethyl-7,8-dihydropteridine-2,4-diamine", 21852 },
    { "DKJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S,2S)-3-(3,5-difluorophenyl)-1-[(3R,5S,6R)-6-(2,2-dimethylpropoxy)-5-methylmorpholin-3-yl]-1-hydroxypropan-2-yl}acetamide", 21853 },
    { "DFI", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "2,2-DIFLUOROSTATINE", 21854 },
    { "D2E", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(E)-2-cyclopropyl-2-(2-methoxyphenyl)ethenyl]furo[2,3-d]pyrimidine-2,4-diamine", 21855 },
    { "DJO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(phenylmethyl) (2S)-2-(hydroxymethyl)-2,3-dihydroindole-1-carboxylate", 21856 },
    { "DXN", "", "DXD", "", "N",         ResidueType::DNA_LINKING, true, "(1R,3S,4R)-4-(PHOSPHOOXYMETHYL)-CYCLOPENTANE-1,3-DIOL", 21857 },
    { "D71", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-nitrophenyl)-3-(pyridin-4-ylmethyl)pyrido[2,3-d]pyrimidine-2,4(1H,3H)-dione", 21858 },
    { "DW1", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ruthenium pyridocarbazole", 21859 },
    { "DLL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[HYDROXY(PHENYLACETYL)PHOSPHORYL]ADENOSINE", 21860 },
    { "DLP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-DILINOLEOYL-SN-GLYCERO-3-PHOSPHOCHOLINE", 21861 },
    { "D8X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2,3,3-trihydroxy-6-methyl-4-oxoheptyl dihydrogen phosphate", 21862 },
    { "DHB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-DIHYDROXYBENZOIC ACID", 21863 },
    { "DKG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methylpyridazine", 21864 },
    { "D7A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(3,4-dimethoxyphenyl)ethyl]-4-sulfamoylbenzamide", 21865 },
    { "DY5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-6-methyl-5-nitro-2-(trifluoromethyl)-2,3-dihydrochromen-4-one", 21866 },
    { "D95", "", "", "", "",         ResidueType::NON_POLYMER, false, "Artesunate", 21867 },
    { "DU8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[6-azanyl-9-[(2~{R},3~{R},4~{S},5~{R})-5-(azidomethyl)-3,4-bis(oxidanyl)oxolan-2-yl]purin-8-yl]sulfanylpropanoic acid", 21868 },
    { "DHY", "HAA", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,4-DIHYDROXYPHENYL)ACETIC ACID", 21869 },
    { "D36", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-aminoethyl)-N-{5-[(1-cycloheptyl-1H-pyrazolo[3,4-d]pyrimidin-6-yl)amino]pyridin-2-yl}methanesulfonamide", 21870 },
    { "DYG", "", "", "ASP,TYR,GLY", "DYG",         ResidueType::L_PEPTIDE_LINKING, false, "(3S)-3-amino-3-[(4Z)-1-(carboxymethyl)-4-[(4-hydroxyphenyl)methylidene]-5-oxo-imidazol-2-yl]propanoic acid", 21871 },
    { "D7D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{cis-3-[methyl(7H-pyrrolo[2,3-d]pyrimidin-4-yl)amino]cyclobutyl}propane-1-sulfonamide", 21872 },
    { "DHN", "", "AA4", "VAL", "V",         ResidueType::L_PEPTIDE_LINKING, true, "5-HYDROXY NORVALINE", 21873 },
    { "D3G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-(PYRIDIN-3-YL)FURAN-2-YL)METHANAMINE", 21874 },
    { "DCT", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "2',3'-DIDEOXYCYTIDINE 5'-TRIPHOSPHATE", 21875 },
    { "DH5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-amino-1-(4-bromo-3-methylbenzyl)-2,4-dioxo-1,2,3,4-tetrahydropyrimidin-5-yl)-N-methylbenzenesulfonamide", 21876 },
    { "DKV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(S)-(2-chlorophenyl)[(4,4-difluorocyclohexyl)methoxy]methyl}-1H-pyrrolo[3,2-b]pyridine-7-carboxylic acid", 21877 },
    { "DL1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-methoxy-4-(morpholin-4-yl)phenyl]-6-(1H-pyrazol-5-yl)pyridine-2-carboxamide", 21878 },
    { "DZX", "", "", "", "",         ResidueType::NON_POLYMER, false, "DEOXY-GALACTO-NOEUROSTEGINE", 21879 },
    { "DXU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R,5R)-3-(2,6-dichlorophenyl)-N-{(1R)-1-[(2R,4S)-4-(dihydroxymethyl)-5,5-dimethyl-1,3-thiazolidin-2-yl]-2-oxoethyl}-5-methyl-1,2-oxazolidine-4-carboxamide", 21880 },
    { "DGY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2,3-DIHYDROXYPROPANOIC ACID", 21881 },
    { "DK3", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (3S)-3-hydroxydodecanoate", 21882 },
    { "DHH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-AMINO-7,7-DIHYDROXYHEPTANOIC ACID", 21883 },
    { "DP6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-HYDROXY-5-{[(R)-HYDROXY(PHOSPHONOOXY)PHOSPHORYL]OXY}-3-METHYLPENTANOIC ACID", 21884 },
    { "D0C", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "4-chloro-D-phenylalanine", 21885 },
    { "D7C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5,7-dimethyl-[1,2,4]triazolo[1,5-a]pyrimidin-2-yl)-1-[(2S)-2-methyl-1,2-dihydroimidazo[1,2-a]benzimidazol-3-yl]ethanone", 21886 },
    { "DTO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-HYDROXYSULFANYL-4-MERCAPTO-BUTANE-2,3-DIOL", 21887 },
    { "DY4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{5-[(1,5-dimethyl-1H-pyrazol-3-yl)amino]-6-oxo-1,6-dihydropyridazin-3-yl}-2,6-difluorophenyl)-4,5,6,7-tetrahydro-1-benzothiophene-2-carboxamide", 21888 },
    { "DY2", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methoxy-3-methyl-2-[5-[4-(trifluoromethyloxy)phenyl]pyridin-3-yl]quinolin-4-ol", 21889 },
    { "DA8", "", "", "", "",         ResidueType::NON_POLYMER, false, "octyl 3-deoxy-2-O-(6-deoxy-alpha-L-galactopyranosyl)-beta-D-xylo-hexopyranoside", 21890 },
    { "DC1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,5-DIMETHYLCYCLOHEXANE-1,3-DIONE", 21891 },
    { "DEV", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2S)-1-{[(2S)-3-oxo-2-(phenylamino)-3-{[(pyridin-3-yl)methyl]amino}propyl]sulfanyl}-3-phenylpropan-2-yl]carbamate", 21892 },
    { "DK0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-1-phenylpropan-2-ol", 21893 },
    { "D3S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-3-[(2-chlorophenyl)sulfanyl]-4-hydroxy-6-(2-hydroxyphenyl)-6-phenyl-5,6-dihydro-2H-pyran-2-one", 21894 },
    { "DCX", "", "", "", "",         ResidueType::NON_POLYMER, false, "DECYL(DIMETHYL)PHOSPHINE OXIDE", 21895 },
    { "DIK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[4-(5-methyl-3-oxohex-4-en-1-yl)phenyl]amino}-5-oxopentanoic acid", 21896 },
    { "DU2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2',5'-dideoxy-5'-{[(R)-(1-methyl-1H-imidazol-2-yl)(phenyl)methyl]amino}uridine", 21897 },
    { "DBV", "", "", "", "",         ResidueType::NON_POLYMER, false, "15,16-DIHYDROBILIVERDIN", 21898 },
    { "DP5", "", "", "", "",         ResidueType::SACCHARIDE, true, "1,4-DIMERCAPTO-ALPHA-D-GLUCOPYRANOSYL-(1-4)-S-1,4-DIMERCAPTO-BETA-D-GLUCOPYRANOSYL-(1-4)-S-1,4-DIMERCAPTO-BETA-D-GLUCOP YRANOSE", 21899 },
    { "DGC", "", "GCD", "", "",         ResidueType::D_SACCHARIDE, true, "4-DEOXY-ALPHA-L-THREO-HEX-4-ENOPYRANURONIC ACID", 21900 },
    { "D48", "", "", "", "",         ResidueType::NON_POLYMER, false, "naphthalene-2,3-diol", 21901 },
    { "D9U", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(10~{S},17~{S},20~{S})-17,20-bis(4-azanylbutyl)-4,9,16,19,22-pentakis(oxidanylidene)-3,8,15,18,21-pentazabicyclo[22.2.2]octacosa-1(27),24(28),25-trien-10-yl]guanidine", 21902 },
    { "DQ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-{[(2-aminoethyl)sulfanyl](diphenyl)methyl}phenyl)ethanone", 21903 },
    { "DJ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2S)-1-{[(2R)-2-(cyclopentylamino)-3-oxo-3-{[(pyridin-3-yl)methyl]amino}propyl]sulfanyl}-3-(1H-indol-3-yl)propan-2-yl]carbamate", 21904 },
    { "D90", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-{[(5-chloro-1H-indol-2-yl)carbonyl]amino}phenyl)-5-methyl-4,5,6,7-tetrahydro[1,3]thiazolo[5,4-c]pyridine-2-carboxamide", 21905 },
    { "DBJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-dihydro-1,4-benzodioxin-5-ylmethanol", 21906 },
    { "DEH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,9-dihydroxy-3,10-dimethoxy-5,6-dihydroisoquino[3,2-a]isoquinolinium", 21907 },
    { "DZA", "", "", "", "",         ResidueType::NON_POLYMER, false, "DAMINOZIDE", 21908 },
    { "DNH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1R,2R-DIAMINOCYCLOHEXANE", 21909 },
    { "D68", "", "", "", "",         ResidueType::NON_POLYMER, false, " 1-(2-{4-[(4aS,8aR)-4-[3,4-bis(difluoromethoxy)phenyl]-1-oxo-1,2,4a,5,8,8a-hexahydrophthalazin-2-yl]piperidin-1-yl}-2-oxoethyl)-4,4-dimethylpiperidine-2,6-dione", 21910 },
    { "D9W", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[(3~{R})-5-azanyl-3-methyl-2,6-dihydro-1,4-oxazin-3-yl]phenyl]-5-bromanyl-pyridine-2-carboxamide", 21911 },
    { "DJJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-{[(R)-[(S)-chloro(phosphono)methyl](hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]-2'-deoxycytidine", 21912 },
    { "DFO", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "2,2-DIFLUORO-3-HYDROSTATINE", 21913 },
    { "DZU", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[(E)-2-[5-methyl-1-[3-[3-(4-methylpiperazin-1-yl)propoxy]phenyl]benzimidazol-2-yl]ethenyl]quinoline", 21914 },
    { "DTY", "", "", "", "Y",         ResidueType::D_PEPTIDE_LINKING, false, "D-TYROSINE", 21915 },
    { "DM2", "", "", "", "",         ResidueType::NON_POLYMER, false, "DOXORUBICIN", 21916 },
    { "D29", "", "", "", "",         ResidueType::NON_POLYMER, false, "(Z)-{[(3E)-4-{(R)-[3,5-bis(trifluoromethyl)phenyl]sulfinyl}but-3-en-1-yl]imino}methanethiol", 21917 },
    { "DGZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-((2R,3S,6S,18S,21S)-2-amino-18-(4-benzoylbenzyl)-21-carbamoyl-3-hydroxy-6-(naphthalen-2-ylmethyl)-4,7,16,19-tetraoxo-1-phenyl-11,14-dioxa-5,8,17,20-tetraazapentacosan-25-yl)hex-5-ynamide", 21918 },
    { "DBT", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-HEPTYL-6-HYDROXY-1,3-BENZOTHIAZOLE-4,7-DIONE", 21919 },
    { "D5I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-(1-adamantylcarbonyl)pyridine-4-carbohydrazide", 21920 },
    { "DF9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S)-1-[(4-amino-5H-pyrrolo[3,2-d]pyrimidin-7-yl)methyl]-4-[(benzylsulfanyl)methyl]pyrrolidin-3-ol", 21921 },
    { "DVE", "", "", "", "",         ResidueType::NON_POLYMER, false, "Obtusifoliol", 21922 },
    { "D9Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclohexyl-3-[(1S,2S,3S,4R,5R)-3-hydroxy-4-(piperidin-1-yl)-6,8-dioxabicyclo[3.2.1]octan-2-yl]urea", 21923 },
    { "DQ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 4-(5-{[(2,4-diaminoquinazolin-6-yl)methyl]amino}-2-methoxyphenoxy)butanoate", 21924 },
    { "DKM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3S,4S)-3-(dimethylamino)-4-hydroxypyrrolidin-1-yl]-6-fluoro-4-methyl-8-oxo-3,4-dihydro-8H-1-thia-4,9b-diazacyclopenta[cd]phenalene-9-carboxylic acid", 21925 },
    { "DE7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-nitro-4-{[(3S)-piperidin-3-yl]amino}phenyl)methanol", 21926 },
    { "DQA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3,4-TRIHYDROXY-5-OXO-CYCLOHEXANECARBOXYLIC ACID", 21927 },
    { "D0R", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2S,4S,5S)-5-amino-4-hydroxy-1,6-diphenylhexan-2-yl]-N~2~-(methyl{[2-(propan-2-yl)-1,3-thiazol-4-yl]methyl}carbamoyl)-L-valinamide", 21928 },
    { "D55", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-aminoethoxy)-N-(2,5-diethoxyphenyl)-3,5-dimethylbenzamide", 21929 },
    { "DQT", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-deoxy-2-O-(4-methylbenzoyl)-3-[(4-methylbenzoyl)amino]-beta-D-talopyranoside", 21930 },
    { "DY", "", "", "", "",         ResidueType::NON_POLYMER, false, "DYSPROSIUM ION", 21931 },
    { "D57", "", "", "", "",         ResidueType::NON_POLYMER, false, "dimethyl 2-[2-(1-benzyl-1H-imidazol-2-yl)ethyl]-4,6-dihydroxybenzene-1,3-dicarboxylate", 21932 },
    { "DE2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-deoxy-L-erythrulose", 21933 },
    { "D79", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(5,7-dimethyl-[1,2,4]triazolo[1,5-a]pyrimidin-2-yl)ethyl]-3,7,8,10-tetrazatricyclo[7.4.0.0^{2,7}]trideca-1,3,5,8,10,12-hexaen-6-ol", 21934 },
    { "DZ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-dichloro-N-(3,5-dibromo-4-hydroxyphenyl)benzamide", 21935 },
    { "DY1", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-6-fluoro-8-(methylsulfonyl)-9-{(1R)-1-[4-(trifluoromethyl)phenyl]ethyl}-2,3,4,9-tetrahydro-1H-carbazol-1-yl]acetic acid", 21936 },
    { "DZH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[4-[[7-ethyl-2,6-bis(oxidanylidene)purin-3-yl]methyl]phenyl]methyl]-2-oxidanylidene-1,3,4,5-tetrahydro-1-benzazepine-7-sulfonamide", 21937 },
    { "D24", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-BIS-[4-[CYCLOPENTA-1,3-DIEN-5-YLAMINO-1-AMINOMETHYL]-PHEN-1-YL]FURAN", 21938 },
    { "DID", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'[1,6-HEXANEDIYLBIS(OXY)]BISBENZENECARBOXIMIDAMIDE", 21939 },
    { "DZ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5'-O-[(R)-hydroxy{[(R)-hydroxy(phosphonooxy)phosphoryl]amino}phosphoryl]adenosine", 21940 },
    { "DQW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-[(2~{S})-2-oxidanylpropoxy]propan-2-ol", 21941 },
    { "DXG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-DEOXYGLUCARATE", 21942 },
    { "DSA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXY-8-METHYL-6-(4,5,6-TRIMETHOXY-1H-INDOLE-2-CARBONYL)-3,6,7,8-TETRAHYDRO-3,6-DIAZA-AS-INDACENE-2-CARBOXYLICACID METHYL ESTER", 21943 },
    { "DVW", "", "", "", "",         ResidueType::NON_POLYMER, false, "five-coordinate platinum(II) compound", 21944 },
    { "DBO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S,2R)-1-BENZYL-2-HYDROXY-3-[(3-METHYLBENZYL)AMINO]PROPYL}DIBENZO[B,F]OXEPINE-10-CARBOXAMIDE", 21945 },
    { "DUC", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIHYDROPYRIMIDINE-2,4(1H,3H)-DIONE", 21946 },
    { "DTL", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-TREITOL", 21947 },
    { "DJ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R})-2-(6-aminopurin-9-yl)-5-(azanyloxymethyl)oxolane-3,4-diol", 21948 },
    { "DPN", "", "", "", "F",         ResidueType::D_PEPTIDE_LINKING, false, "D-PHENYLALANINE", 21949 },
    { "DJL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-(4-chloro-2-fluoro-3-phenoxyphenyl)propan-1-aminium", 21950 },
    { "DP8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethyl-2-(4-phenoxyphenoxy)ethanamine", 21951 },
    { "D0L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[[(2S)-1-heptylpyrrolidin-2-yl]carbonylamino]-3-phenyl-propanoic acid", 21952 },
    { "DJU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethyl-1-(5-phenylmethoxy-1H-indol-3-yl)methanamine", 21953 },
    { "D8D", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1R)-1-cyclohexyl-2-(methylamino)-2-oxoethyl]-L-proline", 21954 },
    { "DJ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-dichloro-N-(pyridin-3-yl)thiophene-3-carboxamide", 21955 },
    { "D9X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,7R,7aR,13aP,16Z,18E,20S,21S,22R,23R,24R,25S,26R,27S,28E)-5,21,23-trihydroxy-27-methoxy-2,4,16,20,22,24,26-heptamethyl-10-[4-(2-methylpropyl)piperazin-1-yl]-12-({4-[(morpholin-4-yl)methyl]phenyl}methoxy)-1,6,15-trioxo-1,2,7,7a-tetrahydro-6H-2,7-(epoxypentadeca[1,11,13]trienoimino)[1]benzofuro[4,5-a]phenoxazin-25-yl acetate", 21956 },
    { "D2G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-METHYL(5-(PYRIDIN-3-YL)FURAN-2-YL)METHANAMINE", 21957 },
    { "DQE", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 5-pyridin-4-yl-1~{H}-indole-2-carboxylate", 21958 },
    { "DM6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-EPIDOXORUBICIN", 21959 },
    { "DRU", "", "", "", "",         ResidueType::NON_POLYMER, false, "DELTA-BIS(2,2'-BIPYRIDINE)IMIDAZOLE RUTHENIUM (II)", 21960 },
    { "DIG", "", "", "", "",         ResidueType::SACCHARIDE, false, "2,5-DIDEOXY-2,5-IMINO-D-GLUCITOL", 21961 },
    { "DCD", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIETHYLCARBAMODITHIOIC ACID", 21962 },
    { "DHA", "", "", "SER", "S",         ResidueType::PEPTIDE_LINKING, false, "2-AMINO-ACRYLIC ACID", 21963 },
    { "DSX", "", "BAT", "", "",         ResidueType::NON_POLYMER, true, "BATIMASTAT", 21964 },
    { "DGX", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIGOXIN", 21965 },
    { "DXR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-bromobenzyl)-1-tert-butyl-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 21966 },
    { "DN1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({(2S)-2-[({(1R)-1-[({(1R)-1-[(R)-CARBOXY(HYDROXY)METHYL]-3,3-DIFLUOROPROPYL}AMINO)CARBONYL]-3-METHYLBUTYL}AMINO)CARBONYL]-2,3-DIHYDRO-1H-INDOL-2-YL}METHYL)THIOPHENE-2-CARBOXYLIC ACID", 21967 },
    { "DAU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'DEOXY-THYMIDINE-5'-DIPHOSPHO-ALPHA-D-GLUCOSE", 21968 },
    { "DVZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-[6-azanyl-8-(2-hydroxy-2-oxoethylsulfanyl)purin-9-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methylimino-azanylidene-azanium", 21969 },
    { "D4G", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-DIPYRIDYL DISULFIDE", 21970 },
    { "DAC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-DECENOYL N-ACETYL CYSTEAMINE", 21971 },
    { "DBM", "", "", "", "N",         ResidueType::RNA_LINKING, false, "9-(6-DEOXY-BETA-D-ALLOFURANOSYL)-6-METHYLPURINE", 21972 },
    { "DDU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-5'DIDEOXYURIDINE", 21973 },
    { "DVC", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "(2R,4S,6S)-4-azanyl-4,6-dimethyl-oxane-2,5,5-triol", 21974 },
    { "DZ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{E})-5-methoxy-2-[[1-(phenylmethyl)piperidin-4-yl]methylidene]-3~{H}-inden-1-one", 21975 },
    { "DZS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{4-[(2-chlorophenyl)methyl]-5-oxo-4,5-dihydro[1,2,4]triazolo[4,3-a]quinazolin-1-yl}-4-hydroxybenzoic acid", 21976 },
    { "DCN", "", "", "", "",         ResidueType::NON_POLYMER, false, "DICLOSAN", 21977 },
    { "DGJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4R,5S)-2-(hydroxymethyl)piperidine-3,4,5-triol", 21978 },
    { "DTV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-1,4-DIMERCAPTOBUTANE-2,3-DIOL", 21979 },
    { "DG1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-ISONICOTINIC-ACETYL-NICOTINAMIDE-ADENINE DINUCLEOTIDE", 21980 },
    { "D10", "", "", "", "",         ResidueType::NON_POLYMER, false, "DECANE", 21981 },
    { "DI5", "", "", "", "",         ResidueType::NON_POLYMER, false, "AC-(D)PHE-PRO-BOROHOMOORNITHINE-OH", 21982 },
    { "DSG", "", "", "", "N",         ResidueType::D_PEPTIDE_LINKING, false, "D-ASPARAGINE", 21983 },
    { "DJ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-{(2R)-4-[(dihydroxyphosphanyl)oxy]-2-hydroxy-3,3-dimethylbutanoyl}-N-(2-{[(9Z)-hexadec-9-enoyl]amino}ethyl)-beta-alaninamide", 21984 },
    { "D4Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-5-fluoro-3-hydroxy-1,3-dihydro-2H-indol-2-one", 21985 },
    { "DAN", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "2-DEOXY-2,3-DEHYDRO-N-ACETYL-NEURAMINIC ACID", 21986 },
    { "DQK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-4-[[(5~{S})-5-azanyl-6-oxidanylidene-hexyl]amino]-2-naphthalen-2-ylsulfanyl-4-oxidanylidene-butanoic acid", 21987 },
    { "D5X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2,3,3-trihydroxy-4-oxopentyl dihydrogen phosphate", 21988 },
    { "DIO", "DOX", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-DIETHYLENE DIOXIDE", 21989 },
    { "DMM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-DESAMINO-3'-(2-METHOXY-4-MORPHOLINYL)-DOXORUBICIN", 21990 },
    { "D65", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1,1-difluoroethyl)-5-methyl-N-[4-(pentafluoro-lambda~6~-sulfanyl)phenyl][1,2,4]triazolo[1,5-a]pyrimidin-7-amine", 21991 },
    { "DSI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXY-6-(1H-INDOLE-2-CARBONYL)-8-METHYL-3,6,7,8-TETRAHYDRO-3,6-DIAZA-AS-INDACENE-2-CARBOXYLIC ACID METHYL ESTER", 21992 },
    { "DRS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9S,12S)-9-(1-methylethyl)-7,10-dioxo-2-oxa-8,11-diazabicyclo[12.2.2]octadeca-1(16),14,17-triene-12-carboxylic acid", 21993 },
    { "DTG", "", "", "", "",         ResidueType::NON_POLYMER, false, "DES-AMINO T-BUTYL GLYCINE", 21994 },
    { "DK7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2S)-1-[(3R,6R)-6-(cyclohexylmethoxy)morpholin-3-yl]-3-(3,5-difluorophenyl)-1-hydroxypropan-2-yl]acetamide", 21995 },
    { "D59", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3,5-dichlorophenyl)-2-methyl-3-nitrobenzamide", 21996 },
    { "D5N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-[5-[4-[bis(fluoranyl)methoxy]-3-cyclopentyloxy-phenyl]pyrazol-1-yl]-3-morpholin-4-yl-propan-2-ol", 21997 },
    { "DS2", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[3-(4-{[(2R)-2-hydroxy-3,3-dimethylbutyl]oxy}-3-methylphenyl)pentan-3-yl]-2-methylphenoxy}acetic acid", 21998 },
    { "D9O", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(3~{E},5~{Z},8~{S},9~{E},11~{E},14~{S},16~{R},17~{Z},19~{E},24~{R})-24-methyl-14,16-bis(oxidanyl)-2-oxidanylidene-1-oxacyclotetracosa-3,5,9,11,17,19-hexaen-8-yl]oxy]-4-oxidanylidene-butanoic acid", 21999 },
    { "DI8", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(3S)-1,2,3,4-tetrahydroisoquinoline-3-carboxylic acid", 22000 },
    { "DN4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3R,4R,5R)-5-(6-aminopurin-9-yl)-3-oxidanyl-4-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl][(2R,3S,4R,5R)-5-(3-carboxypyridin-1-ium-1-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl phosphate", 22001 },
    { "DST", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIMETHYLALLYL S-THIOLODIPHOSPHATE", 22002 },
    { "DAJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "DECARBAMOYL-2,7-DIAMINOMITOSENE", 22003 },
    { "DBR", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADAMANTANE-1-CARBOXYLIC ACID-5-DIMETHYLAMINO-NAPHTHALENE-1-SULFONYLAMINO-BUTYL-AMIDE", 22004 },
    { "D52", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2R,3S,4S)-5-[5-[(1S)-1-azanyl-1,3-diphenyl-propyl]-7,8-dimethyl-2,4-bis(oxidanylidene)-4aH-benzo[g]pteridin-10-yl]-2,3,4-tris(oxidanyl)pentyl] hydrogen phosphate", 22005 },
    { "DH3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-DIAMINO-5-[3',4'-DIMETHOXY-5'-(5-CARBOXYL-1-PENTYNYL)]BENZYL PYRIMIDINE", 22006 },
    { "D1Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[(3~{R})-5-[5-[[3-[(dimethylamino)methyl]phenyl]amino]-6-methoxy-pyridin-2-yl]-2,3-dihydro-1,4-benzodioxin-3-yl]methyl]oxane-4-carboxamide", 22007 },
    { "DL8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-PHENYL-1H-1,2,3-TRIAZOL-1-YL)ACETYL]-BETA-D-GLUCOPYRANOSYLAMINE", 22008 },
    { "DVN", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3R,4R,5R)-5-(6-aminopurin-9-yl)-3-oxidanyl-4-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2R,3S,4R,5S)-3,4,5-tris(oxidanyl)oxolan-2-yl]methyl hydrogen phosphate", 22009 },
    { "DXF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-5-[(carbamoyloxy)methyl]-2-[(1R)-1-{[(2Z)-2-(furan-2-yl)-2-(methoxyimino)acetyl]amino}-2-oxoethyl]-3,6-dihydro-2H-1,3-thiazine-4-carboxylic acid", 22010 },
    { "DL7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5beta,14beta,17alpha,25R)-3-oxocholest-7-en-26-oic acid", 22011 },
    { "DD8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-1-(oxan-4-yl)-8-pyridin-3-yl-imidazo[4,5-c]quinolin-2-one", 22012 },
    { "DK1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,7-DICHLORO-4-HYDROXYQUINOLINE-2-CARBOXYLIC ACID", 22013 },
    { "D3N", "", "", "", "",         ResidueType::DNA_LINKING, false, "1-(2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosyl)-1H-perimidin-2(3H)-one", 22014 },
    { "D5B", "", "", "", "",         ResidueType::NON_POLYMER, false, "[8-(azaniumylmethyl)anthracen-1-yl]methylazanium", 22015 },
    { "DGL", "", "", "", "E",         ResidueType::D_PEPTIDE_LINKING, false, "D-GLUTAMIC ACID", 22016 },
    { "DW4", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl [(8S,11S,14S)-11-(cyclohexylmethyl)-8-(hydroxymethyl)-5,10,13-trioxo-1,4,9,12,17,18-hexaazabicyclo[14.2.1]nonadeca-16(19),17-dien-14-yl]carbamate", 22017 },
    { "DTD", "", "", "", "",         ResidueType::NON_POLYMER, false, "DITHIANE DIOL", 22018 },
    { "DXQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[3-(dimethylamino)propoxy]-6-methoxy-2-(4-methyl-1,4-diazepan-1-yl)-N-(1-methylpiperidin-4-yl)quinazolin-4-amine", 22019 },
    { "D6W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[8-(2~{H}-indazol-5-ylcarbonyl)-4-oxidanylidene-1-phenyl-1,3,8-triazaspiro[4.5]decan-3-yl]-~{N}-methyl-ethanamide", 22020 },
    { "DAE", "", "", "", "",         ResidueType::NON_POLYMER, false, "O,P-DINITROPHENYL AMINOETHYLDIPHOSPHATE-BERYLLIUM TRIFLUORIDE", 22021 },
    { "DM9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-HYDROXYMETHYL-N-(2-METHOXYETHYL)-DAUNOMYCIN", 22022 },
    { "DKY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-deoxy-3-fluoro-beta-D-glucopyranosyl)-4-[(phenylcarbonyl)amino]pyrimidin-2(1H)-one", 22023 },
    { "DMT", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "3-HYDROXY-4,4-DIMETHYL-2-(METHYLAMINO)-6-OCTENOIC ACID", 22024 },
    { "D2P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2,3-DICHLOROPROPAN-1-OL", 22025 },
    { "D8P", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S)-1,9-dimethyl-1,2,3,4,5,6-hexahydropyrido[2,3-b][1,5]diazocin-2-yl]methanol", 22026 },
    { "D94", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[cis-3-(4-methylpiperazin-1-yl)cyclobutyl]-1-(2-phenylquinolin-7-yl)imidazo[1,5-a]pyrazin-8-amine", 22027 },
    { "D7U", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-[2,4-bis(fluoranyl)phenoxy]-5-(methylsulfonylmethyl)pyridin-3-yl]-8-methyl-2H-pyrrolo[1,2-a]pyrazin-1-one", 22028 },
    { "DF5", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methoxy-1-(4-sulfamoylbenzoyl)quinolinium", 22029 },
    { "D0J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-2-(hydroxymethyl)-1-{9-[4-(methoxymethyl)-1H-1,2,3-triazol-1-yl]nonyl}piperidine-3,4,5-triol", 22030 },
    { "DHJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-CARBOXYETHYL)(HYDROXY)PHOSPHORYL]-3-OXOBUTANOIC ACID", 22031 },
    { "D5R", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{O}3-~{tert}-butyl ~{O}1-methyl (1~{S},3~{R})-1-methyl-4-oxidanylidene-cyclohexane-1,3-dicarboxylate", 22032 },
    { "D6G", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-deoxy-6-O-phosphono-alpha-D-glucopyranose", 22033 },
    { "D2R", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{2-[(2,4-diamino-5-methylpyrido[2,3-d]pyrimidin-6-yl)methyl]-4-methoxyphenyl}hex-5-ynoic acid", 22034 },
    { "DA3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5',S)-2-AMINO-3-(3-CARBOXY-2-ISOXAZOLIN-5-YL)PROPANOIC ACID", 22035 },
    { "DWF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-fluoro-4-{[2-({3-[(methylsulfonyl)methyl]phenyl}amino)pyrimidin-4-yl]oxy}phenyl)-N'-(4-fluorophenyl)cyclopropane-1,1-dicarboxamide", 22036 },
    { "DSU", "", "", "", "",         ResidueType::NON_POLYMER, false, "((2R,3S,4S,5S)-3,4-DIHYDROXY-5-(HYDROXYMETHYL)-5-((2R,3S,4S,5S,6R)-3,4,5-TRIHYDROXY-6-METHOXY-TETRAHYDRO-2H-PYRAN-2-YLOXY)-TETRAHYDROFURAN-2-YL)METHYL NONANOATE", 22037 },
    { "DA2", "", "", "ARG", "R",         ResidueType::L_PEPTIDE_LINKING, false, "NG,NG-DIMETHYL-L-ARGININE", 22038 },
    { "DMQ", "450", "", "", "",         ResidueType::NON_POLYMER, false, "[4-R-(-4-ALPHA,5-ALPHA,6-BETA,7-BETA)]-HEXAHYDRO-5,6-BIS(HYDROXY)-1,3-BIS([(3-AMINO)PHENYL]METHYL)-4,7-BIS(PHENYLMETHYL)-2H-1,3-DIAZEPINONE", 22039 },
    { "DDG", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "2',3'-DIDEOXY-GUANOSINE-5'-MONOPHOSPHATE", 22040 },
    { "DOV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-amino-5-fluoro-3-(6-(4-methylpiperazin-1-yl)-1h-benzo[D]imidazol-2-yl)quinolin-2(1H)-one", 22041 },
    { "D09", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(1E)-2-(2-methoxyphenyl)prop-1-en-1-yl]furo[2,3-d]pyrimidine-2,4-diamine", 22042 },
    { "DFE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1,1-DIFLUOROETHOXY)-1,1,1-TRIFLUOROETHANE", 22043 },
    { "DDF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,10-DIDEAZATETRAHYDROFOLIC ACID", 22044 },
    { "DIM", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIIMIDAZOLE LEXITROPSIN", 22045 },
    { "DR5", "", "", "", "",         ResidueType::SACCHARIDE, true, "METHYL 4-O-L-GLUCOPYRANOSYL-ALPHA-L-RIBO-HEXOPYRANOSIDE", 22046 },
    { "DXO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,6-DIMETHYLPHENYL)-4-(METHYLSULFANYL)-6-(PIPERAZIN-1-YL)-1,3,5-TRIAZINE", 22047 },
    { "D0V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-5-[(2-chlorophenyl)sulfanyl]-6'-[(4-fluorophenyl)amino]-4-hydroxy-2-(thiophen-3-yl)-2,3-dihydro[2,2'-bipyridin]-6(1H)-one", 22048 },
    { "DPE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-UNDECANYLPHOSPHONATE METHYL ESTER GROUP", 22049 },
    { "DSZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-(L-alpha-aspartylsulfamoyl)adenosine", 22050 },
    { "DOH", "", "BHD", "ASP", "D",         ResidueType::L_PEPTIDE_LINKING, true, "BETA-HYDROXY ASPARTIC ACID", 22051 },
    { "D99", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-{4-[{4-chloro-2-[(S)-(2-chlorophenyl)(hydroxy)methyl]phenyl}(2,2-dimethylpropyl)amino]-4-oxobutanoyl}piperidine-3-carboxylic acid", 22052 },
    { "DQ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-[3-[2,6-bis(azanyl)-5-(3-chlorophenyl)pyrimidin-4-yl]propoxy]phenoxy]ethanoic acid", 22053 },
    { "DRW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4S)-2-[(2S,3R)-3-hydroxy-1-oxobutan-2-yl]-3-methyl-4-({(3S,5S)-5-[(sulfamoylamino)methyl]pyrrolidin-3-yl}sulfanyl)-3,4-dihydro-2H-pyrrole-5-carboxylic acid", 22054 },
    { "DHF", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIHYDROFOLIC ACID", 22055 },
    { "D8J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-1,4-anhydro-2,5-dideoxy-5-[(4-fluorobenzene-1-carbonyl)amino]-D-arabinitol", 22056 },
    { "DN", "ROB", "", "", "N",         ResidueType::DNA_LINKING, false, "UNKNOWN 2'-DEOXYNUCLEOTIDE", 22057 },
    { "DO9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-cyanophenyl)-3-[[3-(2-cyclopropylethynyl)imidazo[2,1-b][1,3]thiazol-5-yl]methyl]thiourea", 22058 },
    { "D7G", "", "", "", "",         ResidueType::NON_POLYMER, false, "((1S)-1-((((1S)-1-BENZYL-3-(CYCLOPROPYLAMINO)-2,3-DIOXOPROPYL)AMINO)CARBONYL)-3-METHYLBUTYL)CARBAMIC ACID 5-METHOXY-3-OXAPENTYL ESTER", 22059 },
    { "DL2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-2-(2-oxidanylidene-2-spiro[1,3-benzodioxole-2,4'-piperidine]-1'-yl-ethyl)-3~{H}-pyridin-6-one", 22060 },
    { "DT9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-6,7-dimethoxy-1-methyl-3,4-dihydroisoquinoline-2(1H)-sulfonamide", 22061 },
    { "D9N", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-[[3-[5-[2-(4-ethylsulfonylphenyl)ethanoylamino]thiophen-3-yl]pyridin-2-yl]oxymethyl]benzoate", 22062 },
    { "D0N", "", "", "", "",         ResidueType::SACCHARIDE, true, "(2~{R},3~{R},4~{S},5~{S},6~{R})-2-[(2~{R},3~{R},4~{R},5~{S},6~{S})-4-fluoranyl-2-(hydroxymethyl)-5,6-bis(oxidanyl)oxan- 3-yl]oxy-6-(hydroxymethyl)oxane-3,4,5-triol", 22063 },
    { "DQH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-2-(3,4-DIHYDROXYPHENYL)-3,5,7-TRIHYDROXY-2,3-DIHYDRO-4H-CHROMEN-4-ONE", 22064 },
    { "DNZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S})-3-azanyl-2-(4-chlorophenyl)-1-spiro[1,3-benzodioxole-2,4'-piperidine]-1'-yl-butan-1-one", 22065 },
    { "DF2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-{[(4Z)-5,6-DIPHENYL-6,7-DIHYDRO-4H-PYRROLO[2,3-D]PYRIMIDIN-4-YLIDENE]AMINO}PROPANE-1,2-DIOL", 22066 },
    { "D1O", "", "", "", "",         ResidueType::NON_POLYMER, false, "tri-(mi2-acetato-(O, O')-diaqua-dirhodium(II, II)", 22067 },
    { "DLM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5,7-trihydroxy-2-(3,4,5-trihydroxyphenyl)chromenium", 22068 },
    { "D5A", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-mi2-acetato-(O, O')-N-imidazyl-pentaaqua-dirhodium(II, II)", 22069 },
    { "DQG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(S)-(2-chlorophenyl)[2-(piperidin-1-yl)ethoxy]methyl}-1H-pyrrolo[3,2-b]pyridine-7-carboxylic acid", 22070 },
    { "D96", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(2-amino-4-oxo-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidin-5-yl)methyl]benzene-1-carbonyl}-D-glutamic acid", 22071 },
    { "DU9", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(2S,6R)-2,6-dimethylmorpholin-4-yl]-4-fluoranyl-1-methyl-1'-(8-methyl-4-oxidanylidene-3,5,6,7-tetrahydropyrido[2,3-d]pyrimidin-2-yl)spiro[indole-3,4'-piperidine]-2-one", 22072 },
    { "DPX", "", "", "", "",         ResidueType::NON_POLYMER, false, "MONO-{4-[(4-AMINO-2-METHYL-PYRIMIDIN-5-YLMETHYL)-AMINO]-2-HYDROXY-3-MERCAPTO-PENT-3-ENYL-PHOSPHONO} ESTER", 22073 },
    { "D7S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5beta,14beta,17alpha,25S)-3-oxocholest-7-en-26-oic acid", 22074 },
    { "DYH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3aR,6S,7R,7aR)-2-[(2S)-2-amino-2-carboxyethyl]-6-hydroxy-7-(methylamino)hexahydro-2H-furo[3,2-b]pyran-2-carboxylic acid", 22075 },
    { "DEU", "", "", "", "",         ResidueType::NON_POLYMER, false, "CO(III)-(DEUTEROPORPHYRIN IX)", 22076 },
    { "D8E", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S},5~{S},14~{S})-2-[(4-fluorophenyl)methyl]-5-(hydroxymethyl)-9-methyl-3,8,15-tris(oxidanylidene)-1,4,9-triazacyclopentadec-14-yl]-5-methyl-1,2-oxazole-3-carboxamide", 22077 },
    { "DXS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1-(4-chlorobenzene-1-carbonyl)-5-methoxy-2-methyl-1H-indol-3-yl]-N-[2-({[5-(dimethylamino)naphthalen-1-yl]sulfonyl}amino)ethyl]acetamide", 22078 },
    { "D1D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,5S)-1,2-DITHIANE-4,5-DIOL", 22079 },
    { "D69", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,4S)-5-[(4aS,10aS)-4a-[(1S)-3-azanylidene-1,4-diphenyl-butyl]-7,8-dimethyl-2,4-bis(oxidanylidene)-5,10a-dihydro-1H-benzo[g]pteridin-10-yl]-2,3,4-tris(oxidanyl)pentoxy]-oxidanyl-phosphoryl] [(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl hydrogen phosphate", 22080 },
    { "D1H", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1'-ETHANE-1,2-DIYLBIS(3,7-DIMETHYL-3,7-DIHYDRO-1H-PURINE-2,6-DIONE)", 22081 },
    { "D8H", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-(5-(3-methoxypropylamino)pyridin-3-yl)ethyl)-4-methylpyridin-2-amine", 22082 },
    { "DFY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5,6-DIPHENYL-FURO[2,3-D]PYRIMIDIN-4-YLAMINO)-ACETIC", 22083 },
    { "DF6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({4-[(6,7-dimethoxyquinolin-4-yl)oxy]phenyl}carbamothioyl)-2-phenylacetamide", 22084 },
    { "DSH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-S-(3-aminopropyl)-5'-thioadenosine", 22085 },
    { "DEZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-PHOSPHO-D-ERYTHRONATE", 22086 },
    { "D0X", "", "", "", "",         ResidueType::NON_POLYMER, false, "[Ru(eta(6)-p-cymene)Cl-2(pta)", 22087 },
    { "DDR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-hydroxypropane-1,2-diyl didecanoate", 22088 },
    { "D3J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-5-[(2-chlorophenyl)sulfanyl]-6'-(4-fluorophenoxy)-4-hydroxy-2-(thiophen-3-yl)-2,3-dihydro[2,2'-bipyridin]-6(1H)-one", 22089 },
    { "DSR", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2,6-dideoxy-4-thio-beta-D-allopyranose", 22090 },
    { "DED", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-DIMETHYLAMINO-ETHYL-DIPHOSPHATE", 22091 },
    { "D5W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S})-2-[[(2~{S})-2-[3,5-bis(chloranyl)phenyl]-2-(dimethylamino)ethanoyl]amino]-~{N}-[[2-(iminomethyl)pyrimidin-4-yl]methyl]-3-methyl-pentanamide", 22092 },
    { "DTH", "", "", "", "T",         ResidueType::D_PEPTIDE_LINKING, false, "D-THREONINE", 22093 },
    { "DUH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-oxidanyl-~{N}-[2,3,5,6-tetrakis(fluoranyl)-4-phenyl-phenyl]pyrazolo[1,5-a]pyridine-3-carboxamide", 22094 },
    { "DO3", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-((2R)-2-HYDROXYPROPYL)-1,4,7,10-TETRAAZACYCLODODECANE 1,4,7-TRIACETIC ACID", 22095 },
    { "DP", "", "", "", "",         ResidueType::DNA_LINKING, false, "[(2~{R},3~{S},5~{R})-5-(2-azanyl-4-oxidanylidene-imidazo[1,2-a][1,3,5]triazin-8-yl)-3-oxidanyl-oxolan-2-yl]methyl dihydrogen phosphate", 22096 },
    { "D6O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{Z})-4-formamido-4-oxidanylidene-but-2-enoic acid", 22097 },
    { "D2K", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 4-{3-[(2,4-diamino-5-methylpyrido[2,3-d]pyrimidin-6-yl)methyl]-4-methoxyphenoxy}butanoate", 22098 },
    { "D3P", "", "", "", "G",         ResidueType::D_PEPTIDE_LINKING, false, "(2R)-AMINO(3,5-DIHYDROXYPHENYL)ACETIC ACID", 22099 },
    { "DRZ", "", "", "", "N",         ResidueType::DNA_LINKING, false, "3',4'-DIHYDROXY-PENTANAL-5'-PHOSPHATE", 22100 },
    { "DBE", "", "", "", "",         ResidueType::NON_POLYMER, false, "bis(4-hydroxyphenyl)methanone", 22101 },
    { "DKR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-methylphenyl)methyl]-1H-pyrrole-2-carboxamide", 22102 },
    { "DG2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2,3-diphosphoglyceric acid", 22103 },
    { "DVT", "", "", "", "",         ResidueType::NON_POLYMER, false, "DECAVANADATE", 22104 },
    { "DZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (3S)-3-[(tert-butoxycarbonyl)amino]-4-oxopentanoate", 22105 },
    { "D6I", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(benzimidazol-1-yl)-N-[5-[3-(dimethylamino)propoxy]pyridin-2-yl]pyrimidin-4-amine", 22106 },
    { "DNU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-[7-(8-ethynyl-7-fluoranyl-naphthalen-1-yl)-8-fluoranyl-2-[[(2~{R},8~{S})-2-fluoranyl-1,2,3,5,6,7-hexahydropyrrolizin-8-yl]methoxy]pyrido[4,3-d]pyrimidin-4-yl]piperazin-1-yl]-3-oxidanyl-propan-1-one", 22107 },
    { "DC2", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "N-acetyl-S-[(1S)-1,2-dichloroethyl]-L-cysteine", 22108 },
    { "D4O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-[[(1~{S},3~{S})-3-methylcyclohexyl]methyl]-6,8-bis(oxidanyl)-3,4-dihydroisochromen-1-one", 22109 },
    { "DDE", "", "", "HIS", "H",         ResidueType::L_PEPTIDE_LINKING, false, "{3-[4-(2-AMINO-2-CARBOXY-ETHYL)-1H-IMIDAZOL-2-YL]-1-CARBAMOYL-PROPYL}-TRIMETHYL-AMMONIUM", 22110 },
    { "DLX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2~{E},6~{E},10~{Z},14~{Z},18~{Z},23~{R})-3,7,11,15,19,23,27-heptamethyloctacosa-2,6,10,14,18-pentaenyl]naphthalene-1,4-dione", 22111 },
    { "DZL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ethyl-N-[(1S,3R)-5-oxidanyl-2-adamantyl]-4-[(2R)-oxolan-2-yl]-1,3-thiazole-5-carboxamide", 22112 },
    { "D41", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-amino-2-tert-butyl-4-(1H-pyrrol-2-yl)pyrido[2,3-d]pyrimidine-6-carboxamide", 22113 },
    { "D1I", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(beta-D-glucopyranosyl)-6-pentylfuro[2,3-d]pyrimidin-2(3H)-one", 22114 },
    { "D89", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-[2,4-bis(fluoranyl)phenoxy]-5-(ethylsulfonylmethyl)pyridin-3-yl]-8-methyl-4H-pyrrolo[1,2-a]pyrazin-1-one", 22115 },
    { "D6P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3,4,5,7-TETRAHYDROXY-HEPT-1-ENYL)-PHOSPHONIC ACID", 22116 },
    { "DN2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({(2S)-2-[({(1S)-1-[({(1S)-1-[(R)-CARBOXY(HYDROXY)METHYL]-3,3-DIFLUOROPROPYL}AMINO)CARBONYL]-3-METHYLBUTYL}AMINO)CARBONYL]-2,3-DIHYDRO-1H-INDOL-2-YL}METHYL)THIOPHENE-2-CARBOXYLIC ACID", 22117 },
    { "D8T", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-arabinonic acid", 22118 },
    { "D6Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-bromanyl-2-oxidanylidene-1'-(1~{H}-pyrazolo[4,3-b]pyridin-5-ylcarbonyl)spiro[indole-3,4'-piperidine]-1-yl]-~{N}-[2,2,2-tris(fluoranyl)ethyl]ethanamide", 22119 },
    { "DCH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(7-DIAMINOMETHYL-NAPHTHALEN-2-YL)-PROPIONIC ACID ETHYL ESTER", 22120 },
    { "DJR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3AS,6AR)-HEXAHYDROFURO[2,3-B]FURAN-3-YL [(1S,2R)-1-BENZYL-2-HYDROXY-3-{ISOBUTYL[(4-METHOXYPHENYL)SULFONYL]AMINO}PROPYL]CARBAMATE", 22121 },
    { "D9M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3S,4R,5R)-4-(morpholin-4-yl)-2-[(pyridin-4-ylmethyl)amino]-6,8-dioxabicyclo[3.2.1]octan-3-ol", 22122 },
    { "DNX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-dinitrophenol", 22123 },
    { "DVA", "", "", "", "V",         ResidueType::D_PEPTIDE_LINKING, false, "D-VALINE", 22124 },
    { "D13", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-(3-IODO-PHENYL)-2-(4-METHANESULFINYL-PHENYL)-1H-IMIDAZOL-4-YL]-PYRIDINE", 22125 },
    { "DV3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-anhydro-2-deoxy-5-O-thiophosphono-D-erythro-pentitol", 22126 },
    { "DOC", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "2',3'-DIDEOXYCYTIDINE-5'-MONOPHOSPHATE", 22127 },
    { "DC6", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{O}3-~{tert}-butyl ~{O}1-methyl (1~{R},3~{S})-1-methyl-4-oxidanylidene-cyclohexane-1,3-dicarboxylate", 22128 },
    { "D9D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3S,4R,5R)-2-({[5-(hydroxymethyl)furan-2-yl]methyl}amino)-4-(morpholin-4-yl)-6,8-dioxabicyclo[3.2.1]octan-3-ol", 22129 },
    { "DMO", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALPHA-DIFLUOROMETHYLORNITHINE", 22130 },
    { "DPY", "", "", "", "N",         ResidueType::DNA_LINKING, false, "2-DEOXYRIBOFURANOSYL-PYRIDINE-2,6-DICARBOXYLIC ACID-5'-MONOPHOSPHATE", 22131 },
    { "DO5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R})-2-(4-chlorophenyl)-3-oxidanyl-1-spiro[1,3-benzodioxole-2,4'-piperidine]-1'-yl-butan-1-one", 22132 },
    { "DZ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-FLUORO-8-[(6-IODO-1,3-BENZODIOXOL-5-YL)METHYL]-9-[3-(ISOPROPYLAMINO)PROPYL]-9H-PURIN-6-AMINE", 22133 },
    { "D4L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,7-dimethylquinoxalin-2-yl)-~{N}-(oxan-4-yl)-5-pyrrolidin-1-yl-pyrazolo[1,5-a]pyrimidin-7-amine", 22134 },
    { "DS6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-hydroxy-5-[4-(3-{4-[(3S)-3-hydroxy-4,4-dimethylpentyl]-3-methylphenyl}pentan-3-yl)-2-methylphenoxy]pentanoic acid", 22135 },
    { "D1W", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,3-dihydro-1,4-benzodioxin-5-yl)-~{N}-[4-[(dimethylamino)methyl]phenyl]-2-methoxy-pyridin-3-amine", 22136 },
    { "DT3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-2,3-DIHYDROXY-4-SULFANYLBUTANE-1-SULFONATE", 22137 },
    { "DU7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-6-methylpyrimidin-2-amine", 22138 },
    { "DTZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "zinc(II)hydrogensulfide", 22139 },
    { "D3U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-PCPA derivative", 22140 },
    { "DGM", "", "ASO", "", "",         ResidueType::D_SACCHARIDE, true, "D-GLUCOPYRANOSYLIUM", 22141 },
    { "DER", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-4-PHOSPHOERYTHRONIC ACID", 22142 },
    { "DD7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3S,4R,5R)-2-(benzylamino)-4-(phenylsulfanyl)-6,8-dioxabicyclo[3.2.1]octan-3-ol", 22143 },
    { "DNS", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-{[5-(DIMETHYLAMINO)-1-NAPHTHYL]SULFONYL}-L-LYSINE", 22144 },
    { "DOZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(dimethylamino)(hydroxy)zinc'", 22145 },
    { "DZ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-amino-N-(3-fluorophenyl)-6-thiophen-2-ylthieno[2,3-b]pyridine-2-carboxamide", 22146 },
    { "DKT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(3-BENZYLOXYCARBONYLAMINO-4-CYCLOHEXYL-1-HYDROXY-2-OXO-BUTYLAMINO)-5-GUANIDINO-PENTANOYLAMINO]-4-(1-CARBOXY-2-CYCLOHEXYL-ETHYLCARBAMOYL)-BUTYRIC ACID", 22147 },
    { "DG0", "", "AD0", "", "",         ResidueType::SACCHARIDE, true, "4-O-alpha-D-galactopyranuronosyl-alpha-D-galactopyranuronic acid", 22148 },
    { "D4T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2',3'-DEHYDRO-2',3'-DEOXY-THYMIDINE 5'-TRIPHOSPHATE", 22149 },
    { "DOL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-DIETHYLAMINO-ETHANESULFONYL)-21-HYDROXY-10-ISOPROPYL-11,19-DIMETHYL-9,26-DIOXA-3,15,28-TRIAZA-TRICYCLO[23.2.1.00,255]OCTACOSA-1(27),12,17,19,25(28)-PENTAENE-2,8,14,23-TETRAONE", 22150 },
    { "DUS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5'-O-sulfouridine", 22151 },
    { "DPO", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIPHOSPHATE", 22152 },
    { "D9L", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-acetamidoethylsulfanyl)-4-oxidanylidene-butanoic acid", 22153 },
    { "DWY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-({4-[(5Z)-5-(3,4-dichlorobenzylidene)-4-oxo-4,5-dihydro-1,3-thiazol-2-yl]piperazin-1-yl}methyl)phenyl]boronic acid", 22154 },
    { "D2L", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3R,6R)-6-methyloctan-3-yl] 2-[(2S,4S,6R)-2-[(2S)-2-ethylpentyl]-6-methyl-1-(2-oxidanylideneethyl)piperidin-4-yl]ethanesulfonate", 22155 },
    { "DSC", "", "", "", "",         ResidueType::NON_POLYMER, false, "DODECANESULFONATE ION", 22156 },
    { "D2M", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2,6-dimethoxyphenoxy)-2,6-dimethoxyphenol", 22157 },
    { "DIT", "", "", "", "",         ResidueType::NON_POLYMER, false, "DITERCALINIUM", 22158 },
    { "DDC", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-HYDROXY-2-PHENYL-CHROMAN-4-ONE", 22159 },
    { "DPK", "", "", "", "",         ResidueType::NON_POLYMER, false, "DEPRENYL", 22160 },
    { "DBB", "AA3", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "D-ALPHA-AMINOBUTYRIC ACID", 22161 },
    { "DEJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2S)-1-(1H-indol-3-yl)-3-{[(2R)-3-oxo-2-[(propan-2-yl)amino]-3-{[(pyridin-3-yl)methyl]amino}propyl]sulfanyl}propan-2-yl]carbamate", 22162 },
    { "D56", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-aminoethoxy)-N-(3-chloro-2-ethoxy-5-piperidin-1-ylphenyl)-3,5-dimethylbenzamide", 22163 },
    { "DG7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-tert-butyl-1-(4-methylphenyl)-1H-pyrazol-5-yl]-3-{4-[2-(pyridin-3-ylmethoxy)ethyl]-1,3-thiazol-2-yl}urea", 22164 },
    { "D8Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-(3-chlorophenyl)ethyl]pyridin-2-amine", 22165 },
    { "DGD", "", "", "", "",         ResidueType::SACCHARIDE, false, "DIGALACTOSYL DIACYL GLYCEROL (DGDG)", 22166 },
    { "DDB", "", "MDA", "", "",         ResidueType::D_SACCHARIDE, true, "3-METHYL-2,6-DIDEOXY-BETA-D-ALLOPYRANOSE", 22167 },
    { "DI2", "", "", "", "",         ResidueType::NON_POLYMER, false, "AC-(D)PHE-PRO-BOROLYS-OH", 22168 },
    { "DOG", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIGOXIGENIN", 22169 },
    { "DYQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-{[(1R,4R,5S)-4-hydroxy-2-methyl-3-oxo-2-azabicyclo[3.1.0]hexan-4-yl]ethynyl}phenyl)-1H-pyrazolo[3,4-b]pyridine-3-carboxamide", 22170 },
    { "DAI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3AS,9AS)-2-PENTYL-4-HYDROXYMETHYL-3A,4,9,9A-TETRAHYDRO-4,9[1',2']-BENZENO-1H-BENZ[F]ISOINDOLE-1,3(2H)-DIONE", 22171 },
    { "DU5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(4-isoquinolin-1-ylpiperazin-1-yl)propyl]benzamide", 22172 },
    { "DMV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-DIHYDROXY-VALERIANIC ACID", 22173 },
    { "DWX", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-({4-[(5Z)-5-(3,4-dichlorobenzylidene)-4-oxo-4,5-dihydro-1,3-thiazol-2-yl]piperazin-1-yl}methyl)phenyl]boronic acid", 22174 },
    { "D3M", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6-dichloro-2-methoxybenzoic acid", 22175 },
    { "D91", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-CHLORO-2-({3-ISOBUTYL-4-[(5-PYRIDIN-4-YLPYRIMIDIN-2-YL)CARBONYL]PIPERAZIN-1-YL}SULFONYL)-1H-INDOLE", 22176 },
    { "DFC", "", "", "DC", "C",         ResidueType::DNA_LINKING, true, "2'-DEOXY-L-RIBO-FURANOSYL CYTOSINE-5'-MONOPHOSPHATE", 22177 },
    { "DX0", "", "", "", "",         ResidueType::NON_POLYMER, false, "Steviolmonoside", 22178 },
    { "DNM", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "N-methyl-D-norleucine", 22179 },
    { "DZF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-DEAZAFOLIC ACID", 22180 },
    { "DAY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1R,2R,3aS,3bS,10aR,10bS,11S,12aS)-1,11-dihydroxy-2,5,10a,12a-tetramethyl-7-phenyl-1,2,3,3a,3b,7,10,10a,10b,11,12,12a-dodecahydrocyclopenta[5,6]naphtho[1,2-f]indazol-1-yl]-2-hydroxyethanone", 22181 },
    { "DMS", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIMETHYL SULFOXIDE", 22182 },
    { "D58", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(2~{R},3~{S})-2-methylpiperidin-3-yl]amino]-2-phenyl-thieno[3,2-c]pyridine-7-carboxamide", 22183 },
    { "D46", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-({[(5-chlorothiophen-2-yl)carbonyl]amino}methyl)phenyl]-5-methyl-4,5,6,7-tetrahydro[1,3]thiazolo[5,4-c]pyridine-2-carboxamide", 22184 },
    { "D6E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{S})-4-methyl-1-oxidanyl-1-oxidanylidene-pentan-2-yl]carbamoylamino]pentanedioic acid", 22185 },
    { "DN8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-bromo-N-[3-(1H-tetrazol-5-yl)phenyl]benzamide", 22186 },
    { "D7Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "PtCl2(1(R),2(R)-DACH)", 22187 },
    { "DBW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,14-dihydro-8H-[1,3]dioxolo[4,5-g]isoquino[3,2-a]isoquinoline-9,10-diol", 22188 },
    { "DSE", "", "", "", "S",         ResidueType::D_PEPTIDE_LINKING, false, "N-METHYL-D-SERINE", 22189 },
    { "D5H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[2-fluoranyl-4-(3-methoxyphenyl)phenyl]carbamoyl]cyclopentene-1-carboxylic acid", 22190 },
    { "D7B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-1-(2-cyclopropyl-4-(2-(hydroxymethyl)benzyl)-6-(1,2,3,6-tetrahydropyridin-4-yl)-3,4-dihydroquinoxalin-1(2H)-yl)ethanone", 22191 },
    { "DKD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(4-phenethylphenoxy)-3-phenyl-propanoic acid", 22192 },
    { "DH7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6E,10R,13S,18E)-2,6,10,15,19,23-hexamethyltetracosa-2,6,10,11,13,14,18,22-octaene", 22193 },
    { "DJQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3-cyclopropyl-1,2,4-oxadiazol-5-yl)methyl]-8-(1~{H}-indazol-5-ylcarbonyl)-1-phenyl-1,3,8-triazaspiro[4.5]decan-4-one", 22194 },
    { "D2N", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 6-{3-[(2,4-diamino-5-methylpyrido[2,3-d]pyrimidin-6-yl)methyl]-4-methoxyphenoxy}hexanoate", 22195 },
    { "D51", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl (2R,3S,4S)-5-[(1R,3S,3aS,7aS)-1-amino-1,10,11-trimethyl-4,6-dioxo-3-phenyl-2,3,5,6,7,7a-hexahydro-1H-benzo[g]pyrrolo[2,1-e]pteridin-8(4H)-yl]-2,3,4-trihydroxypentyl dihydrogen diphosphate", 22196 },
    { "DFS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-difluoro-N-(1H-imidazo[4,5-b]pyridin-6-yl)-3-[(propylsulfonyl)amino]benzamide", 22197 },
    { "DRE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-AMINOHEXYL)HEXANE-1,6-DIAMINE", 22198 },
    { "D8R", "", "", "", "K",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-6-[[(2~{R})-2-oxidanylpropanoyl]amino]hexanoic acid", 22199 },
    { "DT", "T", "", "", "T",         ResidueType::DNA_LINKING, false, "THYMIDINE-5'-MONOPHOSPHATE", 22200 },
    { "DJN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3S,4R,5S,6R)-4,5-dihydroxy-6-(hydroxymethyl)piperidin-3-yl]acetamide", 22201 },
    { "D16", "", "", "", "",         ResidueType::NON_POLYMER, false, "TOMUDEX", 22202 },
    { "D1X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dioxo-1,2,3,6-tetrahydropyridine-4-carboxylic acid", 22203 },
    { "D8S", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzo[g][1]benzothiole-2-carboxylic acid", 22204 },
    { "DE4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{[(3R)-1-benzylpyrrolidin-3-yl]amino}-2-nitrophenyl)methanol", 22205 },
    { "DD2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[1-(2,3-dichlorobenzyl)piperidin-4-yl]methoxy}quinazoline-2,4-diamine", 22206 },
    { "DGP", "DCG", "", "DG", "",         ResidueType::NON_POLYMER, false, "2'-DEOXYGUANOSINE-5'-MONOPHOSPHATE", 22207 },
    { "DTF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(10S,14S,18S)-18-(2-AMINO-2-OXOETHYL)-14-(1-NAPHTHYLMETHYL)-8,17,20-TRIOXO-7,16,19-TRIAZASPIRO[5.14]ICOS-11-EN-10-YL]BENZYLPHOSPHONIC ACID", 22208 },
    { "DHG", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHONIC ACID 2-DODECANOYLAMINO-HEXYL ESTER PROPYL ESTER", 22209 },
    { "D7K", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-amino-2-methylpyrimidin-5-yl)methyl]-2-{(S)-hydroxy[(R)-hydroxy(methoxy)phosphoryl]phenylmethyl}-5-(2-{[(R)-hydroxy(phosphonooxy)phosphoryl]oxy}ethyl)-4-methyl-1,3-thiazol-3-ium", 22210 },
    { "DI", "OIP", "", "", "I",         ResidueType::DNA_LINKING, false, "2'-DEOXYINOSINE-5'-MONOPHOSPHATE", 22211 },
    { "DZ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3,5-dibromo-4-hydroxyphenyl)-2,6-dimethylbenzamide", 22212 },
    { "D0I", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{R})-3-phenyl-1-(phenylmethyl)pyrrolidin-3-yl]methanol", 22213 },
    { "D6M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hexadecanoyl-L-glutamic acid", 22214 },
    { "D86", "", "", "", "",         ResidueType::NON_POLYMER, false, "[azanyl(piperidin-1-yl)methylidene]azanium", 22215 },
    { "DRX", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-1-(5-CHLORO-1-BENZOTHIEN-3-YL)-2-(2-NAPHTHYLAMINO)-2-OXOETHYL]PHOSPHONIC ACID", 22216 },
    { "DBF", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIBENZOFURAN-4,6-DICARBOXYLIC ACID", 22217 },
    { "DI4", "", "", "", "",         ResidueType::NON_POLYMER, false, "AC-(D)PHE-PRO-BOROHOMOLYS-OH", 22218 },
    { "DVK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(4-azanylbutyl)piperazin-1-yl]ethanol", 22219 },
    { "D2I", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{O}3-~{tert}-butyl ~{O}1-methyl (1~{R},3~{R})-4-oxidanylidene-1-(phenylmethyl)cyclohexane-1,3-dicarboxylate", 22220 },
    { "DSL", "", "", "", "",         ResidueType::NON_POLYMER, false, "MONO-TRANS, OCTA-CIS DECAPRENYL-PHOSPHATE", 22221 },
    { "D78", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-N-[(1S,2R)-2-Hydroxy-3-[[(4-methoxyphenyl)sulfonyl](2-methylpropyl)amino]-1-(phenylmethyl)propyl]-2-oxo-3-[3-(trifluoromethyl)phenyl]-5-oxazolidinecarboxamide", 22222 },
    { "DEM", "", "", "", "",         ResidueType::NON_POLYMER, false, "DECYLOXY-METHANOL", 22223 },
    { "D1T", "", "", "", "",         ResidueType::NON_POLYMER, false, "DECANE-1-THIOL", 22224 },
    { "D4E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S,9aS)-6-[(2S)-butan-2-yl]-8-[(1R)-1-naphthalen-1-ylethyl]-4,7-bis(oxidanylidene)-N-[4,4,4-tris(fluoranyl)butyl]-3,6,9,9a-tetrahydro-2H-pyrazino[1,2-a]pyrimidine-1-carboxamide", 22225 },
    { "DH4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1R)-1-{[(E)-azepan-1-ylmethylidene]amino}-2-oxoethyl]-5,5-dimethyl-1,3-thiazolidine-4-carboxylic acid", 22226 },
    { "DQP", "", "", "", "",         ResidueType::NON_POLYMER, false, "{5-chloro-2-[(pentabromobenzyl)carbamoyl]phenoxy}acetic acid", 22227 },
    { "D6T", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-[1-[4-[2-[6-methoxy-7-[2-[2-(2-methoxyethoxy)ethoxy]ethoxy]-3,4-dihydro-1~{H}-isoquinolin-2-yl]ethyl]phenyl]-1,2,3-triazol-4-yl]-2-propanoyl-phenyl]quinoline-2-carboxamide", 22228 },
    { "D4S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R)-6-(3-aminophenyl)-3-[(2-chlorophenyl)sulfanyl]-4-hydroxy-6-(thiophen-3-yl)-5,6-dihydro-2H-pyran-2-one", 22229 },
    { "DIX", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL(CYCLOPENTYL-PROPYL)AMINE", 22230 },
    { "DV6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S)-3-[(2S)-2-(disulfanyl)-2,3-dihydro-1H-imidazol-4-yl]-1-oxidanyl-1-oxidanylidene-propan-2-yl]-trimethyl-azanium", 22231 },
    { "DXX", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYLMALONIC ACID", 22232 },
    { "D4D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2',3'-DEHYDRO-2',3'-DEOXY-THYMIDINE 5'-DIPHOSPHATE", 22233 },
    { "DXV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyclopentyl-4-(5-phenyl-1H-pyrrolo[2,3-b]pyridin-3-yl)benzoic acid", 22234 },
    { "D6Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(5-tert-butyl-1,2-oxazol-3-yl)methyl]oxetan-3-amine", 22235 },
    { "DFH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1-diphenylethanol", 22236 },
    { "DP2", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-LYSYL-N~5~-[(Z)-(2,2-DIHYDROXYHYDRAZINO)(IMINO)METHYL]-L-ORNITHINAMIDE", 22237 },
    { "DV8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-1-[(2~{S},4~{R})-2-[[4-(4-methyl-1,3-thiazol-5-yl)phenyl]methylcarbamothioyl]-4-oxidanyl-pyrrolidin-1-yl]-1-sulfanylidene-propan-2-yl]ethanamide", 22238 },
    { "DQ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-chlorophenyl)-6-(3-phenoxypropyl)pyrimidine-2,4-diamine", 22239 },
    { "D1U", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[6,6-dimethyl-4-oxo-3-(trifluoromethyl)-4,5,6,7-tetrahydro-1H-indazol-1-yl]-2-{[2-(methylsulfanyl)ethyl]amino}benzamide", 22240 },
    { "DXY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({4-[(1S)-4-(2,4-diamino-6-oxo-1,6-dihydropyrimidin-5-yl)-1-(methylsulfanyl)butyl]phenyl}carbonyl)-L-glutamic acid", 22241 },
    { "DIE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-diethylphenol", 22242 },
    { "DZC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-imidazo[1,2-a]pyrazin-3-ylethynyl)-2-methyl-~{N}-[3-(4-methylpiperazin-1-yl)-5-(trifluoromethyl)phenyl]benzamide", 22243 },
    { "DNJ", "", "NOJ", "", "",         ResidueType::NON_POLYMER, true, "1-DEOXY-NOJIRIMYCIN", 22244 },
    { "D0H", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(ethylcarbamoylamino)-~{N}-(3-methylphenyl)-4-[(3-methylphenyl)amino]pyridine-3-carboxamide", 22245 },
    { "D72", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-6,8-dichloro-7-(2-methylpropoxy)-2-(trifluoromethyl)-2H-chromene-3-carboxylic acid", 22246 },
    { "DAR", "", "", "", "R",         ResidueType::D_PEPTIDE_LINKING, false, "D-ARGININE", 22247 },
    { "DXA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-HYDRO-1-OXY-3,4-HYDRO-3-(1-METHOXY-2-OXY-3,4-DIHYDROXYPENTYL)-8,9-DIHYDROXY-7-(SEC-BUTYL)-ANTHRACENE", 22248 },
    { "D05", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(3,4-DIHYDROXYBENZYL)-3-ETHYL-1-(2,4,6-TRICHLOROPHENYL)-1H-PYRAZOLO[3,4-D]PYRIMIDIN-4(5H)-ONE", 22249 },
    { "D07", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-N,1-dimethyl-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 22250 },
    { "D9V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3S,4R,5R)-2-[(furan-2-ylmethyl)amino]-4-(piperidin-1-yl)-6,8-dioxabicyclo[3.2.1]octan-3-ol", 22251 },
    { "DQC", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-nitro-2,3-dioxo-1,2,3,4-tetrahydroquinoxaline-6-carbonitrile", 22252 },
    { "D3C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3R)-3-amino-4-(2,4,5-trifluorophenyl)butyl]-6-(trifluoromethyl)-3,4-dihydropyrrolo[1,2-a]pyrazine-2(1H)-carboxamide", 22253 },
    { "DHP", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "3-DECYL-2,5-DIOXO-4-HYDROXY-3-PYRROLINE", 22254 },
    { "DQQ", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "2,5-DIDEOXY-2,5-IMINO-D-MANNITOL", 22255 },
    { "DJB", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "3-O-acetyl-2-acetamido-2-deoxy-alpha-D-galactopyranuronic acid", 22256 },
    { "DZK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-(phenylmethylsulfanyl)butanedioic acid", 22257 },
    { "DA5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-BROMO-9-AMINO-N-ETHYL(DIAMINOMETHYL)ACRIDINE-4-CARBOXAMIDE", 22258 },
    { "DSD", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(CARBOXYAMINO)-8-AMINO-NONANOIC ACID", 22259 },
    { "DMI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-DIMETHYLIMIDAZOLIUM ION", 22260 },
    { "DFL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-HYDROXY-PHENYL)-CHROMAN-4-ONE", 22261 },
    { "D0M", "", "", "", "",         ResidueType::NON_POLYMER, false, "pentan-3-amine", 22262 },
    { "DAV", "", "", "", "",         ResidueType::NON_POLYMER, false, "DELTA-AMINO VALERIC ACID", 22263 },
    { "DAL", "", "", "", "A",         ResidueType::D_PEPTIDE_LINKING, false, "D-ALANINE", 22264 },
    { "D6F", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4',4''-(nitrilotris(benzene-4,1-diyl))tris(1-ethylpyridin-1-ium) iodide", 22265 },
    { "DO2", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "5,5-dihydroxy-6-oxo-L-norleucine", 22266 },
    { "DG4", "", "", "", "",         ResidueType::NON_POLYMER, false, "phosphono (2S)-2-oxidanyl-3-phosphonooxy-propanoate", 22267 },
    { "D06", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-1-(1,3-dihydro-2H-isoindol-2-yl)-2-[(1r,4S)-4-(pyrrolidin-1-yl)cyclohexyl]ethan-1-one", 22268 },
    { "DSV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(dibenzo[b,d]thiophen-3-ylsulfonyl)-L-valine", 22269 },
    { "DWM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R)-1-[(4-fluorophenyl)methyl]-N-{3-[(1R)-1-hydroxyethyl]phenyl}-7-methyl-5-(1H-pyrrole-2-carbonyl)-4,5,6,7-tetrahydro-1H-pyrazolo[4,3-c]pyridine-3-carboxamide", 22270 },
    { "DSM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(10,11-DIHYDRO-5H-DIBENZO[B,F]AZEPIN-5-YL)-N-METHYLPROPAN-1-AMINE", 22271 },
    { "D30", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4-{[2-(pent-2-yn-1-yloxy)-4-{[4-(trifluoromethyl)phenoxy]methyl}phenyl]sulfanyl}-5,6,7,8-tetrahydronaphthalen-1-yl)oxy]acetic acid", 22272 },
    { "D5V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3S,4R,5R)-2-amino-4-(phenylsulfanyl)-6,8-dioxabicyclo[3.2.1]octan-3-ol", 22273 },
    { "DBI", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHORIC ACID MONO-[5-(5,6-DIMETHYL-BENZOIMIDAZOL-1-YL)-4-HYDROXY-2-HYDROXYMETHYL-TETRAHYDRO-FURAN-3-YL] ESTER", 22274 },
    { "D88", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3,4-dichloro-5-methoxyphenyl)amino]-6-methoxy-7-[3-(4-methylpiperazin-1-yl)propoxy]quinoline-3-carbonitrile", 22275 },
    { "D7V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z)-3-(dibenzo[b,e]oxepin-11(6H)-ylidene)-N,N-dimethylpropan-1-amine", 22276 },
    { "DW5", "", "", "", "",         ResidueType::NON_POLYMER, false, "five-coordinate platinum(II) compound", 22277 },
    { "D49", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[(2~{R})-4-[4-(6-carboxy-1~{H}-benzimidazol-2-yl)phenoxy]-2-oxidanyl-butoxy]phenyl]-1~{H}-benzimidazole-5-carboxylic acid", 22278 },
    { "DTS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(S)-phenylsulfinyl]methyl}benzoic acid", 22279 },
    { "DI6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4S)-2,5-DIOXOIMIDAZOLIDIN-4-YL]PROPANOIC ACID", 22280 },
    { "DRB", "", "", "", "",         ResidueType::NON_POLYMER, false, "DELTA-BIS(2,2'-BIPYRIDINE)-(5-METHYL-2-2'-BIPYRIDINE)-C9-ADAMANTANE RUTHENIUM (II)", 22281 },
    { "D3L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-methoxy-1H-indol-2-yl)-phenyl-methanone", 22282 },
    { "D3F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2,4-DICHLORO-5-METHYLPHENYL)SULFONYL]-1,3-DINITRO-5-(TRIFLUOROMETHYL)BENZENE", 22283 },
    { "DS9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-14-fluoro-2-methyl-6,9,10,19-tetrazapentacyclo[14.2.1.02,6.08,18.012,17]nonadeca-1(18),8,12(17),13,15-pentaen-11-one", 22284 },
    { "DGR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-4-(2-Nicotinoylhydrazinyl)-4-oxobut-2-enoic acid", 22285 },
    { "DVR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-CARBAMOYL-1-CARBOXY-2-METHYLSULFONYL-BUTA-1,3-DIENYLAMINO)-INDOLIZINE-2-CARBOXYLIC ACID", 22286 },
    { "D8I", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3-methoxybenzyl)amino]ethanesulfonic acid", 22287 },
    { "DXT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,4AR,5S,5AR,6R,12AS)-4-(DIMETHYLAMINO)-3,5,10,12,12A-PENTAHYDROXY-6-METHYL-1,11-DIOXO-1,4,4A,5,5A,6,11,12A-OCTAHYDROTETRACENE-2-CARBOXAMIDE", 22288 },
    { "DVS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-S-[3-(N'-benzylcarbamimidamido)propyl]-5'-thioadenosine", 22289 },
    { "DZP", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-CHLORO-1-METHYL-5-PHENYL-1,3-DIHYDRO-2H-1,4-BENZODIAZEPIN-2-ONE", 22290 },
    { "DQS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1-tert-butyl-1H-pyrazol-4-yl)-7-oxo-6-(propan-2-yl)-4,7-dihydropyrazolo[1,5-a]pyrimidine-3-carbonitrile", 22291 },
    { "DHZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-DIHYDRO-1H-PYRIMIDIN-2-ONE NUCLEOSIDE", 22292 },
    { "DQR", "", "", "", "",         ResidueType::SACCHARIDE, true, "beta-D-fructofuranosyl-(2->1)-beta-D-fructofuranosyl alpha-D-glucopyranoside", 22293 },
    { "DO7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S,3S,4S,5R,6S)-6-methoxy-3,4,5-tris(oxidanyl)oxan-2-yl]methanesulfonic acid", 22294 },
    { "D80", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-butyl[1,3]oxazolo[4,5-c]quinolin-4-amine", 22295 },
    { "DHM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-DIMETHYL-7-OCTEN-2-OL", 22296 },
    { "D20", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~5~-{IMINO[(2-METHOXYETHYL)AMINO]METHYL}-L-ORNITHINE", 22297 },
    { "DL9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-4-(1-(4-(1-cyclopropylpiperidin-4-yl)phenyl)-5-hydroxy-2-phenylpent-1-en-1-yl)phenol", 22298 },
    { "DBP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-DIAMINOBENZYL PHENYLALANINE", 22299 },
    { "DDX", "", "", "", "N",         ResidueType::DNA_LINKING, false, "2',3'-DEHYDRO-2',3'-DIDEOXYRIBOFURANOSE-5'-PHOSPHATE", 22300 },
    { "DVU", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[4-[6-[[1-[[2-chloranyl-4-(furan-2-yl)phenyl]methyl]-4-oxidanyl-piperidin-4-yl]methyl]-2-methyl-7-oxidanylidene-pyrazolo[4,3-d]pyrimidin-3-yl]phenyl]methyl]methanamide", 22301 },
    { "DYW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-[(2~{S})-2-azanyl-4-oxidanyl-4-oxidanylidene-butanoyl]pyrrolidine-2-carboxylic acid", 22302 },
    { "DRJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(4-{2-[1,3-BENZOXAZOL-2-YL(HEPTYL)AMINO]ETHYL}PHENOXY)-2-METHYLBUTANOIC ACID", 22303 },
    { "DN7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(pyridin-2-yl)oxy]benzoic acid", 22304 },
    { "D2W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(dimethylamino)ethoxy]-~{N}-[[(3~{R})-5-(6-methoxypyridin-2-yl)-2,3-dihydro-1,4-benzodioxin-3-yl]methyl]benzamide", 22305 },
    { "D0F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[[(2S)-1-(3-cyclohexylpropanoyl)pyrrolidin-2-yl]carbonylamino]-3-phenyl-propanoic acid", 22306 },
    { "DF1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-[(5,6-DIPHENYL-7H-PYRROLO[2,3-D]PYRIMIDIN-4-YL)AMINO]PROPAN-2-OL", 22307 },
    { "D7M", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl (2-{[(2R)-2-(cyclopentylamino)-3-oxo-3-{[(pyridin-3-yl)methyl]amino}propyl]sulfanyl}ethyl)carbamate", 22308 },
    { "DJZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-dimethyl-4-{[2-({1-[4-(methylsulfonyl)benzyl]piperidin-4-yl}amino)pyrimidin-4-yl]oxy}benzonitrile", 22309 },
    { "DU", "", "", "", "U",         ResidueType::DNA_LINKING, false, "2'-DEOXYURIDINE-5'-MONOPHOSPHATE", 22310 },
    { "D3T", "", "", "DT", "T",         ResidueType::DNA_3_HYDROXY_TERMINUS, false, "2',3'-DIDEOXY-THYMIDINE-5'-TRIPHOSPHATE", 22311 },
    { "DOE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-(4-(2-(2-HYDROXYETHYLTHIO)-ACETAMIDO)-BENZYL)-1,4,7,10-TETRAAZACYCLODODECANE-N,N',N'',N'''-TETRAACETATE", 22312 },
    { "D87", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-butylfuro[2,3-c]quinolin-4-amine", 22313 },
    { "DPV", "", "", "", "",         ResidueType::NON_POLYMER, false, "dodecyl 2-(trimethylammonio)ethyl phosphate", 22314 },
    { "DRP", "", "", "", "N",         ResidueType::DNA_LINKING, false, "2-DEOXYRIBOFURANOSYL-PYRIDINE-5'-MONOPHOSPHATE", 22315 },
    { "DC3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-[4-(3-methylphenyl)-1H-1,2,3-triazol-1-yl]-1-(2,4,5-trifluorophenyl)butan-2-amine", 22316 },
    { "DPT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,7-DIMETHYL-[1,10]PHENANTHROLINE", 22317 },
    { "DYZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-ethyl-3-(phenylmethyl)purine-2,6-dione", 22318 },
    { "DMK", "", "", "ASP", "D",         ResidueType::L_PEPTIDE_LINKING, false, "3,3-DIMETHYL ASPARTIC ACID", 22319 },
    { "DGN", "", "", "", "Q",         ResidueType::D_PEPTIDE_LINKING, false, "D-GLUTAMINE", 22320 },
    { "DS5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-hydroxy-5-[2-methyl-4-(3-{3-methyl-4-[4,4,4-trifluoro-3-hydroxy-3-(trifluoromethyl)but-1-yn-1-yl]phenyl}pentan-3-yl)phenoxy]pentanoic acid", 22321 },
    { "DQX", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[3,5-difluoro-4-(morpholin-4-ylmethyl)phenyl]-2-(1-piperidin-4-yl-1H-pyrazol-4-yl)quinoxaline", 22322 },
    { "DT7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-dimethoxy-3,4-dihydroisoquinoline-2(1H)-sulfonamide", 22323 },
    { "DIN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,6-DIHYDROXY NAPHTHALENE", 22324 },
    { "DOR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-2,6-DIOXOHEXAHYDROPYRIMIDINE-4-CARBOXYLIC ACID", 22325 },
    { "D3O", "", "", "", "",         ResidueType::NON_POLYMER, false, "trideuteriooxidanium", 22326 },
    { "DEL", "", "", "", "",         ResidueType::SACCHARIDE, true, "4-DEOXYLACTOSE", 22327 },
    { "DG9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-({[(2R,3R)-3-amino-2-{[2-({N-[(2R)-2-hydroxy-3,3-dimethyl-4-{[oxido(oxo)phosphonio]oxy}butanoyl]-beta-alanyl}amino)ethyl]sulfanyl}-4-methylpentyl]sulfonyl}amino)-5'-deoxyadenosine", 22328 },
    { "D31", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-(AMINOMETHYL)PIPERIDIN-1-YL)-N-(3_CYCLOHEXYL-4-OXO-2,4-DIHYDROINDENO[1,2-C]PYRAZOL-5-YL)ACETAMIDE", 22329 },
    { "DDK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-7-amino-2-(selanylmethyl)heptanoic acid", 22330 },
    { "DZM", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "3-deaza-3-methyladenine", 22331 },
    { "D6K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S},6~{R})-2,2,6-trimethyl-1,3-dioxan-4-ol", 22332 },
    { "DIW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-sulfopropyl)-4-[(1E,3E)-3-(1,3,3-trimethyl-1,3-dihydro-2H-indol-2-ylidene)prop-1-en-1-yl]quinolinium", 22333 },
    { "DHI", "", "", "", "H",         ResidueType::D_PEPTIDE_LINKING, false, "D-HISTIDINE", 22334 },
    { "DWE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[2-oxidanylidene-2-[[3-[2-[2-[2-[3-oxidanylidene-3-[2-[3-[2-[2-[2-[[4-[2-(2-phosphonophenoxy)ethanoylamino]phenyl]carbonylamino]ethoxy]ethoxy]ethoxy]propanoylamino]ethylamino]propoxy]ethoxy]ethoxy]ethylcarbamoyl]phenyl]amino]ethoxy]phenyl]phosphonic acid", 22335 },
    { "DCE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-DICHLOROETHANE", 22336 },
    { "DGH", "", "GHP", "", "G",         ResidueType::D_PEPTIDE_LINKING, true, "(2R)-AMINO(4-HYDROXYPHENYL)ACETIC ACID", 22337 },
    { "D8U", "", "", "", "",         ResidueType::NON_POLYMER, false, "deuterium(1+)", 22338 },
    { "DNW", "", "", "ALA", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-[(2,4-dinitrophenyl)amino]-L-alanine", 22339 },
    { "DX5", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-XYLITOL-5-PHOSPHATE", 22340 },
    { "DCM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-DEOXYCYTIDINE-5'-MONOPHOSPHATE", 22341 },
    { "DXL", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-xylaric acid", 22342 },
    { "DFR", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "3-deoxy-3-methyl-beta-D-fructofuranose", 22343 },
    { "DY9", "", "", "", "",         ResidueType::NON_POLYMER, false, "Fluostatin C", 22344 },
    { "DJK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(3-BROMO-PHENYLAMINO)-QUINAZOLIN-6-YL]-ACRYLAMIDE", 22345 },
    { "D1E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,5R,8R)-4-ethyl-8-fluoro-4-[3-(3-fluoro-5-methoxypyridin-4-yl)phenyl]-7,7-dimethyl-4,5,6,7,8,9-hexahydro-2H-pyrazolo[3,4-b]quinolin-5-ol", 22346 },
    { "D39", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-3-[[(2~{R})-3-hexadecanoyloxy-2-[(~{Z})-octadec-9-enoyl]oxy-propoxy]-oxidanyl-phosphoryl]oxy-propanoic acid", 22347 },
    { "DPF", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIETHYL HYDROGEN PHOSPHATE", 22348 },
    { "D0W", "", "", "", "",         ResidueType::NON_POLYMER, false, "Sampatrilat-Asp", 22349 },
    { "DNN", "", "", "", "",         ResidueType::NON_POLYMER, false, "7,8-DIAMINO-NONANOIC ACID", 22350 },
    { "D2Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 5-{2-[(2,4-diamino-5-methylpyrido[2,3-d]pyrimidin-6-yl)methyl]-4-methoxyphenoxy}pentanoate", 22351 },
    { "D37", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[(1-cycloheptyl-1H-pyrazolo[3,4-d]pyrimidin-6-yl)amino]pyridin-2-yl}methanesulfonamide", 22352 },
    { "DAT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-DEOXYADENOSINE-5'-DIPHOSPHATE", 22353 },
    { "DY7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-4-[(3,5-dibromophenyl)amino]-6-methylpyrimidin-1-ium", 22354 },
    { "DLD", "", "", "", "",         ResidueType::SACCHARIDE, true, "2-azidoethyl 2-(acetylamino)-4-O-[2-(acetylamino)-2-deoxy-beta-D-galactopyranosyl]-2-deoxy-beta-D-glucopyranoside", 22355 },
    { "D32", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,3-dimethyl-4-{[2-(prop-2-yn-1-yloxy)-4-{[4-(trifluoromethyl)phenoxy]methyl}phenyl]sulfanyl}phenoxy)acetic acid", 22356 },
    { "D4F", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] (4S)-2-(6-oxidanyl-1,3-benzothiazol-2-yl)-4,5-dihydro-1,3-thiazole-4-carboxylate", 22357 },
    { "DD3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(1S)-1-(3-chlorophenyl)ethoxy]quinazoline-2,4-diamine", 22358 },
    { "DDO", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-HYDROXY-D-NORLEUCINE", 22359 },
    { "D4N", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[(3R)-3-methyl-4-({4-[(1S)-2,2,2-trifluoro-1-hydroxy-1-methylethyl]phenyl}sulfonyl)piperazin-1-yl]methyl}cyclopropanecarboxamide", 22360 },
    { "DSF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(difluoromethoxy)-1,1,1,2-tetrafluoroethane", 22361 },
    { "D0D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5P)-2-chloro-5-(4-{[(1R)-1-phenylethyl]amino}quinazolin-6-yl)pyridin-3-yl]methanesulfonamide", 22362 },
    { "DOS", "", "", "", "",         ResidueType::NON_POLYMER, false, "DELTA-BIS(2,2'-BIPYRIDINE)IMIDAZOLE OSMIUM (II)", 22363 },
    { "DRI", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2,6-dideoxy-4-O-methyl-beta-D-glucopyranose", 22364 },
    { "DKB", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-1-[2-azanylethoxy(oxidanyl)phosphoryl]oxy-3-hexadecanoyloxy-propan-2-yl] octadecanoate", 22365 },
    { "DOW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3S,4R,6S)-4,6-diamino-2,3-dihydroxycyclohexyl 2-amino-2,6-dideoxy-6-[({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)amino]-alpha-D-glucopyranoside", 22366 },
    { "D7L", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-hydroxy-16-methoxy-11-methyl-2-oxa-11-azatetracyclo[8.6.1.03,8.013,17]heptadeca-1(16),3,5,7,9,13(17),14-heptaen-12-one", 22367 },
    { "DNT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1-METHYLHEXYL]-4,6-DINITROPHENOL", 22368 },
    { "DMU", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "DECYL-BETA-D-MALTOPYRANOSIDE", 22369 },
    { "D3H", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-aminophenyl)-2-azanyl-ethanamide", 22370 },
    { "DJ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-indol-6-yl)-4-(3,4,5-trimethoxyphenyl)-1H-imidazo[4,5-c]pyridine", 22371 },
    { "D7W", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-chlorophenyl)-3-(3-methyl-5-oxidanylidene-4~{H}-imidazol-2-yl)urea", 22372 },
    { "DV7", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "L-(7-hydroxycoumarin-4-yl)ethylglycine", 22373 },
    { "DKW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)-~{N}-prop-2-ynyl-oxolane-2-carboxamide", 22374 },
    { "DDA", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-Olivopyranose", 22375 },
    { "D9I", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(5-ethoxycarbonyl-4-methyl-1,3-thiazol-2-yl)-(4-sulfamoylphenyl)amino]propanoic acid", 22376 },
    { "DUN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-DEOXYURIDINE 5'-ALPHA,BETA-IMIDO-DIPHOSPHATE", 22377 },
    { "D6R", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,16-dimethoxy-11-methyl-2-oxa-11-azatetracyclo[8.6.1.03,8.013,17]heptadeca-1(17),3,5,7,9,13,15-heptaen-12-one", 22378 },
    { "DZO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-aminophenyl)-N-(3-chlorophenyl)pyrazolo[1,5-a]pyrimidin-5-amine", 22379 },
    { "D85", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[5-chloranyl-4-(4-chlorophenyl)-1,3-thiazol-2-yl]-(4-sulfamoylphenyl)amino]propanoic acid", 22380 },
    { "DDY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2',3'-DIDEOXYCYTOSINE-5'-DIPHOSPHATE", 22381 },
    { "DF7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-({(3R)-1-[(1H-indol-3-yl)methyl]pyrrolidin-3-yl}amino)-2-nitrophenyl]methanol", 22382 },
    { "D7E", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-N-[(1R)-1-[1-ethyl-6-(trifluoromethyl)benzimidazol-2-yl]ethyl]benzenesulfonamide", 22383 },
    { "DZY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,5-dimethyl-1,3-thiazol-4-yl)acetic acid", 22384 },
    { "DKQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranylbenzenecarboximidamide", 22385 },
    { "DXW", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3S,4S)-4-{2-[(furan-2-ylmethyl)amino]ethoxy}pyrrolidin-3-yl]methyl}-4-methylpyridin-2-amine", 22386 },
    { "DNK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-3-methyl-2-phenyl-1-spiro[1,3-benzodioxole-2,4'-piperidine]-1'-yl-butan-1-one", 22387 },
    { "D9B", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[2-(dimethylamino)ethyl]-2-oxidanylidene-1,3-benzoxazol-5-yl]-1-methyl-6-oxidanylidene-pyridine-3-carboxamide", 22388 },
    { "DKK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(carbamimidamidooxy)ethyl]-2-{6-cyano-3-[(2,2-difluoro-2-pyridin-2-ylethyl)amino]-2-fluorophenyl}acetamide", 22389 },
    { "D8V", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-{[methyl(prop-2-yn-1-yl)amino]methyl}-1,3-thiazol-4-yl)piperidin-4-ol", 22390 },
    { "D2X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-hydroxy-2-methylpyrimidin-5-yl)methyl]-5-(2-{[(R)-hydroxy(phosphonooxy)phosphoryl]oxy}ethyl)-4-methyl-1,3-thiazol-3-ium", 22391 },
    { "DV9", "", "", "GLU", "E",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-azanyl-6,6-bis(fluoranyl)-5-oxidanylidene-6-phosphono-hexanoic acid", 22392 },
    { "D0B", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(3-cyclopentyloxy-4-methoxy-phenyl)pyrazol-1-yl]-1-[(2~{R},6~{R})-2,6-dimethylmorpholin-4-yl]propan-1-one", 22393 },
    { "DHU", "", "H2U", "U", "U",         ResidueType::RNA_LINKING, true, "5,6-DIHYDROURIDINE-5'-PHOSPHATE", 22394 },
    { "DEN", "", "", "", "",         ResidueType::NON_POLYMER, false, "INDENE", 22395 },
    { "DWV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z)-5-(3,4-dichlorobenzylidene)-2-(4-methylpiperazin-1-yl)-1,3-thiazol-4(5H)-one", 22396 },
    { "DWI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-[4-[7-(8-ethynyl-7-fluoranyl-naphthalen-1-yl)-8-fluoranyl-2-[[(2~{R},8~{S})-2-fluoranyl-1,2,3,5,6,7-hexahydropyrrolizin-8-yl]methoxy]pyrido[4,3-d]pyrimidin-4-yl]piperazin-1-yl]-2-oxidanyl-propan-1-one", 22397 },
    { "D92", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-((1R,2S)-2-(5-CHLORO-1H-INDOLE-2-CARBOXAMIDO)CYCLOHEXYL)-5-METHYL-4,5,6,7-TETRAHYDROTHIAZOLO[5,4-C]PYRIDINE-2-CARBOXAMIDE", 22398 },
    { "D3D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(19S,22R,25R)-22,25,26-trihydroxy-16,22-dioxo-17,21,23-trioxa-22lambda~5~-phosphahexacosan-19-yl (9E)-octadec-9-enoate", 22399 },
    { "D5M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-DEOXYADENOSINE-5'-MONOPHOSPHATE", 22400 },
    { "D98", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4'-CARBAMIMIDOYL-2'-HYDROXYBIPHENYL-4-YL)-1H-BENZIMIDAZOLE-5-CARBOXIMIDAMIDE", 22401 },
    { "D2H", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(1E,3R)-2-(2-methoxyphenyl)-3-methylpent-1-en-1-yl]furo[2,3-d]pyrimidine-2,4-diamine", 22402 },
    { "DB6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(11E,14E)-N-[(2S,3S,4R)-1-(alpha-D-glucopyranosyloxy)-3,4-dihydroxyoctadecan-2-yl]icosa-11,14-dienamide", 22403 },
    { "D34", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-BIS{[4-(N-CYCLOBUTYLDIAMINOMETHYL)PHENYL]}FURAN", 22404 },
    { "D0G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(14S)-14-methylhexadecanoic acid", 22405 },
    { "D3B", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,5-dimethylphenyl)-3-(2-oxidanyl-5-sulfamoyl-phenyl)urea", 22406 },
    { "DJH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1'-(1~{H}-indazol-5-ylcarbonyl)-4-methyl-2-oxidanylidene-spiro[indole-3,4'-piperidine]-1-yl]-~{N}-[2,2,2-tris(fluoranyl)ethyl]ethanamide", 22407 },
    { "DYU", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-(2,4-dimethylphenyl)-4,6-dihydrothieno[3,4-c]pyrazol-3-yl]-3,4-dimethyl-benzamide", 22408 },
    { "DKN", "", "", "", "",         ResidueType::NON_POLYMER, false, "Disorazole Z", 22409 },
    { "D5F", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[(1~{S},3~{S})-3-methylcyclohexyl]methyl]-6,8-bis(oxidanyl)isochromen-1-one", 22410 },
    { "DWG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6aS,7S,9S,10aS)-7-methyl-8-oxo-10a-phenyl-2-(phenylamino)-5,6,6a,7,8,9,10,10a-octahydrobenzo[h]quinazoline-9-carbonitrile", 22411 },
    { "DMH", "", "", "ASN", "N",         ResidueType::L_PEPTIDE_LINKING, false, "N4,N4-DIMETHYL-ASPARAGINE", 22412 },
    { "DAF", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "4,6-dideoxy-4-{[(1S,5R,6S)-3-formyl-5,6-dihydroxy-4-oxocyclohex-2-en-1-yl]amino}-alpha-D-xylo-hex-5-enopyranose", 22413 },
    { "DJP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoropyrimidin-2-ol", 22414 },
    { "DZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Olodaterol", 22415 },
    { "DAG", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "4-amino-4,6-dideoxy-beta-D-glucopyranose", 22416 },
    { "DLT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-Carboxy-N-(2-fluoroethyl)-N,N-dimethylpropan-1-aminium", 22417 },
    { "D25", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-phenyl-5-(1H-pyrazol-3-yl)isoxazole", 22418 },
    { "DB8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2,4-dichloro-5-methoxyphenyl)amino]-6-methoxy-7-[3-(4-methylpiperazin-1-yl)propoxy]quinoline-3-carbonitrile", 22419 },
    { "DTC", "", "", "", "",         ResidueType::NON_POLYMER, false, "BISHYDROXY[2H-1-BENZOPYRAN-2-ONE,1,2-BENZOPYRONE]", 22420 },
    { "DPD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3,3,-DIPHENYLPROPYL)-N'-[1-R-(2 3,4-BIS-BUTOXYPHENYL)-ETHYL]-PROPYLENEDIAMINE", 22421 },
    { "DHL", "SEA", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "2-AMINO-ETHANETHIOL", 22422 },
    { "DGS", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "3,6-anhydro-2-O-sulfo-alpha-D-galactopyranose", 22423 },
    { "D23", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(3-AMINOPHENYL)-N-(TERT-BUTYL)-2-(TRIFLUOROMETHYL)QUINAZOLIN-4-AMINE", 22424 },
    { "D5P", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-amino-1-ethyl)thio-3-cyclobutyl-7-[4-(pyrazol-1-yl)benzyl]amino-1(2)H-pyrazolo[4,3-d]pyrimidine", 22425 },
    { "DRH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(4-{2-[1,3-BENZOXAZOL-2-YL(HEPTYL)AMINO]ETHYL}PHENOXY)-2-METHYLBUTANOIC ACID", 22426 },
    { "DUD", "", "", "", "",         ResidueType::NON_POLYMER, false, "DEOXYURIDINE-5'-DIPHOSPHATE", 22427 },
    { "DYF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{R})-2,2-dimethyl-4-[[3-[2-[[(~{E})-oct-2-enoyl]amino]ethylamino]-3-oxidanylidene-propyl]amino]-3-oxidanyl-4-oxidanylidene-butyl] dihydrogen phosphate", 22428 },
    { "DJS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(2S)-butan-2-yl]amino}-N-{(1R,2S)-1-hydroxy-3-phenyl-1-[(2R)-pyrrolidin-2-yl]propan-2-yl}-6-(methylsulfonyl)pyridine-4-carboxamide", 22429 },
    { "DR4", "", "", "", "",         ResidueType::SACCHARIDE, false, "METHYL 9-(BETA-D-TALOPYRANOSYLOXY)NONANOATE", 22430 },
    { "DIA", "", "", "", "",         ResidueType::NON_POLYMER, false, "OCTANE 1,8-DIAMINE", 22431 },
    { "D5C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3R)-3-amino-4-(2,4,5-trifluorophenyl)butyl]-3'-(trifluoromethyl)biphenyl-4-carboxamide", 22432 },
    { "DQ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-AMINO-5-(3-METHYLPHENYL)-5,5-DIPHENYLPROPANOIC ACID", 22433 },
    { "DUV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-methanoylhept-6-ynoic acid", 22434 },
    { "DTW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-[6-azanyl-8-(4-diazanyl-4-oxidanylidene-butyl)sulfanyl-purin-9-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methylimino-azanylidene-azanium", 22435 },
    { "D40", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{tert}-butyl (2'~{S},3~{S})-2-oxidanylidene-2'-phenyl-spiro[1~{H}-indole-3,3'-pyrrolidine]-1'-carboxylate", 22436 },
    { "D8F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-nitrophenyl) hexanoate", 22437 },
    { "DYO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(aminomethyl)phenyl]-6-[[1-[[2-chloranyl-4-(1,2,4-oxadiazol-3-yl)phenyl]methyl]-4-oxidanyl-piperidin-4-yl]methyl]-2-methyl-pyrazolo[4,3-d]pyrimidin-7-one", 22438 },
    { "DMR", "", "MLT", "", "",         ResidueType::NON_POLYMER, true, "2-HYDROXY-SUCCINIC ACID", 22439 },
    { "DS3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{4-[3-(4-{[(2R)-2-hydroxy-3,3-dimethylbutyl]oxy}-3-methylphenyl)pentan-3-yl]-2-methylphenoxy}pentanoic acid", 22440 },
    { "DSQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S},4~{R},5~{S},6~{S})-2-[[(2~{R},3~{S},4~{R},6~{R})-2-(hydroxymethyl)-3,6-bis(oxidanyl)oxan-4-yl]methyl]-6-methyl-oxane-3,4,5-triol", 22441 },
    { "DC", "", "", "", "C",         ResidueType::DNA_LINKING, false, "2'-DEOXYCYTIDINE-5'-MONOPHOSPHATE", 22442 },
    { "DK6", "", "", "", "",         ResidueType::NON_POLYMER, false, "propane-1,1-diol", 22443 },
    { "DFF", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "4-benzoyl-D-phenylalanine", 22444 },
    { "DUG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-chloro-4-fluorophenoxy)acetaldehyde", 22445 },
    { "D3V", "", "", "", "",         ResidueType::NON_POLYMER, false, " 1a,20S-dihydroxyvitamin D3", 22446 },
    { "D21", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-(hexadecanoyloxy)-3-(phosphonooxy)propan-2-yl (9Z)-octadec-9-enoate", 22447 },
    { "D4P", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-AMINO(4-HYDROXYPHENYL)ACETIC ACID", 22448 },
    { "D8K", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(5~{S},8~{S},11~{S},15~{R})-8-[(4-fluorophenyl)methyl]-5-(hydroxymethyl)-2,7,10,14-tetrakis(oxidanylidene)-1,6,9,13-tetrazabicyclo[13.3.0]octadecan-11-yl]-5-methyl-1,2-oxazole-3-carboxamide", 22449 },
    { "D22", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-octyloctan-1-amine", 22450 },
    { "D77", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2R,3R)-2,3-dihydroxy-3-[(1aS,11S,11aR,14Z,18R)-3,7,8,18-tetrahydroxy-4,9-dioxo-4,9,10,11-tetrahydro-11aH-11,1a-hept[3]ene[1,5]diynonaphtho[2,3-h]oxireno[c]quinolin-11a-yl]butanoate", 22451 },
    { "DZJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-benzyl-8-chloro-2-hydroxy-4H-pyrimido[2,1-b][1,3]benzothiazol-4-one", 22452 },
    { "DT8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-((1R,2S,5S)-2-(5-CHLORO-1H-INDOLE-2-CARBOXAMIDO)-5-(DIMETHYLCARBAMOYL)CYCLOHEXYL)-5-METHYL-4,5,6,7-TETRAHYDROTHIAZOLO[5,4-C]PYRIDINE-2-CARBOXAMIDE", 22453 },
    { "DDH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[7,12-DEACETYL-3,8,13,17-TETRAMETHYL-21H,23H-PORPHINE-2,18-DIPROPANOATO(2-)-N21,N22,N23,N24]-IRON", 22454 },
    { "D7I", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,5'-(ethane-1,2-diylbis(oxy))bis(benzene-5,4,2,1,-tetrayl)hexakisphosphate", 22455 },
    { "DS1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-aminopyrimidin-5-ol", 22456 },
    { "DRO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-{[(3S)-3-(aminomethyl)-3,4-dihydroisoquinolin-2(1H)-yl]carbonyl}phenyl)-4-chloro-5-methyl-N,N-diphenyl-1H-pyrazole-3-carboxamide", 22457 },
    { "DJY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{2-[(4-carbamimidoylphenyl)carbamoyl]-4-ethenyl-5-methoxyphenyl}-6-[(cyclopropylmethyl)carbamoyl]pyridine-2-carboxylic acid", 22458 },
    { "DEP", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIETHYL PHOSPHONATE", 22459 },
    { "D6A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5R)-5-{3-[4-(trifluoromethyl)phenyl]-1,2,4-oxadiazol-5-yl}pyrrolidin-3-ol", 22460 },
    { "DKZ", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "4-amino-1-(3-deoxy-3-fluoro-beta-D-glucopyranosyl)pyrimidin-2(1H)-one", 22461 },
    { "DZD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-{[(R)-{[(3R,4R)-1-(3-carbamoylbenzyl)-4-hydroxypyrrolidin-3-yl]methoxy}(hydroxy)phosphoryl]methyl}(hydroxy)phosphoryl]adenosine", 22462 },
    { "D7R", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-[2,4-bis(fluoranyl)phenoxy]-5-(methylsulfonylmethyl)pyridin-3-yl]-8-methyl-2H-pyrrolo[1,2-d][1,2,4]triazin-1-one", 22463 },
    { "D3R", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{tert}-butyl (2'~{R},3~{R})-2'-[3-[4-(hydroxymethyl)-3-methylsulfonyl-phenyl]phenyl]-2-oxidanylidene-spiro[1~{H}-indole-3,3'-pyrrolidine]-1'-carboxylate", 22464 },
    { "D8A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3R,4R)-3-amino-4-cyclohexylcyclopentane-1,2-diol", 22465 },
    { "DNF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-DINITROPHENOL", 22466 },
    { "DU3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2',5'-dideoxy-5'-[(diphenylmethyl)amino]uridine", 22467 },
    { "D4I", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-acetamido-4,6-O-[(1S)-1-carboxyethylidene]-2-deoxy-beta-D-mannopyranosyl-(1->4)-2-acetamido-2-deoxy-beta-D-glucopyranosyl-(1->3)-2-acetamido-4,6-O-[(1S)-1-carboxyethylidene]-2-deoxy-beta-D-mannopyranoside", 22468 },
    { "DSN", "", "", "", "S",         ResidueType::D_PEPTIDE_LINKING, false, "D-SERINE", 22469 },
    { "D8G", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-fluorobenzyl)-2,4-dimethyl-4,6-dihydro-5H-thieno[2',3':4,5]pyrrolo[2,3-d]pyridazin-5-one", 22470 },
    { "DH9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,5S)-5-[(N-FORMYL-L-LEUCYL)OXY]-2-HEXYL-3-HYDROXYHEXADECANOIC ACID", 22471 },
    { "DRQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9ALPHA,13BETA,17BETA)-2-[(1Z)-BUT-1-EN-1-YL]ESTRA-1,3,5(10)-TRIENE-3,17-DIOL", 22472 },
    { "DI1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-ethylpiperazin-1-yl)methyl]-n-{4-methyl-3-[(2-oxo-2,3-dihydro-1h-indol-5-yl)oxy]phenyl}-3-(trifluoromethyl)benzamide", 22473 },
    { "DBG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-AMINOBENZOPHENONE-4-YL-AMINOHYDROXYPHOSPHINYLAMINOPHOSPHONIC ACID-GUANYLATE ESTER", 22474 },
    { "DB9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4'-[AMINO(IMINO)METHYL]BIPHENYL-3-YL}-1H-BENZIMIDAZOLE-6-CARBOXIMIDAMIDE", 22475 },
    { "DYB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1,3,2-DIOXABOROLAN-2-YLOXY)BUTAN-1-AMINIUM", 22476 },
    { "DXD", "", "", "", "N",         ResidueType::DNA_LINKING, false, "(1S,3S,4R)-4-(PHOSPHOOXYMETHYL)-CYCLOPENTANE-1,3-DIOL", 22477 },
    { "DGI", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "2'-DEOXYGUANOSINE-5'-DIPHOSPHATE", 22478 },
    { "DQZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-bromophenyl)propanoic acid", 22479 },
    { "DSJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-amino-2-hydroxyphenyl)ethan-1-one", 22480 },
    { "DFK", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-PHENYLALANYL-N-[(1S)-4-{[(Z)-AMINO(IMINO)METHYL]AMINO}-1-(CHLOROACETYL)BUTYL]-L-PROLINAMIDE", 22481 },
    { "DWA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-[3-(2-fluoropyridin-3-yl)phenyl]-4-(4-methoxyphenyl)-4,5-dihydro-1,3-oxazol-2-amine", 22482 },
    { "DH6", "", "", "", "",         ResidueType::NON_POLYMER, false, "CINNAMIDE", 22483 },
    { "DCF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-DEOXYCOFORMYCIN", 22484 },
    { "DDV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3S,4R,5R)-2-[(cyclopropylmethyl)amino]-4-(phenylsulfanyl)-6,8-dioxabicyclo[3.2.1]octan-3-ol", 22485 },
    { "DAS", "DSP", "", "", "D",         ResidueType::D_PEPTIDE_LINKING, false, "D-ASPARTIC ACID", 22486 },
    { "DO4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-DIOXOPENTANOIC ACID", 22487 },
    { "DX6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-5-(2-phenylethyl)-3,7-dihydro-4H-pyrrolo[2,3-d]pyrimidin-4-one", 22488 },
    { "DNQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-DINITROQUINOXALINE-2,3-DIONE", 22489 },
    { "DD9", "", "", "", "",         ResidueType::NON_POLYMER, false, "nonane", 22490 },
    { "DJ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4-chloranyl-2-methyl-phenyl)methyl]-3-(7,10-dioxa-13,17,18,21-tetrazatetracyclo[12.5.2.1^{2,6}.0^{17,20}]docosa-1(20),2(22),3,5,14(21),15,18-heptaen-5-yl)urea", 22491 },
    { "DJW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1~{H}-indazol-5-ylcarbonyl)-5'-methoxy-1'-[2-oxidanylidene-2-[(2~{S})-2-(trifluoromethyl)pyrrolidin-1-yl]ethyl]spiro[piperidine-4,3'-pyrrolo[3,2-b]pyridine]-2'-one", 22492 },
    { "DR1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-METHYL-5H-INDOLO[3,2-B]QUINOLINE", 22493 },
    { "DD6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,3'R,5R,6S,7cis)-7',8'-didehydro-5,6-dihydro-5,6-epoxy-beta,beta-carotene-3,3'-diol", 22494 },
    { "D8B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(3-methoxyphenyl)ethynyl]-6-methyl-pyridine", 22495 },
    { "D1F", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(beta-D-glucopyranosyl)-5-(hept-1-yn-1-yl)pyrimidine-2,4(1H,3H)-dione", 22496 },
    { "DF3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(3-{[2-(2,3-dihydro-1,4-benzodioxin-6-ylamino)-2-oxoethyl]sulfanyl}-1H-indol-1-yl)ethyl]-3-(trifluoromethyl)benzamide", 22497 },
    { "DTN", "", "", "", "",         ResidueType::NON_POLYMER, false, "DITHIONITE", 22498 },
    { "DSK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4S)-1-[(2S,3S,4R,5R,6S)-2,3,4,5,6,7-hexahydroxyheptyl]-3,4-dihydroxy-2-(hydroxymethyl)tetrahydrothiophenium (non-preferred name)", 22499 },
    { "DBD", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(1,1-DIOXO-1H-BENZO[D]ISOTHIAZOL-3-YLOXYMETHYL)-2-(OXALYL-AMINO)-4,7-DIHYDRO-5H-THIENO[2,3-C]PYRAN-3-CARBOXYLIC ACID", 22500 },
    { "DUW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-methanoyl-3-phenyl-propanoic acid", 22501 },
    { "DMC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-DIETHYLAMINO-2-HYDROXY-PHENYL)-2-METHYL-PROPIONIC ACID", 22502 },
    { "DEY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-({3-[5-hydroxy-2-(3-methylbutyl)-3-oxo-6-thiophen-2-yl-2,3-dihydropyridazin-4-yl]-1,1-dioxido-2H-1,2,4-benzothiadiazin-7-yl}oxy)propanamide", 22503 },
    { "D8Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-azanylethyl)-1-methyl-6-oxidanylidene-pyridine-3-carboxamide", 22504 },
    { "D81", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-{(2S)-2-[(1-tert-butoxyethenyl)amino]-3-phenylpropyl}-N~2~-cyclopentyl-N-[(pyridin-3-yl)methyl]-L-cysteinamide", 22505 },
    { "D43", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{tert}-butyl (2'~{S},3~{S})-2-oxidanylidene-2'-propan-2-yl-spiro[1~{H}-indole-3,3'-pyrrolidine]-1'-carboxylate", 22506 },
    { "DWH", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-{4-chloro-6-[(4-sulfamoylphenyl)amino]-1,3,5-triazin-2-yl}glycinate", 22507 },
    { "DII", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYLPHOSPHONIC ACID DIISOPROPYL ESTER", 22508 },
    { "D1Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{3-[(4-chlorophenyl)amino]-3-oxopropyl}-3-({[5-(propan-2-yl)-4,5,6,7-tetrahydro[1,3]thiazolo[5,4-c]pyridin-2-yl]carbonyl}amino)benzoic acid", 22509 },
    { "D50", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(2S,3R)-3-amino-4-[4-(benzyloxy)phenyl]-2-hydroxybutanoyl}-L-leucine", 22510 },
    { "DJE", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-acetamido-2-deoxy-alpha-D-galactopyranuronic acid", 22511 },
    { "DG6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-DEOXY-GLUCITOL-6-PHOSPHATE", 22512 },
    { "DK8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2~{E},6~{E},10~{Z},14~{E},18~{E},22~{E},26~{E})-3,7,11,15,19,23,27,31-octamethyldotriaconta-2,6,10,14,18,22,26,30-octaenyl]naphthalene-1,4-dione", 22513 },
    { "D4W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(2-chlorophenyl)pyrazol-3-yl]benzene-1,3-diol", 22514 },
    { "DU1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[3-(8-cyclohexyl-2,6-dioxo-1-propyl-1,2,6,7-tetrahydro-3H-purin-3-yl)propyl]carbamoyl}benzene-1-sulfonyl fluoride", 22515 },
    { "DWQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[2-oxidanylidene-2-[[3-[2-[5-[3-oxidanylidene-3-[3-[2-[2-[3-[3-[2-[2-[2-[[3-[2-(2-phosphonophenoxy)ethanoylamino]phenyl]carbonylamino]ethoxy]ethoxy]ethoxy]propanoylamino]propoxy]ethoxy]ethoxy]propylamino]propoxy]pentoxy]ethylcarbamoyl]phenyl]amino]ethoxy]phenyl]phosphonic acid", 22516 },
    { "D0T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(3-hydroxy-3-oxopropyl)-6-[[methyl-[[2-[(phenylmethyl)carbamoyl]phenyl]methyl]amino]methyl]-2,3-dihydro-1,4-benzodioxine-5-carboxylic acid", 22517 },
    { "DUX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-DEOXY-3-FLUORO-5-O-TRITYLURIDINE", 22518 },
    { "DS4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-fluoro-2'-methyl-4'-(3-{3-methyl-4-[(1E)-4,4,4-trifluoro-3-hydroxy-3-(trifluoromethyl)but-1-en-1-yl]phenyl}pentan-3-yl)biphenyl-4-yl]acetic acid", 22519 },
    { "DTJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-tert-butyl-N-[2-(hydroxymethyl)-3-(1-methyl-5-{[5-(morpholine-4-carbonyl)pyridin-2-yl]amino}-6-oxo-1,6-dihydropyridazin-3-yl)phenyl]benzamide", 22520 },
    { "DI0", "", "", "", "",         ResidueType::NON_POLYMER, false, "Dirithromycin", 22521 },
    { "DUO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXY-2,8-DIMETHYL-1-OXO-6-(4,5,6-TRIMETHOXY-1H-INDOLE-2-CARBONYL)-1,2,3,6,7,8-HEXAHYDRO-3,6-DIAZA-AS-INDACENE-2-CARBOXYLIC ACID METHYL ESTER", 22522 },
    { "DOY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S)-4-oxo-2-phenyl-3,4-dihydro-1,5-benzothiazepin-5(2H)-yl]acetic acid", 22523 },
    { "D1A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-[(E)-N-carbamimidamido-C-methyl-carbonimidoyl]phenyl]-7-nitro-1H-indole-2-carboxamide", 22524 },
    { "DVQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(2-hydroxyethyl)piperazin-1-yl]ethanol", 22525 },
    { "DLU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,12aS)-N-(2,4-difluorobenzyl)-7-hydroxy-4-methyl-6,8-dioxo-3,4,6,8,12,12a-hexahydro-2H-pyrido[1',2':4,5]pyrazino[2,1-b][1,3]oxazine-9-carboxamide", 22526 },
    { "D42", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-(2,4-DIMETHYLTHIAZOL-5-YL)-4-OXO-2,4-DIHYDROINDENO[1,2-C]PYRAZOL-5-YL)-3-(4-METHYLPIPERAZIN-1-YL)UREA", 22527 },
    { "DOJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(3S,4S)-1-benzyl-3-[(1S)-1-hydroxyethoxy]piperidin-4-yl}-N'-[3-(trifluoromethyl)phenyl]urea", 22528 },
    { "DTQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-HYDROXYANILINO]-6,7-DIMETHOXYQUINAZOLINE", 22529 },
    { "D0U", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-2-sulfanyl-benzoic acid", 22530 },
    { "DB1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-DIHYDROXYBENZAMIDE", 22531 },
    { "DIY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-BUTYLPIPERIDINE", 22532 },
    { "DX9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-(7-carbamimidoylnaphthalen-2-yl)-2-[4-({(3R)-1-[(1Z)-ethanimidoyl]pyrrolidin-3-yl}oxy)phenyl]propanoic acid", 22533 },
    { "DLI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S)-1-{6-[3-(METHYLSULFONYL)PHENYL]PYRIMIDIN-4-YL}-4-(2,4,5-TRIFLUOROPHENYL)PYRROLIDIN-3-AMINE", 22534 },
    { "D7Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl (2-{[(2R)-3-oxo-2-[(propan-2-yl)amino]-3-{[(pyridin-3-yl)methyl]amino}propyl]sulfanyl}ethyl)carbamate", 22535 },
    { "DMG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-DIMETHYLGLYCINE", 22536 },
    { "DPZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-DIAMINOPHTHALHYDRAZIDE", 22537 },
    { "DLF", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "2-deoxy-alpha-L-fucopyranose", 22538 },
    { "DHE", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEME D", 22539 },
    { "D8W", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(phenylsulfonyl)amino]-1,3,4-thiadiazole-2-sulfonamide", 22540 },
    { "DSO", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADAMANTANE-1-CARBOXYLIC ACID-5-DIMETHYLAMINO-NAPHTHALENE-1-SULFONYLAMINO-OCTYL-AMIDE", 22541 },
    { "DEG", "", "", "MAN", "",         ResidueType::D_SACCHARIDE, false, "butyl alpha-D-mannopyranoside", 22542 },
    { "DJ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5S-5,6-oxido-7,9-trans-11,14-cis-eicosatetraenoic acid", 22543 },
    { "DM0", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "N~2~,N~2~,N~6~,N~6~-tetramethyl-L-lysine", 22544 },
    { "DML", "", "", "", "",         ResidueType::NON_POLYMER, true, "TERMINAL DIMETHYL", 22545 },
    { "DPC", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "5-ACETYLAMINO-4-AMINO-6-(PHENETHYL-PROPYL-CARBAMOYL)-5,6-DIHYDRO-4H-PYRAN-2-CARBOXYLIC ACID", 22546 },
    { "DS8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S},4~{R},5~{S},6~{S})-2-[[(2~{S},4~{R},6~{R})-2-(hydroxymethyl)-6-oxidanyl-oxan-4-yl]methyl]-6-methyl-oxane-3,4,5-triol", 22547 },
    { "DYT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-chloranyl-3-(1~{H}-imidazol-5-yl)propanoic acid", 22548 },
    { "DAQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "O,P-DINITROPHENYL AMINOPROPYLDIPHOSPHATE BERYLLIUM TRIFLUORIDE", 22549 },
    { "DSS", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL METHYLSULFINYLMETHYL SULFIDE", 22550 },
    { "DDT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,O-DIDANSYL-L-TYROSINE", 22551 },
    { "DQU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-DIAMINO-3H-QUINAZOLIN-4-ONE", 22552 },
    { "D1B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-{4-[AMINO(IMINO)METHYL]PHENYL}-2-THIENYL)-1H-BENZIMIDAZOLE-6- CARBOXIMIDAMIDE DIHYDROCHLORIDE", 22553 },
    { "DG8", "", "", "DG", "",         ResidueType::DNA_LINKING, false, "2'-deoxy-8-(pyren-1-ylamino)guanosine 5'-(dihydrogen phosphate)", 22554 },
    { "DAZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "diaminozinc", 22555 },
    { "D0Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R)-3-[(2-chlorophenyl)sulfanyl]-6-{3-[(4-fluorophenyl)amino]phenyl}-4-hydroxy-6-(thiophen-3-yl)-5,6-dihydro-2H-pyran-2-one", 22556 },
    { "DRC", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-AMINO-N-[2-(4-MORPHOLINYL)ETHYL]-4-ACRIDINECARBOXAMIDE", 22557 },
    { "DO0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxy-2-[(3R)-3-methyl-2,6-dioxopiperidin-3-yl]-1H-isoindole-1,3(2H)-dione", 22558 },
    { "D6V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3S)-pyrrolidin-3-yl]-1H-benzimidazole", 22559 },
    { "DMB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-((3',5'-DIMETHYL-4'-HYDROXYPHENYL)AZO)BENZOIC ACID", 22560 },
    { "D2F", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(1E)-2-(2-methoxyphenyl)hex-1-en-1-yl]furo[2,3-d]pyrimidine-2,4-diamine", 22561 },
    { "D33", "", "", "", "N",         ResidueType::DNA_LINKING, false, "1-(2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosyl)-1H-imidazole", 22562 },
    { "DIS", "", "HOH", "", "",         ResidueType::NON_POLYMER, true, "DISORDERED SOLVENT", 22563 },
    { "DYC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-bromophenyl)imidazo[2,1-b][1,3]thiazole", 22564 },
    { "D0A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-fluoropyridin-4-yl)-2-[6-(trifluoromethyl)pyridin-2-yl]-7H-pyrrolo[2,3-d]pyrimidin-4-amine", 22565 },
    { "D03", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-N-benzyl-3-((S)-2-cinnamamido-3-phenylpropanamido)-2-oxo-4-((S)-2-oxopyrrolidin-3-yl)butanamide", 22566 },
    { "DLA", "", "LAC", "", "",         ResidueType::NON_POLYMER, true, "D-LACTIC ACID", 22567 },
    { "D0Q", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "5-methyl-L-tryptophan", 22568 },
    { "DDJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3'-dimethoxybiphenyl-4,4'-diamine", 22569 },
    { "DXE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-DIMETHOXYETHANE", 22570 },
    { "DFQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-{6-[(1R)-1-(2,6-dichloro-3-fluorophenyl)ethoxy]quinolin-3-yl}-N-methylprop-2-enamide", 22571 },
    { "DV4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[4-(acetylamino)-1-methyl-1H-pyrrole-2-carbonyl]amino}-1-methyl-N-{4-[(1-methyl-1H-pyrrol-3-yl)amino]-4-oxobutyl}-1H-imidazole-2-carboxamide", 22572 },
    { "DR2", "", "", "", "",         ResidueType::SACCHARIDE, true, "6-DEOXY-ALPHA-L-IDOPYRANOSYL-(1->2)-ALPHA-D-GLUCOPYRANOSYL-(1->4)-2-(ACETYLAMINO)-2-DEOXY-BETA-L-GULOPYRANOSE", 22573 },
    { "DC7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-({methyl[(pyridin-3-yl)methyl]amino}methyl)-1,3-thiazol-4-yl]piperidin-4-ol", 22574 },
    { "DKA", "CRC", "", "", "",         ResidueType::NON_POLYMER, false, "DECANOIC ACID", 22575 },
    { "DO8", "", "", "KDO", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "3-deoxy-8-O-phosphono-alpha-D-manno-oct-2-ulopyranosonic acid", 22576 },
    { "D1K", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(beta-D-glucopyranosyl)-6-propylfuro[2,3-d]pyrimidin-2(3H)-one", 22577 },
    { "D84", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1-{[2-(difluoromethoxy)phenyl]methyl}-2-{[3-(2-oxopyrrolidin-1-yl)phenoxy]methyl}-1H-benzimidazol-6-yl)pyridin-2(1H)-one", 22578 },
    { "DFV", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-HYDROXY-2-(4-HYDROXY-PHENYL)-CHROMAN-4-ONE", 22579 },
    { "DCL", "2LU", "", "", "X",         ResidueType::PEPTIDE_LIKE, false, "2-AMINO-4-METHYL-PENTAN-1-OL", 22580 },
    { "DAK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(N,N-DIMETHYLAMINO)CINNAMOYL-COA", 22581 },
    { "DCY", "", "", "", "C",         ResidueType::D_PEPTIDE_LINKING, false, "D-CYSTEINE", 22582 },
    { "DFD", "", "", "", "",         ResidueType::NON_POLYMER, false, "DECYL FORMATE", 22583 },
    { "D9K", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(3~{S})-1,1-bis(oxidanylidene)thian-3-yl]-2-methyl-pyridin-3-amine", 22584 },
    { "DBS", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "2-(2,3-DIHYDROXY-BENZOYLAMINO)-3-HYDROXY-PROPIONIC ACID", 22585 },
    { "DYX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-chlorophenyl)-N-[2-(4-methoxyphenyl)-5,5-bis(oxidanylidene)-4,6-dihydrothieno[3,4-c]pyrazol-3-yl]cyclopentane-1-carboxamide", 22586 },
    { "DMJ", "DDM", "", "", "",         ResidueType::NON_POLYMER, false, "1-DEOXYMANNOJIRIMYCIN", 22587 },
    { "D4B", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "[(2~{R},3~{S},5~{R})-5-[4-azanyl-5-[2-(4-ethynylphenyl)ethynyl]-2-oxidanylidene-pyrimidin-1-yl]-3-oxidanyl-oxolan-2-yl]methyl dihydrogen phosphate", 22588 },
    { "D9T", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1-azanylcyclohexyl)methyl]-1-methyl-6-oxidanylidene-pyridine-3-carboxamide", 22589 },
    { "DY6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({[3-(3,4-dihydroisoquinolin-2(1H)-ylsulfonyl)phenyl]carbonyl}amino)benzoic acid", 22590 },
    { "DFJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({4-[DIFLUORO(PHOSPHONO)METHYL]PHENYL}ACETYL)-L-PHENYLALANYL-4-[DIFLUORO(PHOSPHONO)METHYL]-L-PHENYLALANINAMIDE", 22591 },
    { "D5O", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(cyclohexylmethyl)-6,8-bis(oxidanyl)isochromen-1-one", 22592 },
    { "DP0", "", "", "", "",         ResidueType::NON_POLYMER, false, "Disopyramide", 22593 },
    { "D2A", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4'-AMIDINOBIPHENYL-4-YL)-1H-BENZIMIDAZOLE-5-AMIDINE", 22594 },
    { "DIQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-METHYL-DECAHYDRO-ISOQUINOLINE-3-CARBOXYLIC ACID", 22595 },
    { "DZG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,3-dihydro-1,4-benzodioxin-6-ylsulfonyl)-4-[(4-methoxyphenyl)sulfonyl]piperazine", 22596 },
    { "D4R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,7aR,12bS)-7,9-dimethoxy-3-methyl-2,4,7a,13-tetrahydro-1H-4,12-methanobenzofuro[3,2-e]isoquinoline", 22597 },
    { "DT4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({5-[(4-AMINOCYCLOHEXYL)AMINO][1,2,4]TRIAZOLO[1,5-A]PYRIMIDIN-7-YL}AMINO)BENZENESULFONAMIDE", 22598 },
    { "DWZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4S)-4-{[(3S,5S)-5-(dimethylcarbamoyl)pyrrolidin-3-yl]sulfanyl}-2-[(2S,3R)-3-hydroxy-1-oxobutan-2-yl]-3-methyl-3,4-dihydro-2H-pyrrole-5-carboxylic acid", 22599 },
    { "D4Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-fluorophenyl)-4-[[(3~{S})-piperidin-3-yl]amino]thieno[3,2-c]pyridine-7-carboxamide", 22600 },
    { "DHO", "", "DXC", "", "",         ResidueType::NON_POLYMER, true, "DEOXYCHOLIC ACID", 22601 },
    { "D01", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({4-[(5-CHLORO-1H-INDOL-2-YL)SULFONYL]PIPERAZIN-1-YL}CARBONYL)THIENO[3,2-B]PYRIDINE 4-OXIDE", 22602 },
    { "D6D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3S,4R,5R)-2-amino-4-[(2S)-2-(hydroxymethyl)pyrrolidin-1-yl]-6,8-dioxabicyclo[3.2.1]octan-3-ol", 22603 },
    { "D8N", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[(5~{R})-4,5-dihydro-1,2-oxazol-5-yl]phenyl]ethanamide", 22604 },
    { "DRT", "", "0DT", "DT", "T",         ResidueType::DNA_LINKING, true, "2'-DEOXY-L-RIBO-FURANOSYL THYMINE-5'-MONOPHOSPHATE", 22605 },
    { "DXH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-3-[(1-methyl-6-pyridin-3-yl-pyrazolo[3,4-d]pyrimidin-4-yl)amino]-~{N}-[3-(trifluoromethyl)phenyl]benzamide", 22606 },
    { "DPG", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHORIC ACID 2,3-BIS-(3,7,11,15-TETRAMETHYL-HEXADECYLOXY)-PROPYL ESTER 2-HYDROXO-3-PHOSPHONOOXY-PROPYL ESTER", 22607 },
    { "DKO", "", "", "", "",         ResidueType::NON_POLYMER, false, "octane-1,1-diol", 22608 },
    { "DOB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-DIHYDROXYBENZOIC ACID", 22609 },
    { "DMY", "", "", "", "",         ResidueType::NON_POLYMER, false, "DISTAMYCIN A", 22610 },
    { "D9A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(3R,5S)-7-chloro-5-(2,3-dimethoxyphenyl)-1-(2,2-dimethylpropyl)-2-oxo-1,2,3,5-tetrahydro-4,1-benzoxazepin-3-yl]acetyl}-L-aspartic acid", 22611 },
    { "D9C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ethoxy-5,16-dimethoxy-11-methyl-2-oxa-11-azatetracyclo[8.6.1.03,8.013,17]heptadeca-1(17),3,5,7,9,13,15-heptaen-12-one", 22612 },
    { "D0Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "Sampatrilat", 22613 },
    { "D0S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-2-(diethylamino)propyl]-2-(3-hydroxyazetidin-1-yl)-6-[5-(thiophen-2-yl)pyrazolo[1,5-a]pyrimidin-3-yl]pyridine-4-carboxamide", 22614 },
    { "DJC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-[5-fluoranyl-2-(trifluoromethyl)phenyl]phenyl]propanal", 22615 },
    { "DXC", "DHO", "", "", "",         ResidueType::NON_POLYMER, false, "(3ALPHA,5BETA,12ALPHA)-3,12-DIHYDROXYCHOLAN-24-OIC ACID", 22616 },
    { "DNC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-DINITROCATECHOL", 22617 },
    { "DB3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(11Z,14E)-N-[(2S,3S,4R)-1-(alpha-D-galactopyranosyloxy)-3,4-dihydroxyoctadecan-2-yl]icosa-11,14-dienamide", 22618 },
    { "D1R", "", "", "", "",         ResidueType::NON_POLYMER, false, "NALPHA-[(4-METHYLPIPERAZIN-1-YL)CARBONYL]-N-{(1S)-3-PHENYL-1-[2-(PHENYLSULFONYL)ETHYL]PROPYL}-L-PHENYLALANINAMIDE", 22619 },
    { "D2Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-acetamido-4-O-{2-acetamido-4,6-O-[(1S)-1-carboxyethylidene]-2-deoxy-beta-D-mannopyranosyl}-2-deoxy-beta-D-glucopyranoside", 22620 },
    { "D4C", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(2-fluorophenyl)methyl]pyrrolo[3,2-f]quinazoline-1,3-diamine", 22621 },
    { "D73", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl (2R,3S,4S)-2,3,4-trihydroxy-5-[(4aS)-4a-[(1S,3E)-3-imino-1-phenylbutyl]-7,8-dimethyl-2,4-dioxo-3,4,4a,5-tetrahydrobenzo[g]pteridin-10(2H)-yl]pentyl dihydrogen diphosphate", 22622 },
    { "D7O", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{O}3-~{tert}-butyl ~{O}1-methyl (1~{S},3~{S},5~{R})-6-methylidene-4-oxidanylidene-bicyclo[3.2.1]octane-1,3-dicarboxylate", 22623 },
    { "D62", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aS,8aR)-2-(1-{2-aminothieno[2,3-d]pyrimidin-4-yl}piperidin-4-yl)-4-(3,4- dimethoxyphenyl)-1,2,4a,5,8,8a-hexahydrophthalazin-1-one", 22624 },
    { "DPW", "", "", "", "",         ResidueType::NON_POLYMER, false, "decyl 2-trimethylazaniumylethyl phosphate", 22625 },
    { "DIC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-DICHLOROISOCOUMARIN", 22626 },
    { "DAW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(S)-(1-{2-oxo-2-[(3-sulfanylpropyl)amino]ethyl}-1H-1,2,3-triazol-5-yl)(phenyl)methyl]-4-sulfamoylbenzamide", 22627 },
    { "DMX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[BENZYL(DIMETHYL)AMMONIO]PROPANE-1-SULFONATE", 22628 },
    { "DCS", "SCP", "", "", "",         ResidueType::NON_POLYMER, false, "D-[3-HYDROXY-2-METHYL-5-PHOSPHONOOXYMETHYL-PYRIDIN-4-YLMETHYL]-N,O-CYCLOSERYLAMIDE", 22629 },
    { "DGT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-DEOXYGUANOSINE-5'-TRIPHOSPHATE", 22630 },
    { "D76", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-[(6-CHLORO-2-NAPHTHYL)SULFONYL]-1-[(5-METHYL-4,5,6,7-TETRAHYDRO[1,3]THIAZOLO[5,4-C]PYRIDIN-2-YL)CARBONYL]PIPERAZINE-2-CARBOXAMIDE", 22631 },
    { "DH8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2beta,7beta,16S,17R,19E,21beta)-21-(beta-D-glucopyranosyloxy)-2,7-dihydro-7,17-cyclosarpagan-17-yl acetate", 22632 },
    { "D5E", "", "", "PA1", "",         ResidueType::D_SACCHARIDE, false, "paromamine", 22633 },
    { "DKP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(R)-(2-chlorophenyl)(propoxy)methyl]-1H-pyrrolo[3,2-b]pyridine-7-carboxylic acid", 22634 },
    { "DK5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,3-dideoxy-3-fluoro-beta-D-arabino-hexopyranosyl)-4-[(phenylcarbonyl)amino]pyrimidin-2(1H)-one", 22635 },
    { "DBQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "DEBROMOHYMENIALDISINE", 22636 },
    { "DP7", "", "", "", "",         ResidueType::NON_POLYMER, false, "AC-(D)PHE-PRO-BOROARG-OH", 22637 },
    { "DU4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2',5'-dideoxy-5'-[(diphenylmethyl)(methyl)amino]uridine", 22638 },
    { "DDP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-DIAMINO-4,6-DIHYDROXYPYRIMIDINE", 22639 },
    { "DOM", "", "", "", "",         ResidueType::SACCHARIDE, true, "2'-DEOXYMALTOSE", 22640 },
    { "DP1", "", "", "ARG", "",         ResidueType::NON_POLYMER, false, "L-N(OMEGA)-NITROARGININE-2,4-L-DIAMINOBUTYRIC AMIDE", 22641 },
    { "DUA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2',5'-dideoxy-5'-(tritylamino)uridine", 22642 },
    { "DWP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6aS,7S,9R,10aS)-7,10a-dimethyl-8-oxo-2-(phenylamino)-5,6,6a,7,8,9,10,10a-octahydrobenzo[h]quinazoline-9-carbonitrile", 22643 },
    { "DR9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-CIS-9-OCTADECANOYL-2-CIS-9-HEXADECANOYL PHOSPHATIDYL GLYCEROL", 22644 },
    { "DCK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-carboxy-2-hydroxy-N,N,N-trimethylpropan-1-aminium", 22645 },
    { "D9Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-chlorophenyl)-1,3,4-thiadiazole-2-sulfonamide", 22646 },
    { "D38", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(2S)-2-{[1-(4-carboxybenzyl)-1H-1,2,3-triazol-4-yl]methyl}-3-methylbutanoyl]-L-lysine", 22647 },
    { "DW8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[2-oxidanylidene-2-[[3-[2-[2-[2-[3-oxidanylidene-3-(propylamino)propoxy]ethoxy]ethoxy]ethylcarbamoyl]phenyl]amino]ethoxy]phenyl]phosphonic acid", 22648 },
    { "DVF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-2-(2-propan-2-ylphenyl)-~{N}-(pyridin-2-ylmethyl)pyrrolo[3,2-d]pyrimidin-4-amine", 22649 },
    { "DIL", "", "", "", "I",         ResidueType::D_PEPTIDE_LINKING, false, "D-ISOLEUCINE", 22650 },
    { "DNE", "", "", "", "L",         ResidueType::D_PEPTIDE_LINKING, false, "D-NORLEUCINE", 22651 },
    { "DN5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-(3,4-dichlorophenyl)-3-methyl-1-spiro[1,3-benzodioxole-2,4'-piperidine]-1'-yl-butan-1-one", 22652 },
    { "DLZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-deoxy-1-(6,7-dimethyl-2,4-dioxo-3,4-dihydropteridin-8(2H)-yl)-D-ribitol", 22653 },
    { "DS0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4R)-4-azanyl-4,5-dihydro-1,2-oxazol-3-yl] dihydrogen phosphate", 22654 },
    { "DZ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{E})-5,6-dimethoxy-2-[[1-(phenylmethyl)piperidin-4-yl]methylidene]-3~{H}-inden-1-one", 22655 },
    { "D3A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-{[(4R,6S)-8-chloro-6-(2,3-dimethoxyphenyl)-4H,6H-pyrrolo[1,2-a][4,1]benzoxazepin-4-yl]acetyl}piperidin-4-yl)aceticacid", 22656 },
    { "DWB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-2'-(5-chloro-2-fluorophenyl)-7'-methoxyspiro[1,3-oxazole-4,9'-xanthen]-2-amine", 22657 },
    { "DZT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},3~{S},5~{Z})-4-methylidene-5-[(~{E})-3-[3-(6-methyl-6-oxidanyl-heptyl)phenyl]non-2-enylidene]cyclohexane-1,3-diol", 22658 },
    { "DME", "", "", "", "",         ResidueType::NON_POLYMER, false, "DECAMETHONIUM ION", 22659 },
    { "DOK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-(4-chlorophenyl)-3-methyl-1-spiro[1,3-benzodioxole-2,4'-piperidine]-1'-yl-butan-1-one", 22660 },
    { "DPS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1H-INDOL-3-YL)-2-[4-(4-PHENYL-PIPERIDIN-1-YL)-BENZENESULFONYLAMINO]-PROPIONIC ACID", 22661 },
    { "D5Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aS,8aR)-2-[1-(2-aminoquinazolin-4-yl)piperidin-4-yl]-4-(3,4-dimethoxyphenyl)-1,2,4a,5,8,8a-hexahydrophthalazin-1-one", 22662 },
    { "DC5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-DICHLOROBIPHENYL", 22663 },
    { "DX1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-bis(1-methylethyl)pteridine-2,4-diamine", 22664 },
    { "D75", "", "", "", "",         ResidueType::NON_POLYMER, false, "DAIDZEIN-7-O-GLUCURONIDE", 22665 },
    { "DL3", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}1-[(4-chlorophenyl)methyl]-~{N}1-cyclopentyl-~{N}4-[[2-(methylamino)pyrimidin-4-yl]methyl]-~{N}4-(piperidin-4-ylmethyl)benzene-1,4-disulfonamide", 22666 },
    { "DEW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-1-(6,7-dihydro-4~{H}-thieno[3,2-c]pyridin-5-yl)ethanone", 22667 },
    { "DI9", "", "", "", "",         ResidueType::NON_POLYMER, false, "DICYCLOPENTYL PHOSPHORAMIDATE", 22668 },
    { "DB5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4~{S})-4,5,6,7,8,9-hexahydro-1~{H}-cycloocta[d][1,2,3]triazol-4-yl] hydrogen carbonate", 22669 },
    { "D02", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 1-(2,3,5,6-tetrafluoro-4-sulfamoylphenyl)-1H-1,2,3-triazole-4-carboxylate", 22670 },
    { "DNI", "", "", "", "",         ResidueType::NON_POLYMER, false, "Opicapone", 22671 },
    { "DVM", "", "", "", "",         ResidueType::NON_POLYMER, false, "acetylsisomicin", 22672 },
    { "DQO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,6-DICHLOROPHENYL)-5-(2,4-DIFLUOROPHENYL)-7-PIPERAZIN-1-YL-3,4-DIHYDROQUINAZOLIN-2(1H)-ONE", 22673 },
    { "DAH", "TY3", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "3,4-DIHYDROXYPHENYLALANINE", 22674 },
    { "D0K", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(ethylcarbamoylamino)-4-[(4-methoxyphenyl)amino]-~{N}-pyridin-3-yl-pyridine-3-carboxamide", 22675 },
    { "DBX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-dihydroxybenzenesulfonic acid", 22676 },
    { "DAB", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "2,4-DIAMINOBUTYRIC ACID", 22677 },
    { "D4H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[(~{S})-(3-methylphenyl)-phenyl-methyl]pyrrolidine", 22678 },
    { "DW2", "", "", "", "",         ResidueType::NON_POLYMER, false, "RU-PYRIDOCARBAZOLE-2", 22679 },
    { "DXJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E,5E)-6,10-dimethylundeca-3,5,9-trien-2-one", 22680 },
    { "DPQ", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "(S)-2-AMINO-3-(4-HYDROXY-3-OXOCYCLOHEXA-1,4-DIENYL)PROPANOIC ACID", 22681 },
    { "DEE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-DIMETHYL-1H-PYRAZOLE-4-CARBOXYLIC ACID ETHYL ESTER", 22682 },
    { "DTX", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIGITOXIGENIN", 22683 },
    { "DVG", "", "", "", "",         ResidueType::NON_POLYMER, false, "Divanadate Glycerol ester", 22684 },
    { "DKF", "", "", "", "",         ResidueType::NON_POLYMER, false, "hexane-1,1-diol", 22685 },
    { "DYD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5S)-hexane-2,5-diol", 22686 },
    { "D67", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1,1-difluoroethyl)-5-methyl-N-[4-(trifluoromethyl)phenyl][1,2,4]triazolo[1,5-a]pyrimidin-7-amine", 22687 },
    { "DL4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(14beta,17alpha,25R)-3-oxocholest-4-en-26-oic acid", 22688 },
    { "DCW", "", "", "", "",         ResidueType::NON_POLYMER, false, "DICYCLOHEXYLUREA", 22689 },
    { "DX7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-4-oxo-6-phenyl-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidine-5-carbonitrile", 22690 },
    { "DR3", "", "", "", "",         ResidueType::SACCHARIDE, true, "6-deoxy-alpha-L-galactopyranosyl-(1->2)-beta-D-galactopyranosyl-(1->3)-2-(acetylamino)-2-deoxy-beta-D-glucopyranose", 22691 },
    { "D9F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{Z},5~{E},8~{S},9~{E},11~{E},14~{S},16~{R},17~{Z},19~{E},24~{R})-24-methyl-8,14,16-tris(oxidanyl)-1-oxacyclotetracosa-3,5,9,11,17,19-hexaen-2-one", 22692 },
    { "DBZ", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "3-(BENZOYLAMINO)-L-ALANINE", 22693 },
    { "D4X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-[[(1~{S},3~{S})-3-methylcyclohexyl]methyl]-6,8-bis(oxidanyl)-3,4-dihydro-2~{H}-isoquinolin-1-one", 22694 },
    { "DLH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-chlorophenyl)-1-spiro[1,3-benzodioxole-2,4'-piperidine]-1'-yl-ethanone", 22695 },
    { "D70", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl (2R,3S,4S)-2,3,4-trihydroxy-5-[(4aS,10aS)-4a-[(1S,3E)-3-imino-1-phenylpentyl]-7,8-dimethyl-2,4-dioxo-1,3,4,4a,5,10a-hexahydrobenzo[g]pteridin-10(2H)-yl]pentyl dihydrogen diphosphate", 22696 },
    { "DNL", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "6-AMINO-HEXANAL", 22697 },
    { "D2O", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-methoxy-5-(2-phenylethoxy)benzyl]-5-methylpyrido[2,3-d]pyrimidine-2,4-diamine", 22698 },
    { "DIR", "", "", "ARG", "R",         ResidueType::L_PEPTIDE_LINKING, false, "3-{[(E)-AMINO(HYDROXYIMINO)METHYL]AMINO}ALANINE", 22699 },
    { "DK9", "", "", "", "",         ResidueType::NON_POLYMER, false, "pentane-1,1-diol", 22700 },
    { "DUB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dichlorophenol", 22701 },
    { "DUU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(10~{R},17~{S},20~{S})-17,20-bis(4-azanylbutyl)-4,9,16,19,22-pentakis(oxidanylidene)-3,8,15,18,21-pentazabicyclo[22.2.2]octacosa-1(26),24,27-trien-10-yl]guanidine", 22702 },
    { "DNB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4R,5R)-2-(3,4-diaminophenyl)-5-(hydroxymethyl)pyrrolidine-3,4-diol", 22703 },
    { "D6J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-[(4-carbamimidoylphenyl)methyl]-2-[methyl-[(2R)-3-phenyl-2-[(phenylmethyl)sulfonylamino]propanoyl]amino]butanamide", 22704 },
    { "D9G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-DODECYL-N,N-DIMETHYLGLYCINATE", 22705 },
    { "D27", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(2E)-3-(3,4-dimethoxyphenyl)prop-2-enoyl]amino}benzoic acid", 22706 },
    { "DV0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(5~{R},8~{R},15~{S},18~{S})-15,18-bis(4-azanylbutyl)-5-methyl-4,7,14,17,20-pentakis(oxidanylidene)-3,6,13,16,19-pentazabicyclo[20.3.1]hexacosa-1(25),22(26),23-trien-8-yl]guanidine", 22707 },
    { "DBN", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4,5-DIHYDRO-1H-IMIDAZOL-2-YL)-2-{5-[4-(4,5-DIHYDRO-1H-IMIDAZOL-2-YL)PHENYL]THIEN-2-YL}-1H-BENZIMIDAZOLE", 22708 },
    { "D8M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2S,3R,4S,5R)-5-(aminomethyl)-3,4-dihydroxytetrahydrofuran-2-yl]-N-(pyridin-2-ylmethyl)acetamide", 22709 },
    { "D8L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-(1H-indol-3-yl)-2-methylsulfanyl-propanoic acid", 22710 },
    { "DFW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5,6-DIPHENYLFURO[2,3-D]PYRIMIDIN-4-YL)GLYCINE", 22711 },
    { "DDN", "", "", "DU", "U",         ResidueType::DNA_LINKING, false, "3,4-DIHYDRO-2'-DEOXYURIDINE-5'-MONOPHOSPHATE", 22712 },
    { "D12", "", "", "", "",         ResidueType::NON_POLYMER, false, "DODECANE", 22713 },
    { "DVX", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-2-[3-aminocarbonyl-2,4-bis(fluoranyl)phenoxy]-2-[5-bromanyl-4-[4-(trifluoromethyl)phenyl]-1,3-oxazol-2-yl]ethyl] 3-[2,2-bis(fluoranyl)-10,12-dimethyl-3-aza-1-azonia-2-boranuidatricyclo[7.3.0.0^{3,7}]dodeca-1(12),4,6,8,10-pentaen-4-yl]propanoate", 22714 },
    { "DTT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-DIHYDROXY-1,4-DITHIOBUTANE", 22715 },
    { "DBC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,5S)-4,5-BIS(MERCAPTOMETHYL)-1,3-DIOXOLAN-2-OL", 22716 },
    { "DVP", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL 1-(4-{[(2,4-DIAMINOPTERIDIN-6-YL)METHYL]AMINO}BENZOYL)PIPERIDINE-4-CARBOXYLATE", 22717 },
    { "DWT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-3-[(2-methyl-6-pyridin-3-yl-pyrazolo[3,4-d]pyrimidin-4-yl)amino]-~{N}-[3-(trifluoromethyl)phenyl]benzamide", 22718 },
    { "D54", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-deoxy-L-threo-hex-5-ulosuronic acid", 22719 },
    { "D4Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenyl-4-[[(3~{S})-piperidin-3-yl]amino]-1~{H}-indole-7-carboxamide", 22720 },
    { "DTK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S},4~{R},5~{S},6~{S})-2-[[(2~{R},3~{S},4~{R},6~{S})-2-(hydroxymethyl)-6-methoxy-3-oxidanyl-oxan-4-yl]methyl]-6-methyl-oxane-3,4,5-triol", 22721 },
    { "DB4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-{[(R)-hydroxy{[(1R,2R,3R,4R,5S,6R)-2,3,5,6-tetrahydroxy-4-(phosphonooxy)cyclohexyl]oxy}phosphoryl]oxy}propane-1,2-diyl dibutanoate", 22722 },
    { "DGA", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIACYL GLYCEROL", 22723 },
    { "DQL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-6-sulfanyl-1,3-benzothiazol-4-ol", 22724 },
    { "DET", "", "", "", "",         ResidueType::NON_POLYMER, false, "UNDECYLAMINE-N,N-DIMETHYL-N-OXIDE", 22725 },
    { "DA9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azido-N-(2-sulfanylethyl)ethanamide", 22726 },
    { "DNG", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "N-FORMYL-D-NORLEUCINE", 22727 },
    { "DOX", "", "DIO", "", "",         ResidueType::NON_POLYMER, true, "DIOXANE", 22728 },
    { "DLK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{1-[(2-Methoxyphenyl)amino]ethylidene}-5-phenyl-1,3-cyclohexanedione", 22729 },
    { "DV2", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-1-[(2~{S},4~{R})-2-[[4-(4-methyl-1,3-thiazol-5-yl)phenyl]methylcarbamothioyl]-4-oxidanyl-pyrrolidin-1-yl]-1-oxidanylidene-propan-2-yl]ethanamide", 22730 },
    { "DPL", "", "", "PRO", "P",         ResidueType::L_PEPTIDE_LINKING, false, "4-OXOPROLINE", 22731 },
    { "DNV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(S)-(2-chlorophenyl)[2-(1-methyl-1H-imidazol-2-yl)ethoxy]methyl}-1H-pyrrolo[3,2-b]pyridine-7-carboxylic acid", 22732 },
    { "DOD", "", "", "", "",         ResidueType::NON_POLYMER, false, "DEUTERATED WATER", 22733 },
    { "DGQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-(3-((S)-1-carboxy-5-(1,2-dicarba-closo-dodecarboranylamido) pentyl)ureido)pentanedioic acid", 22734 },
    { "DBY", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "3,5 DIBROMOTYROSINE", 22735 },
    { "DRA", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-DEOXY-BETA-RHODOMYCIN", 22736 },
    { "DLJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(S)-(2-chlorophenyl){2-[(2R)-1-methylpyrrolidin-2-yl]ethoxy}methyl]-1H-pyrrolo[3,2-b]pyridine-7-carboxylic acid", 22737 },
    { "DL6", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-(azidoacetyl)-beta-D-glucopyranosylamine", 22738 },
    { "DVO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3R)-3-methyl-2,6-dioxopiperidin-3-yl]-1,3-dioxo-2,3-dihydro-1H-isoindole-5-carboxylic acid", 22739 },
    { "DZ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-[6-(4-aminophenyl)imidazo[1,2-a]pyrazin-3-yl]ethynyl]-2-methyl-~{N}-[3-(4-methylpiperazin-1-yl)-5-propan-2-yl-phenyl]benzamide", 22740 },
    { "D5S", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3-carboxy-4-oxidanyl-phenyl)methyl]-2-oxidanyl-benzoic acid", 22741 },
    { "DFB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-DIFLUOROBENZYL ALCOHOL", 22742 },
    { "DYY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2,6-difluorophenyl)sulfonyl]-4-(2,3-dihydro-1,4-benzodioxin-6-ylsulfonyl)piperazine", 22743 },
    { "DL5", "", "", "", "",         ResidueType::NON_POLYMER, false, "Spiro(2,4,6-trinitrobenzene[1,2a]-O2',O3'-methylene-adenosine (beta,gamma-methylene)triphosphate", 22744 },
    { "D7P", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-PHENYLALANYL-N~5~-[(2,2-DIHYDROXYHYDRAZINO)(IMINO)METHYL]-D-ORNITHINAMIDE", 22745 },
    { "DTA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4R,5R,2'S,3'S,4'R,5'R)-2,2'-[DITHIOBIS(METHYLENE)]BIS[5-(6-AMINO-9H-PURIN-9-YL)TETRAHYDROFURAN-3,4-DIOL]", 22746 },
    { "DEO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(1,3-DIOXO-1,3-DIHYDRO-2H-ISOINDOL-2-YL)ETHYL]-4-(4'-ETHOXY-1,1'-BIPHENYL-4-YL)-4-OXOBUTANOIC ACID", 22747 },
    { "D15", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-{[(2S)-4-amino-2-(3-chlorophenyl)butanoyl]amino}-1H-indazol-3-yl)benzamide", 22748 },
    { "DNP", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "3-AMINO-ALANINE", 22749 },
    { "DYP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[1-(4-{[(2,4-DIAMINOPTERIDIN-6-YL)METHYL]AMINO}BENZYL)PIPERIDIN-4-YL]PROPAN-1-ONE", 22750 },
    { "D1J", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(beta-D-glucopyranosyl)-5-(pent-1-yn-1-yl)pyrimidine-2,4(1H,3H)-dione", 22751 },
    { "DRV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S,3R,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl (aminoacetyl)sulfamate", 22752 },
    { "DRN", "", "", "", "",         ResidueType::NON_POLYMER, false, "BISINDOLYLMALEIMIDE IX", 22753 },
    { "DLY", "", "", "", "K",         ResidueType::D_PEPTIDE_LINKING, false, "D-LYSINE", 22754 },
    { "DOO", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-fluoro-4-[(3aR,6aR)-hexahydropyrrolo[3,4-b]pyrrol-5(1H)-yl]-N-methyl-2-[(2-methylpyrimidin-5-yl)oxy]-9H-pyrimido[4,5-b]indol-8-amine", 22755 },
    { "DYV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-chloro-4-{[1-(2-hydroxy-3-methoxyphenyl)-5-oxo[1,2,4]triazolo[4,3-a]quinazolin-4(5H)-yl]methyl}benzene-1-carbonyl)-L-proline", 22756 },
    { "DE9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3'-(3,7,12,17-tetramethylporphyrin-2,18-diyl)dipropanoic acid", 22757 },
    { "DR7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,8S,9S,12S)-3,12-BIS(1,1-DIMETHYLETHYL)-8-HYDROXY-4,11-DIOXO-9-(PHENYLMETHYL)-6-[[4-(2-PYRIDINYL)PHENYL]METHYL]-2,5,6,10,13-PENTAAZATETRADECANEDIOIC ACID DIMETHYL ESTER", 22758 },
    { "DAD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2',3'-DIDEOXYADENOSINE-5'-TRIPHOSPHATE", 22759 },
    { "DKU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-(5-methyl-1-phenyl-benzimidazol-2-yl)ethyl]chromen-4-one", 22760 },
    { "DHQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-DIHYDRO-5-METHYL-ISOQUINOLINONE", 22761 },
    { "DTI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-DIMETHYLTHIAZOLIUM ION", 22762 },
    { "D4A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R)-3-[(2-chlorophenyl)sulfanyl]-6-{6-[(4-fluorophenyl)amino]pyridin-2-yl}-4-hydroxy-6-(thiophen-3-yl)-5,6-dihydro-2H-pyran-2-one", 22763 },
    { "D18", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-BIS{[4-(N-ISOPROPYL)DIAMINOMETHYL]PHENYL}FURAN", 22764 },
    { "DUR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-DEOXYURIDINE", 22765 },
    { "DEC", "", "", "", "",         ResidueType::NON_POLYMER, false, "SEBACIC ACID", 22766 },
    { "DOP", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIOCTYLPHOSPHATE", 22767 },
    { "D1V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-mercapto(3H)quinazolinone", 22768 },
    { "DDZ", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "3,3-DIHYDROXY L-ALANINE", 22769 },
    { "DHR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-HYDROXY(4-HYDROXYPHENYL)ETHANENITRILE", 22770 },
    { "DW3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-oxidanylethanal", 22771 },
    { "DMD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6-DIMETHYLBENZIMIDAZOLE", 22772 },
    { "DVJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(2-hydroxyethyl)-3-{5-[(5-methyl-4,5,6,7-tetrahydropyrazolo[1,5-a]pyrazin-2-yl)amino]-6-oxo-1,6-dihydropyridazin-3-yl}phenyl]-1-benzothiophene-2-carboxamide", 22773 },
    { "DX8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-6-(4-methoxyphenyl)-4-oxo-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidine-5-carbonitrile", 22774 },
    { "DXZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({4-[(1R)-4-(2,4-diamino-6-oxo-1,6-dihydropyrimidin-5-yl)-1-(methylsulfanyl)butyl]phenyl}carbonyl)-L-glutamic acid", 22775 },
    { "DIU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-HYDROXY-3,5-DIIODO-BENZOIC ACID", 22776 },
    { "DKH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyl-2-[3-[2-[2-[2-[2-[2-[2-[2-[2-[2-[2-[2-[2-[2-[2-[2-[2-[2-[[3-azanyl-1-[[2-[[3-methyl-6-[4-methyl-3-(methylsulfonyl-$l^{2}-azanyl)cyclohexa-1,3,5-trien-1-yl]-[1,2,4]triazolo[4,3-b]pyridazin-8-yl]-$l^{2}-azanyl]-2-oxidanylidene-ethyl]amino]-1-oxidanylidene-propan-2-yl]amino]-2-oxidanylidene-ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]propanoylamino]-~{N}-[3-[[3-methyl-6-[4-methyl-3-(methylsulfonylamino)phenyl]-[1,2,4]triazolo[4,3-b]pyridazin-8-yl]amino]-3-oxidanylidene-propyl]propanamide", 22777 },
    { "D2B", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(1Z)-2-(2-methoxyphenyl)-3-methylbut-1-en-1-yl]furo[2,3-d]pyrimidine-2,4-diamine", 22778 },
    { "DCZ", "", "", "", "",         ResidueType::DNA_5_HYDROXY_TERMINUS, false, "2'-DEOXYCYTIDINE", 22779 },
    { "DRL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-3,5,7,8-tetrahydro-4H-thiopyrano[4,3-d]pyrimidin-4-one", 22780 },
    { "DEF", "", "", "", "",         ResidueType::NON_POLYMER, false, "DEFEROXAMINE MESYLATE FE(III) COMPLEX", 22781 },
    { "DM3", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-DEOXYDAUNOMYCIN", 22782 },
    { "DOI", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(2-DEOXY-5-O-PHOSPHONO-BETA-D-ERYTHRO-PENTOFURANOSYL)-6-(PHOSPHONOOXY)-9H-PURINE", 22783 },
    { "DT1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[5-(CYCLOHEXYLMETHOXY)[1,2,4]TRIAZOLO[1,5-A]PYRIMIDIN-7-YL]AMINO}BENZENESULFONAMIDE", 22784 },
    { "DT0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(10~{R},17~{S},20~{S})-17,20-bis(4-azanylbutyl)-4,9,16,19,22-pentakis(oxidanylidene)-3,8,15,18,21-pentazabicyclo[22.3.1]octacosa-1(27),24(28),25-trien-10-yl]guanidine", 22785 },
    { "D6N", "", "", "", "",         ResidueType::NON_POLYMER, false, "FeV", 22786 },
    { "D4J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-5-[(2-chlorophenyl)sulfanyl]-6'-(4-fluorophenoxy)-4-hydroxy-2-(thiophen-3-yl)-2,3-dihydro[2,2'-bipyridin]-6(1H)-one", 22787 },
    { "D8C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-chloranyl-4-[[7-methyl-8-(4-methylpiperazin-1-yl)-5-oxidanylidene-2,4-dihydro-1H-chromeno[3,4-c]pyridin-3-yl]carbonyl]phenyl]methanesulfonamide", 22788 },
    { "D7N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1-(4,4-Difluorocyclohexyl)-piperidin-4-yl]-6-fluoro-3-oxo-2,3-dihydro-1H-isoindole-4-carboxamide", 22789 },
    { "D5Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2,5-Dimethoxyphenyl)-N-(4-(5-(4-fluorphenyl)-2-(methylthio)-1H-imidazol-4-yl)-pyridin-2-yl)-1-methyl-1H-pyrrole-2-carboxamide", 22790 },
    { "D2V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5Z,7E,22E)-9,10-secoergosta-5,7,10,22-tetraen-3-ol", 22791 },
    { "DFT", "", "", "", "N",         ResidueType::DNA_LINKING, false, "1-[2-DEOXYRIBOFURANOSYL]-2,4-DIFLUORO-5-METHYL-BENZENE-5'MONOPHOSPHATE", 22792 },
    { "D2T", "", "", "ASP", "",         ResidueType::L_PEPTIDE_LINKING, false, "(3R)-3-(methylsulfanyl)-L-aspartic acid", 22793 },
    { "DR8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N,N-TRIMETHYLHEPTA-1,3,5-TRIYN-1-AMINIUM", 22794 },
    { "D1S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4E,6Z,8S,9S,10E,12S,13R,14S,16R)-19-{[3-(dimethylamino)propyl]amino}-13-hydroxy-8,14-dimethoxy-4,10,12,16-tetramethyl-3,20,22-trioxo-2-azabicyclo[16.3.1]docosa-1(21),4,6,10,18-pentaen-9-yl carbamate", 22795 },
    { "DB0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(DIBENZO[B,F]OXEPIN-10-YLMETHYL)-N-METHYL-N-PROP-2-YNYLAMINE", 22796 },
    { "D4M", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "[(5R)-5-(5-METHYL-2,4-DIOXO-3,4-DIHYDROPYRIMIDIN-1(2H)-YL)-2,5-DIHYDROFURAN-2-YL]METHYL DIHYDROGEN PHOSPHATE", 22797 },
    { "DHD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-DIOXO-PENTANEDIOIC ACID", 22798 },
    { "DX2", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-phenylpteridine-2,4,7-triamine", 22799 },
    { "DX", "", "", "", "",         ResidueType::DNA_LINKING, false, "[(2~{R},3~{S},5~{R})-5-[2,4-bis(oxidanylidene)imidazo[1,2-a][1,3,5]triazin-8-yl]-3-oxidanyl-oxolan-2-yl]methyl dihydrogen phosphate", 22800 },
    { "DPH", "", "", "", "F",         ResidueType::NON_POLYMER, true, "DEAMINO-METHYL-PHENYLALANINE", 22801 },
    { "D00", "", "", "DC", "",         ResidueType::DNA_LINKING, false, "2'-deoxy-N-ethylcytidine 5'-(dihydrogen phosphate)", 22802 },
    { "DFP", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIISOPROPYL PHOSPHONATE", 22803 },
    { "DDM", "", "DMJ", "", "",         ResidueType::NON_POLYMER, true, "2-HYDROXYMETHYL-PIPERIDINE-3,4,5-TRIOL", 22804 },
    { "D5T", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-[4-[(4~{a}~{S},8~{a}~{R})-4-(3,4-dimethoxyphenyl)-1-oxidanylidene-4~{a},5,8,8~{a}-tetrahydrophthalazin-2-yl]piperidin-1-yl]-2-oxidanylidene-ethyl]-4,4-dimethyl-piperidine-2,6-dione", 22805 },
    { "DQN", "", "", "", "",         ResidueType::NON_POLYMER, false, "DUROQUINONE", 22806 },
    { "D5G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-METHYL-2-(3-PHENYLTHIOUREIDO)-N-((3S)-TETRAHYDRO-2-HYDROXY-3-FURANYL)PENTANAMIDE", 22807 },
    { "DQD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2H-1,3-benzodioxol-5-yl)methyl]-N-(1-propylpiperidin-4-yl)-N'-[3-(trifluoromethyl)phenyl]urea", 22808 },
    { "DJ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3,5-bis(fluoranyl)-2-phenylmethoxy-phenyl]propanal", 22809 },
    { "DXK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-6-pyridin-3-yl-pyrazolo[3,4-d]pyrimidin-4-amine", 22810 },
    { "DWJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5aS,6S,8S,9aS)-2-(benzenecarbonyl)-6-methyl-7-oxo-9a-phenyl-4,5,5a,6,7,8,9,9a-octahydro-2H-benzo[g]indazole-8-carbonitrile", 22811 },
    { "DH2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-2-(3,4-DIHYDROXYPHENYL)-3,5,7-TRIHYDROXY-2,3-DIHYDRO-4H-CHROMEN-4-ONE", 22812 },
    { "DHT", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ALPHA-DIHYDROTESTOSTERONE", 22813 },
    { "DEQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "DEQUALINIUM", 22814 },
    { "DCV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-3-[acetyl(hydroxy)amino]-1-(3,4-dichlorophenyl)propyl]phosphonic acid", 22815 },
    { "DN6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(1H-tetrazol-5-yl)phenyl]-3-(trifluoromethyl)benzamide", 22816 },
    { "DIJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-bromophenyl)propanal", 22817 },
    { "DMA", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIMETHYLALLYL DIPHOSPHATE", 22818 },
    { "DIP", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIPENTYLAMINE", 22819 },
    { "DCC", "", "", "", "",         ResidueType::NON_POLYMER, false, "DODECYL-COA", 22820 },
    { "D3E", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropyl-N-(trans-4-pyridin-3-ylcyclohexyl)-4-[(1S)-2,2,2-trifluoro-1-hydroxy-1-methylethyl]benzamide", 22821 },
    { "DN3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(dimethylamino)methyl]-N-[3-(1H-tetrazol-5-yl)phenyl]benzamide", 22822 },
    { "DRR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9S,12S)-9-(1-methylethyl)-N-[(8S,11S)-8-[(1S)-1-methylpropyl]-7,10-dioxo-2-oxa-6,9-diazabicyclo[11.2.2]heptadeca-1(15),13,16-trien-11-yl]-7,10-dioxo-2-oxa-8,11-diazabicyclo[12.2.2]octadeca-1(16),14,17-triene-12-carboxamide", 22823 },
    { "DTB", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(5-METHYL-2-OXO-IMIDAZOLIDIN-4-YL)-HEXANOIC ACID", 22824 },
    { "D26", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHENYL-5-(1H-PYRAZOL-3-YL)-1,3-THIAZOLE", 22825 },
    { "D6C", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},3~{R})-5-[2-(dimethylamino)ethyl]-2-(4-methoxyphenyl)-4-oxidanylidene-2,3-dihydro-1,5-benzothiazepin-3-yl] ethanoate", 22826 },
    { "D0O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{R})-4-[(3~{R},5~{R},8~{R},9~{S},10~{S},13~{R},14~{S},17~{R})-10,13-dimethyl-3-methylsulfonyloxy-2,3,4,5,6,7,8,9,11,12,14,15,16,17-tetradecahydro-1~{H}-cyclopenta[a]phenanthren-17-yl]pentanoic acid", 22827 },
    { "D3I", "", "", "", "",         ResidueType::NON_POLYMER, false, "octaaqua-dirhodium (II, II) fragment", 22828 },
    { "DW0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1'-PROPANE-1,3-DIYLBIS(3,7-DIMETHYL-3,7-DIHYDRO-1H-PURINE-2,6-DIONE)", 22829 },
    { "DH1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-DIAMINO-5-[2-METHOXY-5-(4-CARBOXYBUTYLOXY)BENZYL]PYRIMIDINE", 22830 },
    { "D7F", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-(diethylamino)ethoxy]-16-methoxy-11-methyl-2-oxa-11-azatetracyclo[8.6.1.03,8.013,17]heptadeca-1(17),3,5,7,9,13,15-heptaen-12-one", 22831 },
    { "DY3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-methylsulfanyl-4-(3,4,5-trimethylphenyl)-1,2,4-triazol-3-yl]propan-1-ol", 22832 },
    { "DES", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIETHYLSTILBESTROL", 22833 },
    { "DGB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-N-{4-[1-(benzenecarbonyl)piperidin-4-yl]butyl}-3-(pyridin-3-yl)prop-2-enamide", 22834 },
    { "DUK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{[1-(3-chlorophenyl)-4-oxo-4,5-dihydro-1H-pyrazolo[3,4-d]pyrimidin-6-yl]sulfanyl}propanamide", 22835 },
    { "D0E", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(3-cyclopentyloxy-4-methoxy-phenyl)pyrazol-1-yl]-1-morpholin-4-yl-propan-1-one", 22836 },
    { "DYJ", "", "", "PRO", "P",         ResidueType::L_PEPTIDE_LINKING, false, "1-[(2E)-4-carboxy-4-oxobut-2-en-2-yl]-L-proline", 22837 },
    { "DMN", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIMETHYLAMINE", 22838 },
    { "DT5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[5-(CYCLOHEXYLOXY)[1,2,4]TRIAZOLO[1,5-A]PYRIMIDIN-7-YL]AMINO}BENZENESULFONAMIDE", 22839 },
    { "DDQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "DECYLAMINE-N,N-DIMETHYL-N-OXIDE", 22840 },
    { "DEB", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-DEOXYERYTHRONOLIDE B", 22841 },
    { "DA", "", "", "", "A",         ResidueType::DNA_LINKING, false, "2'-DEOXYADENOSINE-5'-MONOPHOSPHATE", 22842 },
    { "DAA", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-AMINO-7-CARBOXYAMINO-NONANOIC ACID WITH ALUMINUM FLUORIDE", 22843 },
    { "DDS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2',3'-dideoxyadenosine triphosphate", 22844 },
    { "DHV", "", "", "", "V",         ResidueType::D_PEPTIDE_LINKING, false, "3-hydroxy-D-valine", 22845 },
    { "DN9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[2-[2-[[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methylamino]ethylamino]-2-oxidanylidene-ethyl]-2-oxidanyl-butanedioic acid", 22846 },
    { "DQF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-[3-[2,6-bis(azanyl)-5-(3-chlorophenyl)pyrimidin-4-yl]propoxy]phenoxy]butanoic acid", 22847 },
    { "DM8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-BROMO-4'-EPIDAUNORUBICIN", 22848 },
    { "D3W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[(~{R})-(2-methoxyphenyl)-phenyl-methyl]pyrrolidine", 22849 },
    { "D4U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-(cyclohexylmethyl)-6,8-bis(oxidanyl)-3,4-dihydroisochromen-1-one", 22850 },
    { "DZN", "", "", "", "",         ResidueType::NON_POLYMER, false, "DAIDZIN", 22851 },
    { "DR6", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALPHA-[4-(1,1,3,3 - TETRAMETHYLBUTYL)PHENYL]-OMEGA-HYDROXY-POLY(OXY-1,2-ETHANEDIYL)", 22852 },
    { "DEA", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-ERITADENINE", 22853 },
    { "DYL", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "(2R)-2-aminopent-4-enoic acid", 22854 },
    { "DOT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'ANTHRANILOYL-2'-DEOXY-ADENOSINE-5'-TRIPHOSPHATE", 22855 },
    { "D97", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3S,4R,5R)-4-(morpholin-4-yl)-2-[(quinolin-3-ylmethyl)amino]-6,8-dioxabicyclo[3.2.1]octan-3-ol", 22856 },
    { "DLS", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "DI-ACETYL-LYSINE", 22857 },
    { "DU0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[(1~{S},2~{S},4~{S},5'~{R},6~{R},7~{S},8~{R},9~{S},12~{S},13~{R},16~{S})-5',7,9,13-tetramethylspiro[5-oxapentacyclo[10.8.0.0^{2,9}.0^{4,8}.0^{13,18}]icos-18-ene-6,2'-oxane]-16-yl]oxyethyl]propane-1,3-diol", 22858 },
    { "DYK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-methoxy-4-[(1-methylpiperidin-4-yl)oxy]phenyl}-4-(1H-pyrrolo[2,3-c]pyridin-3-yl)pyrimidin-2-amine", 22859 },
    { "D9S", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(3R,4S)-3-[(5-{[benzyl(methyl)amino]methyl}-1,2-oxazol-3-yl)methyl]piperidin-4-yl}-N-(1,3-thiazol-2-yl)acetamide", 22860 },
    { "DNY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(S)-(2-chlorophenyl)[3-(piperidin-1-yl)propoxy]methyl}-1H-pyrrolo[3,2-b]pyridine-7-carboxylic acid", 22861 },
    { "DYS", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-[5-(2-aminoethyl)-2,3-dihydroxyphenyl]-L-cysteine", 22862 },
    { "DFG", "", "", "DG", "G",         ResidueType::DNA_LINKING, true, "2'-DEOXY-L-RIBO-FURANOSYL GUANINE-5'-MONOPHOSPHATE", 22863 },
    { "DG3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-3'-DIDEOXYGUANOSINE-5'-TRIPHOSPHATE", 22864 },
    { "D5Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-(5-bromo-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-L-alaninate", 22865 },
    { "DZB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,2-Diphenylethyl)-4-hydroxy-1,2,5-thiadiazole-3-carboxamide", 22866 },
    { "D1N", "", "", "", "",         ResidueType::NON_POLYMER, false, "NAPHTHALENE-1,2-DIOL", 22867 },
    { "D64", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-methylphenyl)quinazoline-2,4-diamine", 22868 },
    { "DDD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,10S)-5-{[(CARBOXYMETHYL)AMINO]CARBONYL}-7-OXO-3-THIA-1,6-DIAZABICYCLO[4.4.1]UNDECANE-10-CARBOXYLIC ACID", 22869 },
    { "DYA", "", "", "ASP", "D",         ResidueType::L_PEPTIDE_LINKING, false, "DIDEHYDROASPARTATE", 22870 },
    { "DRM", "", "", "DU", "U",         ResidueType::DNA_LINKING, false, "{[(1R,2S)-2-(2,4-DIOXO-3,4-DIHYDROPYRIMIDIN-1(2H)-YL)CYCLOPENTYL]OXY}METHYLPHOSPHONIC ACID", 22871 },
    { "DKE", "", "", "", "",         ResidueType::NON_POLYMER, false, "FcMaytansine", 22872 },
    { "DHK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-DEHYDROSHIKIMATE", 22873 },
    { "DNO", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "D-mannose", 22874 },
    { "HZ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-4-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl-[2-[[9-[(2~{R},3~{R},4~{S},5~{R})-5-(hydroxymethyl)-3,4-bis(oxidanyl)oxolan-2-yl]purin-6-yl]amino]ethyl]amino]-2-azanyl-butanoic acid", 22875 },
    { "HJO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R,2R,3R,4S,5S)-4-[(2R,3R,6S)-6-(aminomethyl)-3-azanyl-oxan-2-yl]oxy-5-azanyl-2-[(2R,3R,4R)-5-methyl-4-(methylamino)-3,5-bis(oxidanyl)oxan-2-yl]oxy-3-oxidanyl-cyclohexyl]ethanamide", 22876 },
    { "HRG", "", "", "ARG", "R",         ResidueType::L_PEPTIDE_LINKING, false, "L-HOMOARGININE", 22877 },
    { "H60", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[(2~{S})-1-oxidanylidene-3-[(3~{S})-2-oxidanylidenepiperidin-3-yl]propan-2-yl]-2-[[(~{E})-3-phenylprop-2-enoyl]amino]hexanamide", 22878 },
    { "HST", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-CARBOXY-5-(1-PENTYL)HEXYLSULFANYL-1,2,3-TRIAZOLE", 22879 },
    { "HHB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-(pyrimidin-4-ylamino)phenyl]ethanoic acid", 22880 },
    { "HUI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-methyl-3-oxidanyl-propanoic acid", 22881 },
    { "H3S", "", "", "", "",         ResidueType::SACCHARIDE, true, "HEPARIN DISACCHARIDE III-S", 22882 },
    { "HTH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-heptane-1,2,3-triol", 22883 },
    { "HQ", "", "HQO", "", "",         ResidueType::NON_POLYMER, true, "2-HEPTYL-1,4-DIHYDROXY-QUINOLINIUM", 22884 },
    { "H9D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R})-2-(6-aminopurin-9-yl)-5-[[2-[[9-[(2~{R},3~{R},4~{S},5~{S})-5-(hydroxymethyl)-3,4-bis(oxidanyl)oxolan-2-yl]purin-6-yl]amino]ethylamino]methyl]oxolane-3,4-diol", 22885 },
    { "H6L", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-3-methyl-1-[[(2~{S})-4-methyl-1-oxidanylidene-1-[[(2~{S})-1-oxidanylidene-3-[(3~{S})-2-oxidanylidenepiperidin-3-yl]propan-2-yl]amino]pentan-2-yl]amino]-1-oxidanylidene-butan-2-yl]-4-nitro-benzamide", 22886 },
    { "HM7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methylthioethane-pyrazinedione", 22887 },
    { "HX7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(2S)-3-{butyl[2-(3,4-dichlorophenyl)ethyl]amino}-2-hydroxypropoxy]phenyl}methanesulfonamide", 22888 },
    { "HU2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-({N-[(3S)-3-({N-[(2S,4E)-2-ISOPROPYL-7-METHYLOCT-4-ENOYL]-L-LEUCYL}AMINO)-2-OXOHEXANOYL]GLYCYL}AMINO)(PHENYL)ACETIC ACID", 22889 },
    { "H3U", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(3-(3-aminobenzamido)-4-methylbenzamido)naphthalene-1,3,5-trisulfonic acid", 22890 },
    { "HJP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-6-methyl-4-oxo-4H-pyran-2-carboxylic acid", 22891 },
    { "HMY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1aR,8S,13S,14S,15aR)-5,13,14-trihydroxy-3-methoxy-8-methyl-8,9,13,14,15,15a-hexahydro-6H-oxireno[k][2]benzoxacyclotetradecine-6,12(1aH)-dione", 22892 },
    { "HI4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ethyl-1-(2-fluoro-5-nitrobenzyl)-3-(2-oxo-1,2-dihydropyridin-3-yl)-1H-indole-2-carboxylic acid", 22893 },
    { "HXD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-HYDROXYDODECANOIC ACID", 22894 },
    { "HPP", "", "", "", "",         ResidueType::NON_POLYMER, false, "HYDROXYPHENYL PROPIONIC ACID", 22895 },
    { "HFA", "LLA", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "ALPHA-HYDROXY-BETA-PHENYL-PROPIONIC ACID", 22896 },
    { "H45", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{2-[(3-{[(Z)-imino(thiophen-2-yl)methyl]amino}benzyl)amino]ethyl}phenyl)thiophene-2-carboximidamide", 22897 },
    { "HM3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-chloropyridin-2-yl)methanol", 22898 },
    { "H3G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-tert-butylpiperidin-1-yl)(phenyl)methanone", 22899 },
    { "HUW", "", "", "", "",         ResidueType::NON_POLYMER, false, "HUPRINE W", 22900 },
    { "H1P", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4'-fluoro[1,1'-biphenyl]-2-yl)-1,3-dihydro-2H-pyrrol-2-one", 22901 },
    { "HU9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{S})-2-[[(5-bromanyl-1~{H}-indazol-4-yl)amino]methyl]cyclohexan-1-ol", 22902 },
    { "HIC", "NEM", "", "HIS", "H",         ResidueType::L_PEPTIDE_LINKING, false, "4-METHYL-HISTIDINE", 22903 },
    { "HJ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(R)-{[(6S)-6-amino-6-carboxyhexanoyl]amino}(carboxy)methyl]-5-methyl-3,6-dihydro-2H-1,3-thiazine-4-carboxylic acid", 22904 },
    { "H2V", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[2-({N-[(2S)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alanyl}amino)ethyl] aminoethanethioate", 22905 },
    { "H8C", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(3,5-dimethyl-1,2-oxazol-4-yl)-1-[(1R)-1-phenylethyl]benzo[cd]indol-2-one", 22906 },
    { "HDE", "", "", "", "",         ResidueType::NON_POLYMER, false, "CIS-HEME D HYDROXYCHLORIN GAMMA-SPIROLACTONE 17R, 18S", 22907 },
    { "H84", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5'-O-[(R)-{[(R)-[dibromo(phosphono)methyl](hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]adenosine", 22908 },
    { "H5F", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-azanyl-9-[(2R,3R,4S,5R)-5-(hydroxymethyl)-3,4-bis(oxidanyl)oxolan-2-yl]-1H-purin-2-one", 22909 },
    { "HH8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromanyl-1,8-naphthyridine", 22910 },
    { "HAS", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEME-AS", 22911 },
    { "HPC", "", "PHM", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, true, "3-AMINO-4-PHENYL-BUTAN-2-ONE", 22912 },
    { "HZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6-bis(fluoranyl)-3-(4-piperazin-1-yl-2-propan-2-yloxy-phenyl)-1~{H}-indole-2-carboxamide", 22913 },
    { "HT3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S)-heptane-1,2,3-triol", 22914 },
    { "HZ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "dimethyl (1R,4S)-5,6-bis(4-hydroxyphenyl)-7-oxabicyclo[2.2.1]hepta-2,5-diene-2,3-dicarboxylate", 22915 },
    { "H0J", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(pyridin-2-yl)thiophene-2-carbothioamide", 22916 },
    { "HPK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E)-2,6-DIOXO-6-PHENYLHEX-3-ENOATE", 22917 },
    { "HQI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(8-hydroxyquinolin-5-yl)acetamide", 22918 },
    { "H30", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-methoxy-6'-(1-methyl-2,3,4,7-tetrahydroazepin-5-yl)spiro[cyclobutane-1,3'-indole]-2'-amine", 22919 },
    { "HZ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,3aR,4S,6S,6aR,7S,8S,9R,9aS,9bS)-6-(acetyloxy)-4-{[4-(3-{6-[(tert-butoxycarbonyl)amino]hexyl}-4-hydroxyphenyl)butanoyl]oxy}-3,3a-dihydroxy-3,6,9-trimethyl-8-{[(2Z)-2-methylbut-2-enoyl]oxy}-2-oxododecahydroazuleno[4,5-b]furan-7-yl octanoate", 22920 },
    { "H7E", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-[4-[2-[(4~{S})-6-(4-chlorophenyl)-8-methoxy-1-methyl-4~{H}-[1,2,4]triazolo[4,3-a][1,4]benzodiazepin-4-yl]ethanoylamino]phenyl]piperidin-4-yl]-trimethyl-azanium", 22921 },
    { "H8S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S)-1-cyclohexyl-2-[(2-methylpropanoyl)amino]ethyl}-N~2~-propanoyl-3-[6-(propan-2-yl)-1,3-benzothiazol-2-yl]-L-alaninamide", 22922 },
    { "H6Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-OXO-ADENOSINE-5'-TRIPHOSPHATE", 22923 },
    { "HIA", "", "", "HIS", "H",         ResidueType::L_PEPTIDE_LINKING, false, "L-HISTIDINE AMIDE", 22924 },
    { "HVL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5R,6S,8R,9R,10R,12R,13R,14R,17S)-4,4,8,10,14-pentamethyl-17-[(2R)-2,6,6-trimethyloxan-2-yl]-2,3,5,6,7,9,11,12,13,15,16,17-dodecahydro-1H-cyclopenta[a]phenanthrene-3,6,12-triol", 22925 },
    { "H3M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-hydroxy-3-methylfuran-2(5H)-one", 22926 },
    { "H3H", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1-methylpyrazol-4-yl)-3-(3-propan-2-yloxyphenyl)furo[3,2-b]pyridine", 22927 },
    { "HJW", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2~{S})-2-[(2-chloranyl-6-methyl-phenyl)-thiophen-2-ylcarbonyl-amino]propanoate", 22928 },
    { "HCK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-[(4-methoxyphenyl)carbonylamino]-1,3-thiazol-5-yl]benzoic acid", 22929 },
    { "HGF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-(2-methoxyethoxy)pyridin-3-yl]-8,9,10,11-tetrahydro-7H-pyrido[3',4':4,5]pyrrolo[2,3-f]isoquinolin-7-one", 22930 },
    { "HLX", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "5-methyl-L-norleucine", 22931 },
    { "H6N", "", "", "", "",         ResidueType::NON_POLYMER, false, "Protocatechuic aldehyde", 22932 },
    { "H55", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-diamino-N-carbamimidoyl-6-(1-methyl-1H-pyrazol-4-yl)pyrazine-2-carboxamide", 22933 },
    { "HDY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(DIMETHYLAMINO)-3-(4-{{4-(2-METHYLIMIDAZO[1,2-A]PYRIDIN-3-YL)PYRIMIDIN-2-YL]AMINO}PHENOXY)PROPAN-2-OL", 22934 },
    { "HW5", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3S,4S)-4-{[(4E)-5-(3-fluorophenyl)pent-4-en-1-yl]oxy}pyrrolidin-3-yl]methyl}-4-methylpyridin-2-amine", 22935 },
    { "HXT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxy-1-phenylethanone", 22936 },
    { "HNV", "", "", "MAN", "",         ResidueType::D_SACCHARIDE, false, "3-(4-methoxyphenyl)prop-2-yn-1-yl alpha-D-mannopyranoside", 22937 },
    { "H7K", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 5-(6-{[(cis-4-hydroxycyclohexyl)amino]methyl}-2,4-dihydroindeno[1,2-c]pyrazol-3-yl)furan-2-carboxylate", 22938 },
    { "HNU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-acetamido-~{N}-prop-2-enyl-pentanediamide", 22939 },
    { "H33", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-CHLORO-1,3-DIMETHYL-3,7-DIHYDRO-1H-PURINE-2,6-DIONE", 22940 },
    { "HIF", "", "", "", "",         ResidueType::NON_POLYMER, false, "FE(III)-(4-MESOPORPHYRINONE)", 22941 },
    { "HLT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-BROMO-2-CHLORO-1,1,1-TRIFLUOROETHANE", 22942 },
    { "H35", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(FURAN-2-YLMETHYL)-7H-PURIN-6-AMINE", 22943 },
    { "HUV", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 1-{2-deoxy-5-O-[(S)-hydroxy{[(S)-hydroxy(phosphonooxy)phosphoryl]oxy}phosphoryl]-alpha-D-erythro-pentofuranosyl}-1H-indole-5-carboxylate", 22944 },
    { "HSE", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "L-HOMOSERINE", 22945 },
    { "HVW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-4-methyl-~{N}-prop-2-enyl-2-[[(1~{S})-2,2,2-tris(fluoranyl)-1-[4-(4-methylsulfonylphenyl)phenyl]ethyl]amino]pentanamide", 22946 },
    { "HTV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-O-{6-chloro-5-[4-(1-hydroxycyclobutyl)phenyl]-1H-indole-3-carbonyl}-beta-D-glucopyranuronic acid", 22947 },
    { "H1Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-butoxybenzenesulfonamide", 22948 },
    { "HLW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-chlorophenyl)-N-{2-[2-(1H-imidazol-1-yl)pyrimidin-4-yl]ethyl}propan-1-amine", 22949 },
    { "HEH", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEDAMYCIN", 22950 },
    { "HFM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-FORMYL-PROTOPORPHRYN IX", 22951 },
    { "HI9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(2-{3-[(2,4-diamino-6-ethylpyrimidin-5-yl)oxy]propoxy}pyridin-3-yl)prop-2-en-1-ol", 22952 },
    { "HDO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-hydroxydodecan-4-one", 22953 },
    { "H4Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-{[1-(2-AMINO-5-FORMYL-7-METHYL-4-OXO-3,4,5,6,7,8-HEXAHYDROPTERIDIN-6-YL)ETHYL]AMINO}PHENYL)-5-DEOXY-1-O-{5-O-[(1,3-DICARBOXYPROPOXY)(HYDROXY)PHOSPHORYL]PENTOFURANOSYL}PENTITOL", 22954 },
    { "HA5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-3-hydroxy-4,5,6,7-tetrahydroisoxazolo[5,4-c]pyridine-5-carboxylic acid", 22955 },
    { "HFF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-oxo-N-(4-sulfamoylphenethyl)-1,3,4,6,7,11b-hexahydro-2H-pyrazino[2,1-a]isoquinoline-2-carbothioamide", 22956 },
    { "HBY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-4-ISOPROPOXYCARBONYL-6-METHOXY-3-METHYLTHIOMETHYL-3,4-DIHYDROQUINOXALIN-2(1H)-THIONE", 22957 },
    { "H8Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3~{R})-3-(4-azanyl-3-ethynyl-pyrazolo[3,4-d]pyrimidin-1-yl)piperidin-1-yl]prop-2-en-1-one", 22958 },
    { "H1H", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methoxy-2-[[(1~{S})-1-(2-methoxyphenyl)ethyl]carbamoylamino]-4-(4-methylpentoxy)benzoic acid", 22959 },
    { "HXB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-methylthymidine 5'-(tetrahydrogen triphosphate)", 22960 },
    { "HYH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-hydroxyhexanamide", 22961 },
    { "H5S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-tert-butyl-1-(4-fluoro-3-methylbenzyl)-4-hydroxy-3-[8-(methylsulfonyl)-1,1-dioxido-6,7,8,9-tetrahydroisothiazolo[4,5-h]isoquinolin-3-yl]-1,5-dihydro-2H-pyrrol-2-one", 22962 },
    { "HHW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-3-[3-[(4-chlorophenyl)carbamoyl]phenyl]prop-2-enoic acid", 22963 },
    { "HJB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[7,7-bis(oxidanyl)-8-oxa-7-boranuidabicyclo[4.3.0]nona-1(6),2,4-trien-5-yl]propanoic acid", 22964 },
    { "HSU", "", "BDR", "", "",         ResidueType::SACCHARIDE, true, "beta-D-ribofuranose", 22965 },
    { "H03", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-{3-[(2,4-diamino-6-ethylpyrimidin-5-yl)oxy]propoxy}phenyl)-N-(dimethylsulfamoyl)propanamide", 22966 },
    { "H4X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6~{E},8~{E},10~{E},12~{E},14~{E},16~{E},18~{E},20~{E},22~{E},24~{E},26~{E})-2,31-dimethoxy-2,6,10,14,19,23,27,31-octamethyl-dotriaconta-6,8,10,12,14,16,18,20,22,24,26-undecaene", 22967 },
    { "H7P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-(4-chlorophenyl)-2-[cis-4-(6-fluoroquinolin-4-yl)cyclohexyl]propanamide", 22968 },
    { "HYV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(phenylmethyl)piperidin-1-yl]-[1-(5-pyrrol-1-yl-1,3,4-thiadiazol-2-yl)piperidin-4-yl]methanone", 22969 },
    { "H40", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[2-bromanyl-6-(2-hydroxyethylamino)pyridin-4-yl]sulfanylphenyl]propanamide", 22970 },
    { "HDQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3~{S},4~{R})-4-azanyl-4-carboxy-1-[[(2~{S})-piperidin-2-yl]methyl]pyrrolidin-3-yl]propyl-tris(oxidanyl)boranuide", 22971 },
    { "HLY", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "(3~{R})-5-[[(5~{S})-5-azanyl-6-oxidanyl-6-oxidanylidene-hexyl]amino]-3-methyl-3-oxidanyl-5-oxidanylidene-pentanoic acid", 22972 },
    { "HV0", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methoxy-2-methyl-~{N}-[[4-[4-[4-(trifluoromethyloxy)phenyl]piperidin-1-yl]phenyl]methyl]pyrazolo[1,5-a]pyridine-3-carboxamide", 22973 },
    { "H7W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S})-2-(1-cyclohexylpiperidin-4-yl)-1-methyl-3-oxidanylidene-1~{H}-isoindole-4-carboxamide", 22974 },
    { "HTN", "", "", "", "N",         ResidueType::D_PEPTIDE_LINKING, false, "(3R)-3-hydroxy-N-methyl-D-asparagine", 22975 },
    { "HRB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ACETYL-1-[(2R,3S,5R)-5-HYDROXY-2-PENTYLTETRAHYDROFURAN-3-YL]-L-HISTIDINE", 22976 },
    { "H8G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-diethyl-N'-[(8alpha)-6-methyl-9,10-didehydroergolin-8-yl]urea", 22977 },
    { "HVX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[[4-butoxy-3-[(pyren-1-ylcarbonylamino)methyl]phenyl]methyl]butanoic acid", 22978 },
    { "HN8", "", "", "", "",         ResidueType::NON_POLYMER, false, "Haemanthamine", 22979 },
    { "H24", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-2-amino-6-(3'-methoxybiphenyl-3-yl)-3,6-dimethyl-5,6-dihydropyrimidin-4(3H)-one", 22980 },
    { "H2U", "DHU", "", "U", "U",         ResidueType::RNA_LINKING, false, "5,6-DIHYDROURIDINE-5'-MONOPHOSPHATE", 22981 },
    { "H2T", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[6-[4-(5-chloranyl-6-methyl-1~{H}-indazol-4-yl)-5-methyl-3-(1-methylindazol-5-yl)pyrazol-1-yl]-2-azaspiro[3.3]heptan-2-yl]propan-1-one", 22982 },
    { "H9C", "", "", "", "",         ResidueType::NON_POLYMER, false, "Bis(1,10-phenanthroline)platinum(II)", 22983 },
    { "HMT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3beta)-O~3~-[(2R)-2,6-dihydroxy-2-(2-methoxy-2-oxoethyl)-6-methylheptanoyl]cephalotaxine", 22984 },
    { "H4M", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,10-DIMETHYLENE TETRAHYDROMETHANOPTERIN", 22985 },
    { "HJR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R,2R,3R,4S,5R)-4-[(2R,6S)-6-(aminomethyl)oxan-2-yl]oxy-5-azanyl-2-[(2R,4S,5R}-5-methyl-4-(methylamino)-5-oxidanyl-oxan-2-yl]oxy-3-oxidanyl-cyclohexyl]-1,1,1-tris(fluoranyl)methanesulfonamide", 22986 },
    { "H23", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-HYDROXYDODECANE-1,1-DIYL)BIS(PHOSPHONIC ACID)", 22987 },
    { "HBL", "", "HBI", "", "",         ResidueType::NON_POLYMER, true, "7,8-DIHYDRO-L-BIOPTERIN", 22988 },
    { "HBN", "", "", "HIS", "H",         ResidueType::L_PEPTIDE_LINKING, false, "N-(2-NAPHTHYL)HISTIDINAMIDE", 22989 },
    { "H5G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chlorophenyl)-2-(3-hydroxyphenyl)acetamide", 22990 },
    { "H8X", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-3-carbazol-9-yl-2-oxidanyl-propyl]-N-(furan-2-ylmethyl)methanesulfonamide", 22991 },
    { "HRT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-4-(4-chlorophenyl)-5-[(1~{S})-1-(3-chlorophenyl)ethyl]-2-(2,4-dimethoxypyrimidin-5-yl)-3-propan-2-yl-4~{H}-pyrrolo[3,4-d]imidazol-6-one", 22992 },
    { "HBF", "", "", "", "",         ResidueType::NON_POLYMER, false, "ferrocene homobiotin derivative", 22993 },
    { "HJT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-4-sulfo-butanoic acid", 22994 },
    { "HX5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,6-dichloro-2-(methylsulfanyl)pyrimidine", 22995 },
    { "HVM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-N-{4-[1-(3-aminobenzene-1-carbonyl)piperidin-4-yl]butyl}-3-(pyridin-3-yl)prop-2-enamide", 22996 },
    { "HJ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-4-oxobut-2-ene-1,2,4-tricarboxylic acid", 22997 },
    { "HUG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-O-(4,6-difluoro-5-{4-[(2S)-oxan-2-yl]phenyl}-1H-indole-3-carbonyl)-beta-D-glucopyranuronic acid", 22998 },
    { "HYP", "", "", "PRO", "P",         ResidueType::L_PEPTIDE_LINKING, false, "4-HYDROXYPROLINE", 22999 },
    { "HEC", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEME C", 23000 },
    { "HE8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3~{S},4~{R})-4-azanyl-4-carboxy-pyrrolidin-3-yl]propyl-tris(oxidanyl)boranuide", 23001 },
    { "HY1", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHENYLACETALDEHYDE", 23002 },
    { "HV6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(Z)-4,4,5,5,5-pentakis(fluoranyl)-1-(4-methoxy-2-oxidanyl-phenyl)-3-oxidanyl-pent-2-en-1-one", 23003 },
    { "HWF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-phenyl-2-[(3R)-pyrrolidin-3-yl]propanoic acid", 23004 },
    { "HRM", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-METHOXY-1-METHYL-9H-BETA-CARBOLINE", 23005 },
    { "HER", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methoxy-3,5-bis(oxidanyl)-2-[3,4,5-tris(oxidanyl)phenyl]chromen-4-one", 23006 },
    { "HZL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S)-3-[2-[(E)-[(2E,4E,6E,8E)-3,7-dimethyl-9-(2,6,6-trimethylcyclohexen-1-yl)nona-2,4,6,8-tetraenylidene]amino]ethoxy-oxidanyl-phosphoryl]oxy-2-[(Z)-octadec-9-enoyl]oxy-propyl] (Z)-octadec-9-enoate", 23007 },
    { "HWG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(TERT-BUTYL)-3,5-DIMETHYL-N'-[(5-METHYL-2,3-DIHYDRO-1,4-BENZODIOXIN-6-YL)CARBONYL]BENZOHYDRAZIDE", 23008 },
    { "HSH", "", "", "GAL", "",         ResidueType::D_SACCHARIDE, false, "octyl beta-D-galactopyranoside", 23009 },
    { "HB0", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-4-(hydroxymethyl)cyclohexanol", 23010 },
    { "HWI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-{3-[(2,4-diamino-6-ethylpyrimidin-5-yl)oxy]propoxy}-4-methylphenyl)azetidine-3-carboxylic acid", 23011 },
    { "H3J", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-2-[(pyridin-3-yl)oxy]cyclopenta-2,4-dien-1-one", 23012 },
    { "HAL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[2-({[1-(4-CARBOXYBUTANOYL)AMINO]-2-PHENYLETHYL}-HYDROXYPHOSPHINYL)OXY]ACETYL}-2-PHENYLETHYLAMINE", 23013 },
    { "HUP", "", "", "", "",         ResidueType::NON_POLYMER, false, "Huperzine A", 23014 },
    { "HFW", "", "", "", "",         ResidueType::NON_POLYMER, false, "Dawson-type polyoxometalate", 23015 },
    { "HGK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[(2-oxidanylidene-3~{H}-pyridin-4-yl)oxy]phenyl]ethanoic acid", 23016 },
    { "HS9", "", "", "HIS", "H",         ResidueType::L_PEPTIDE_LINKING, false, "N-ALPHA-METHYL-L-HISTIDINAMIDE", 23017 },
    { "HN2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-phenyl-2-[(1S,2R,5R,8R,8aR)-1,2,8-trihydroxyoctahydroindolizin-5-yl]ethanone", 23018 },
    { "HGC", "", "MMC", "", "",         ResidueType::NON_POLYMER, true, "METHYL MERCURY ION", 23019 },
    { "HT4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-2-sulfanylphenol", 23020 },
    { "HVI", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(6-aminopyridin-2-yl)methyl]-4-methyl-2-[(1H-pyrazol-3-yl)methyl]-4,6-dihydro-5H-[1,3]thiazolo[5',4':4,5]pyrrolo[2,3-d]pyridazin-5-one", 23021 },
    { "HR6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4aR,6R,7R,7aS)-6-[6-amino-8-(benzylsulfanyl)-9H-purin-9-yl]-2-sulfanyltetrahydro-4H-furo[3,2-d][1,3,2]dioxaphosphinin-7-ol 2-oxide", 23022 },
    { "HX9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},6~{S})-2,6-diacetamido-7-[[(2~{R})-1-(oxidanylamino)-1-oxidanylidene-propan-2-yl]amino]-7-oxidanylidene-heptanoic acid", 23023 },
    { "H62", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{R},3~{R},4~{S},6~{S})-6-azanyl-2,3,4-tris(oxidanyl)cyclohexane-1-carboxylic acid", 23024 },
    { "HOP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,5S)2-(4-GLUTARIDYLBENZYL)-5-PHENYL-1-CYCLOHEXANOL", 23025 },
    { "H2P", "", "", "GLC", "",         ResidueType::D_SACCHARIDE, false, "1-deoxy-2-O-phosphono-alpha-D-gluco-hept-2-ulopyranose", 23026 },
    { "HN7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-tert-butylphenyl)-2-[(1S,2R,5S,8R,8aR)-1,2,8-trihydroxyoctahydroindolizin-5-yl]ethanone", 23027 },
    { "HPJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-hydroxy-6-[1-(3-methoxypropyl)-1H-pyrrolo[2,3-b]pyridin-5-yl]-4-phenylpyridin-2(1H)-one", 23028 },
    { "H9V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4R)-3-(4'-chloro-2',6'-difluoro[1,1'-biphenyl]-4-yl)-4-(fluoromethyl)azetidine-2-carbonitrile", 23029 },
    { "HSI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-{4-[(4-CHLOROPHENYL)ETHYNYL]BENZOYL}NONANOIC ACID", 23030 },
    { "HS5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-fluorophenyl)sulfonyl-(2-hydroxyethyl)amino]-N-oxo-ethanamide", 23031 },
    { "HLV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(dibenzo[b,d]furan-2-yl)oxy]ethan-1-amine", 23032 },
    { "H9K", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4'-hydroxybiphenyl-4-yl)-2,4-dihydroindeno[1,2-c]pyrazol-6-ol", 23033 },
    { "H0L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[[4-fluoranyl-1-[(4-fluorophenyl)methyl]piperidin-4-yl]methyl]-5,6-dimethoxy-2,3-dihydroinden-1-one", 23034 },
    { "HZJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(14beta,17beta)-estra-1(10),2,4,6,8-pentaene-3,17-diyl disulfamate", 23035 },
    { "HF6", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (E)-3-(4-hydroxyphenyl)prop-2-enoate", 23036 },
    { "H53", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(1S)-1,5-anhydro-1-(2,5-dihydroxyphenyl)-D-glucitol", 23037 },
    { "HUE", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-3-[3-[(1~{S})-1-(4-chlorophenyl)ethyl]-5-phenyl-imidazol-4-yl]-~{N}-[2-(4-cyclohexylpiperazin-1-yl)ethyl]-1~{H}-indole-2-carboxamide", 23038 },
    { "HSJ", "", "", "ZEE", "",         ResidueType::L_SACCHARIDE, false, "octyl beta-L-talopyranoside", 23039 },
    { "HYY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(2S)-3-{[2-(3,4-dichlorophenyl)ethyl](propyl)amino}-2-hydroxypropoxy]phenyl}methanesulfonamide", 23040 },
    { "HC2", "", "", "", "",         ResidueType::NON_POLYMER, false, "20-HYDROXYCHOLESTEROL", 23041 },
    { "HFC", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-bis(oxidanyl)chromen-2-one", 23042 },
    { "HET", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-(2-CYCLOPENTYL-6-{[4-(DIMETHYLPHOSPHORYL)PHENYL]AMINO}-9H-PURIN-9-YL)ETHYL]PHENOL", 23043 },
    { "HRD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-bis(methylamino)-1,7-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 23044 },
    { "HEJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-{5-O-[(S)-hydroxy{[(R)-hydroxy(phosphonooxy)phosphoryl]oxy}phosphoryl]-beta-D-arabinofuranosyl}-9H-purin-6-amine", 23045 },
    { "HEF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-HYDROXYETHYLOXYMETHYL)-6-PHENYL THIOTHYMINE", 23046 },
    { "HG4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1'-(butane-1,4-diyl)bis{2-[(1-ethyl-3-methyl-1H-pyrazole-5-carbonyl)amino]-1H-benzimidazole-5-carboxamide}", 23047 },
    { "HEU", "", "", "DU", "U",         ResidueType::DNA_LINKING, false, "3-(2-HYDROXYETHYL)-2'-DEOXYURIDINE-5'-MONOPHOSPHATE", 23048 },
    { "HFS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1-HYDROXY-5-ISOQUINOLINESULFONYL)HOMOPIPERAZINE", 23049 },
    { "HOT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[4-imidazol-1-yl-6-(4-oxidanylpiperidin-1-yl)-1,3,5-triazin-2-yl]amino]-4-methyl-~{N}-[3-(trifluoromethyl)phenyl]benzamide", 23050 },
    { "H6S", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(R)-(2-chlorophenyl){2-[(2S)-1-methylpyrrolidin-2-yl]ethoxy}methyl]thieno[3,2-b]pyridine-7-carboxylic acid", 23051 },
    { "H56", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R},4~{S})-1-(4-fluorophenyl)-3-[(3~{S})-3-(4-fluorophenyl)-3-oxidanyl-propyl]-4-(4-hydroxyphenyl)azetidin-2-one", 23052 },
    { "HQE", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzene-1,4-diol", 23053 },
    { "HXV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethyl-5-(4-{2-[2-(1H-tetrazol-5-yl)ethyl]phenoxy}butoxy)pyrimidine-2,4-diamine", 23054 },
    { "HV4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z)-5-({4-[(prop-2-yn-1-yl)oxy]phenyl}methylidene)-2-sulfanylidene-1,3-thiazolidin-4-one", 23055 },
    { "HVY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-chloro-6-methylphenyl)-2-{[4-(4-methylpiperazin-1-yl)phenyl]amino}-4-{[2-(propanoylamino)phenyl]amino}pyrimidine-5-carboxamide", 23056 },
    { "HS8", "", "", "HIS", "H",         ResidueType::L_PEPTIDE_LINKING, false, "3-(1-sulfo-1H-imidazol-3-ium-4-yl)-L-alanine", 23057 },
    { "HNI", "", "", "", "",         ResidueType::NON_POLYMER, false, "PROTOPORPHYRIN IX CONTAINING NI(II)", 23058 },
    { "HZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(R)-(3-{[4-(dimethylamino)butanoyl]amino}phenyl)[2-(piperidin-1-yl)ethoxy]methyl}thieno[3,2-b]pyridine-7-carboxylic acid", 23059 },
    { "HIK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-{3-[(2,4-diamino-6-ethylpyrimidin-5-yl)oxy]propoxy}pyridin-3-yl)propan-1-ol", 23060 },
    { "H74", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(R)-[3-(acryloylamino)phenyl][2-(piperidin-1-yl)ethoxy]methyl}thieno[3,2-b]pyridine-7-carboxylic acid", 23061 },
    { "HWL", "", "", "", "",         ResidueType::NON_POLYMER, false, "Flavoxate", 23062 },
    { "HVF", "", "", "", "",         ResidueType::NON_POLYMER, false, "Equisetin", 23063 },
    { "H9R", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3,4-bis(oxidanyl)phenyl]-6-[(2S,3R,4R,5S,6R)-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]-5,7-bis(oxidanyl)chromen-4-one", 23064 },
    { "HU5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-N-[(1S)-3-AMINO-1-(CYCLOBUTYLMETHYL)-2,3-DIOXOPROPYL]-3-[(2S)-2-{[(TERT-BUTYLAMINO)CARBONYL]AMINO}-3,3-DIMETHYLBUTANOYL]-6,6-DIMETHYL-3-AZABICYCLO[3.1.0]HEXANE-2-CARBOXAMIDE", 23065 },
    { "H08", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-chlorophenyl)methyl]-~{N}-(1-methylpyrazol-4-yl)-1-oxidanylidene-isoquinoline-4-carboxamide", 23066 },
    { "HQ5", "", "", "", "",         ResidueType::NON_POLYMER, false, " 5'-O-(N-(L-Leucyl)-Sulfamoyl)Cytidine", 23067 },
    { "H9H", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-azanyl-~{N}-[(1~{R},2~{R})-1-cyano-2-[4-[4-(4-methylpiperazin-1-yl)sulfonylphenyl]phenyl]cyclopropyl]cyclohexane-1-carboxamide", 23068 },
    { "HIH", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 1-(2-piperidin-4-ylethyl)-5-pyridin-4-yl-indole-2-carboxylate", 23069 },
    { "H1K", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-chloro-2,4-dimethoxyphenyl)-3-pyrazin-2-ylurea", 23070 },
    { "H6H", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-azanylbutyl)-~{N}-(2-azanyl-2-oxidanylidene-ethyl)-7-(3-azanyl-3-oxidanylidene-propyl)-4-(dimethylamino)-2-(2-naphthalen-2-ylethylamino)pyrrolo[2,3-d]pyrimidine-6-carboxamide", 23071 },
    { "H89", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-(benzyloxy)phenyl]-1-(pyridin-4-ylmethyl)-1H-pyrazolo[3,4-b]pyridine-4-carboxylic acid", 23072 },
    { "H2N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-4-[5-(2-fluoranyl-4-methoxy-phenyl)-2-oxidanylidene-1,3-oxazol-3-yl]-2-methyl-2-methylsulfonyl-~{N}-oxidanyl-butanamide", 23073 },
    { "HK9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-4-(11-oxo-10,11-dihydro-5H-dibenzo[b,e][1,4]diazepin-3-yl)benzoic acid", 23074 },
    { "H1D", "", "", "MET", "",         ResidueType::NON_POLYMER, false, "(2S)-2-AMINO-4-[(2R,3S)-2,3-DIHYDROXY-3-N-HYDROXYCARBAMOYL-PROPYLMERCAPTO]BUTYRIC ACID", 23075 },
    { "HC1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2 IRON/2 SULFUR/5 CARBONYL/2 WATER INORGANIC CLUSTER", 23076 },
    { "HZA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5,8,11,14,17,20,23,26-nonaoxaoctacosane", 23077 },
    { "H54", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-methylphenyl)-N-(pyridin-3-yl)acetamide", 23078 },
    { "HUD", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "tert-butyl {(2S)-1-[(1R,2S,5S)-2-{[(2S,3R)-4-amino-1-cyclopropyl-3-hydroxy-4-oxobutan-2-yl]carbamoyl}-6,6-dimethyl-3-azabicyclo[3.1.0]hex-3-yl]-3,3-dimethyl-1-oxobutan-2-yl}carbamate", 23079 },
    { "HHL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-[[5-[[2,6-bis(chloranyl)-3,5-dimethoxy-phenyl]methoxy]pyrimidin-2-yl]amino]-3-methyl-phenyl]-2-fluoranyl-prop-2-enamide", 23080 },
    { "H7J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-{1-[(1R,3E)-1-ACETYLPENT-3-EN-1-YL]-1H-1,2,3-TRIAZOL-4-YL}-1,2-DIMETHYLPROPYL]BENZAMIDE", 23081 },
    { "H8K", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-4-({[3-(furan-3-yl)-2,4-dihydroindeno[1,2-c]pyrazol-6-yl]methyl}amino)cyclohexanol", 23082 },
    { "HDA", "HAD", "", "", "",         ResidueType::NON_POLYMER, false, "HADACIDIN", 23083 },
    { "HQF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2-azanyl-1,3-benzothiazol-6-yl)methyl]imidazole-2-carboxylic acid", 23084 },
    { "HB6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[4-[(2-azanyl-2-oxidanylidene-ethyl)-(4-methoxyphenyl)sulfonyl-amino]naphthalen-1-yl]-[4-(2-diethoxyphosphorylethanoylamino)phenyl]sulfonyl-amino]ethanamide", 23085 },
    { "HYS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(2S)-3-{[2-(3,4-dichlorophenyl)ethyl]amino}-2-hydroxypropoxy]phenyl}methanesulfonamide", 23086 },
    { "H77", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(R)-(3-{[(2E)-4-(dimethylamino)but-2-enoyl]amino}phenyl)[2-(piperidin-1-yl)ethoxy]methyl}thieno[3,2-b]pyridine-7-carboxylic acid", 23087 },
    { "H8J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8alpha)-N-[(2S)-1-hydroxybutan-2-yl]-1,6-dimethyl-9,10-didehydroergoline-8-carboxamide", 23088 },
    { "HO2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9E,11E,13S)-13-hydroxyoctadeca-9,11-dienoic acid", 23089 },
    { "HXH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3R,6R)-6-[(4-phenoxybenzyl)amino]cyclohex-4-ene-1,2,3-triol", 23090 },
    { "HY8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-4-[[(2~{S},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl-[3-[[9-[(2~{S},3~{R},4~{S},5~{S})-5-(hydroxymethyl)-3,4-bis(oxidanyl)oxolan-2-yl]purin-6-yl]amino]propyl]amino]-2-azanyl-butanoic acid", 23091 },
    { "H6B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{R},3~{R},4~{S},5~{S},6~{R})-7-methyl-3,4,5-tris(oxidanyl)-7-azabicyclo[4.1.0]heptane-2-carboxylic acid", 23092 },
    { "HZ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10E,12E)-86-chloro-14-hydroxy-85,14-dimethoxy-33,2,7,10-tetramethyl-12,6-dioxo-7-aza-1(6,4)-oxazinana-3(2,3)-oxirana-8(1,3)-benzenacyclotetradecaphane-10,12-dien-4-yl N-methyl-N-(3-(methylsulfinothioyl)propanoyl)-D-alaninate", 23093 },
    { "H7O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-7-phenylmethoxy-9-(piperidin-4-ylmethylsulfanyl)acridine", 23094 },
    { "H83", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}'-[(3-chloranyl-4-phenyl-phenyl)methyl]butane-1,4-diamine", 23095 },
    { "H2Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-4-[6-[4-[1-(hydroxymethyl)cyclopropyl]buta-1,3-diynyl]-3-oxidanylidene-1~{H}-pyrrolo[1,2-c]imidazol-2-yl]-2-methyl-2-methylsulfonyl-~{N}-oxidanyl-butanamide", 23096 },
    { "H79", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1,2,3,4,5-eta)-cyclopentadienyl][(1,2,3,4,5-eta)-1-{3-[4-(3,4-dihydroxy-5-methylpyrrolidin-2-yl)-1H-1,2,3-triazol-1-yl]prop-1-en-1-yl}cyclopentadienyl]iron", 23097 },
    { "HCJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-({[3'-(trifluoromethyl)[1,1'-biphenyl]-4-yl]oxy}methyl)-2,3-dihydro-7H-[1,3]oxazolo[3,2-a]pyrimidin-7-one", 23098 },
    { "HES", "", "", "", "",         ResidueType::NON_POLYMER, false, "ZINC SUBSTITUTED HEME C", 23099 },
    { "H3Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-propan-2-ylphenol", 23100 },
    { "H9A", "", "", "", "",         ResidueType::NON_POLYMER, false, "propan-2-yl hydrogen (R)-ethylphosphonate", 23101 },
    { "H36", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-[ethane-1,2-diylbis(oxybenzene-3,1-diyl)]dithiophene-2-carboximidamide", 23102 },
    { "HCO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ACETYL-PROTOPORPHYRIN IX", 23103 },
    { "HOV", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (4R)-4-[[(2S,3R)-1-[(2S)-3-methyl-2-[(5-methyl-1,2-oxazol-3-yl)carbonylamino]butanoyl]-3-phenyl-pyrrolidin-2-yl]carbonylamino]-5-[(3S)-2-oxidanylidenepyrrolidin-3-yl]pentanoate", 23104 },
    { "HTC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(4-CARBOXY-2-HYDROXYANILINE]SULFONYL}THIOPHENE-2-CARBOXYLIC ACID", 23105 },
    { "HAC", "", "ALC", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, true, "BETA-CYCLOHEXYL-ALANINE", 23106 },
    { "H2A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R,7R)-3-[(ACETYLOXY)METHYL]-7-{[(6S)-6-(GLYCYLAMINO)-7-OXIDO-7-OXOHEPTANOYL]AMINO}-8-OXO-5-THIA-1-AZABICYCLO[4.2.0]OCTANE-2-CARBOXYLATE", 23107 },
    { "HO8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-imidazol-1-yl-6-morpholin-4-yl-1,3,5-triazin-2-yl)amino]-4-methyl-~{N}-[3-(trifluoromethyl)phenyl]benzamide", 23108 },
    { "H5M", "", "", "PRO", "P",         ResidueType::L_PEPTIDE_LINKING, false, "TRANS-3-HYDROXY-5-METHYLPROLINE", 23109 },
    { "HNR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-AMINO-1-BUTYL-2,4-DIOXO-1,2,3,4-TETRAHYDROPYRIMIDIN-5-YL)-N-METHYL-BENZENESULFONAMIDE", 23110 },
    { "HMD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-AMINO-4-OXO-4H-PYRAZOL-3-YL)-2-BROMO-4,5,6,7-TETRAHYDRO-3AH-PYRROLO[2,3-C]AZEPIN-8-ONE", 23111 },
    { "HGU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-HYDROXYGUANIDINE", 23112 },
    { "HSW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxysulfamide", 23113 },
    { "HKQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-chloranyl-5-phenyl-pyridin-3-yl)benzenesulfonamide", 23114 },
    { "HS4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-oxidanyl-2-[(4-phenylphenyl)sulfonylamino]ethanamide", 23115 },
    { "HH9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-9-oxidanylidene-xanthene-2-carboxylic acid", 23116 },
    { "HP3", "", "PGR", "", "",         ResidueType::NON_POLYMER, true, "2,3-PROPANDIOL", 23117 },
    { "HPA", "", "", "", "",         ResidueType::NON_POLYMER, false, "HYPOXANTHINE", 23118 },
    { "HEE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-HEXYLPHOSPHONATE ETHYL ESTER", 23119 },
    { "HOB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3alpha,8alpha,14beta,17alpha)-cholest-5-en-3-yl {3-[(2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosyl)oxy]propyl}carbamate", 23120 },
    { "H9Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[8-(1-methylindol-6-yl)quinoxalin-6-yl]amino]-~{N}-[(3~{S})-1-methylpiperidin-3-yl]pyridine-4-carboxamide", 23121 },
    { "HA8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N6-(buta-2,3-dienyl)adenine", 23122 },
    { "HRH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-5-(3-chloranyl-2-fluoranyl-phenyl)-4-(4-chloranyl-2-methyl-phenyl)-3-propan-2-yl-1,4-dihydropyrrolo[3,4-c]pyrazol-6-one", 23123 },
    { "HIY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-S-[2-(phenylcarbamamido)ethyl]-5'-thioadenosine", 23124 },
    { "H4O", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-[3-[[2-[(1~{S})-1-oxidanylethyl]imidazol-1-yl]methyl]-1,2-oxazol-5-yl]phenyl]pent-4-yn-1-ol", 23125 },
    { "HTD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(9aR)-2,7-dimethyl-9a,10-dihydro-5H-pyrimido[4,5-d][1,3]thiazolo[3,2-a]pyrimidin-8-yl]ethyl trihydrogen diphosphate", 23126 },
    { "HGS", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-gamma-glutamyl-L-cysteinyl-beta-alanine", 23127 },
    { "HWR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4R,5R,6R)-2-[(2S,3R,4S,5R,6S)-6-(hydroxymethyl)-2-[[(2R,4R)-2-(4-hydroxyphenyl)-4,5-bis(oxidanyl)-3,4-dihydro-2H-chromen-7-yl]oxy]-4,5-bis(oxidanyl)oxan-3-yl]oxy-6-methyl-oxane-3,4,5-triol", 23128 },
    { "HS1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(2S)-2,3-dihydroxypropyl]-(4-methoxyphenyl)sulfonyl-amino]-N-oxo-ethanamide", 23129 },
    { "HPX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,4E)-2-HYDROXY-6-OXO-6-PHENYLHEXA-2,4-DIENOIC ACID", 23130 },
    { "H6E", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(3~{R})-oxan-3-yl]methylsulfonyl]-2-azaspiro[4.5]decane", 23131 },
    { "HBM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,4-DICHLORO-PHENYL)-7-HYDROXY-1H-BENZOIMIDAZOLE-4-CARBOXYLIC ACID [2-(4-METHANESULFONYLAMINO-PHENYL)-ETHYL]-AMIDE", 23132 },
    { "HKG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[5-({3-[(2-methylpyridin-3-yl)oxy]-5-[(pyridin-2-yl)sulfanyl]pyridin-2-yl}amino)-1,2,4-thiadiazol-3-yl]piperidin-1-yl}ethan-1-one", 23133 },
    { "HTL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ACETYL-THIAMINE DIPHOSPHATE", 23134 },
    { "HRJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-6-[2-methyl-4-(5-oxo-4,5-dihydro-1,2,4-oxadiazol-3-yl)phenyl]-4-oxo-1,4-dihydropyridine-2-carboxylic acid", 23135 },
    { "HSX", "", "", "RIB", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "5-O-phosphono-alpha-D-ribofuranose", 23136 },
    { "HA1", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(5,5-DIFLUORO-5-PHOSPHONOPENTYL)GUANINE", 23137 },
    { "H0Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3-chlorophenyl)methyl]-~{N}-(1-methylpyrazol-4-yl)-1-oxidanylidene-isoquinoline-4-carboxamide", 23138 },
    { "H4I", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-difluoro-N-(1-((4-(trifluoromethyl)benzyl)sulfonyl)-1,2,3,4-tetrahydroquinolin-7-yl)benzenesulfonamide", 23139 },
    { "HT7", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "(3S)-3-AMINO-4-(1H-INDOL-3-YL)BUTANOIC ACID", 23140 },
    { "HGZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7,8-trimethoxy-4-methylquinolin-2(1H)-one", 23141 },
    { "H31", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4'-methyl[1,1'-biphenyl]-2-yl)pyrrolidin-2-one", 23142 },
    { "H6F", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-3-methyl-1-[[(2~{S})-4-methyl-1-oxidanylidene-1-[[(2~{S})-1-oxidanylidene-3-[(3~{S})-2-oxidanylidenepiperidin-3-yl]propan-2-yl]amino]pentan-2-yl]amino]-1-oxidanylidene-butan-2-yl]naphthalene-2-carboxamide", 23143 },
    { "H0B", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(3,4-dichlorophenyl)methyl]-~{N}-(1-methylpyrazol-4-yl)-5-oxidanylidene-1,6-naphthyridine-8-carboxamide", 23144 },
    { "HFZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(trifluoromethyl)-3,4-dihydro-2H-1,2,4-benzothiadiazine-7-sulfonamide 1,1-dioxide", 23145 },
    { "HN4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-tert-butylphenyl)-2-[(1S,2R,5R,8R,8aR)-1,2,8-trihydroxyoctahydroindolizin-5-yl]ethanone", 23146 },
    { "H7U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-9-(piperidin-4-ylmethylsulfanyl)-7-propan-2-yloxy-acridine", 23147 },
    { "H1O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1-methylindol-4-yl)-7-(3,4,5-trimethoxyphenyl)-1~{H}-benzimidazole", 23148 },
    { "HNA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,8-DI-HYDROXY-4-NITRO-ANTHRAQUINONE", 23149 },
    { "HSS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(L-HISTIDYLAMINO)SULFONYL]ADENOSINE", 23150 },
    { "HDD", "", "", "", "",         ResidueType::NON_POLYMER, false, "CIS-HEME D HYDROXYCHLORIN GAMMA-SPIROLACTONE", 23151 },
    { "HL6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3S)-2-oxotetrahydrofuran-3-yl]hexanamide", 23152 },
    { "HWW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[6-~{tert}-butyl-2-[3-(dimethylamino)propyl-methyl-amino]thieno[3,2-d]pyrimidin-4-yl]-methyl-amino]propanenitrile", 23153 },
    { "HGI", "", "", "", "",         ResidueType::NON_POLYMER, false, "MERCURY (II) IODIDE", 23154 },
    { "H3K", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{5-bromo-2-[(3R)-3-hydroxypiperidin-1-yl]phenyl}-3-(5-cyanopyrazin-2-yl)urea", 23155 },
    { "H06", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-4-((2-nicotinoylhydrazono)methyl)benzimidamide", 23156 },
    { "HKS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(2S)-2-amino-2-carboxyethyl]sulfanyl}-5-hydroxy-L-tyrosine", 23157 },
    { "HG8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7~{R})-2-[[2-ethoxy-4-(1-methylpiperidin-4-yl)phenyl]amino]-7-ethyl-5-methyl-8-[(4-methylthiophen-2-yl)methyl]-7~{H}-pteridin-6-one", 23158 },
    { "H4Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4'-methoxy[1,1'-biphenyl]-2-yl)pyrrolidin-2-one", 23159 },
    { "HWE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},7~{S},8~{S})-7-oxidanyl-8-(phenylmethyl)-3-propan-2-yl-1,4,9-triazacyclohenicosane-2,5,10-trione", 23160 },
    { "HOZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4,5-DIAMINOPENTANOIC ACID", 23161 },
    { "HKW", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[3,3-dimethyl-2-[(1~{E},3~{E},5~{E})-5-(1,3,3-trimethylindol-2-ylidene)penta-1,3-dienyl]indol-1-ium-1-yl]-~{N}-[[1-[[(1~{S},2~{R},3~{R},4~{S},6~{S})-2,3,4,6-tetrakis(oxidanyl)cyclohexyl]methyl]-1,2,3-triazol-4-yl]methyl]hexanamide", 23162 },
    { "H8A", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(3R)-7,9-diamino-3-methyl-2,3-dihydrofuro[2,3-f]quinazolin-4-yl]oxy}benzonitrile", 23163 },
    { "HN1", "", "", "DG", "",         ResidueType::DNA_LINKING, false, "(6S,8R)-3-(2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosyl)-8-hydroxy-6-[(1S)-1-hydroxyhexyl]-4,6,7,8-tetrahydropyrimido[1,2-a]purin-10(3H)-one", 23164 },
    { "HKN", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-(3,6-dihydro-2~{H}-pyran-4-yl)-2-methoxy-pyridin-3-yl]-2-methyl-1-(phenylmethyl)imidazole-4-sulfonamide", 23165 },
    { "HDF", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-HYDROXY-10-(D-RIBO-2,3,4,5-TETRAHYDROXYPENTYL)-5-DEAZAISOALLOXAZINE", 23166 },
    { "HHN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromanylpyrimidine", 23167 },
    { "HSF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-HEXADECYLSULFONYL FLUORIDE", 23168 },
    { "H6K", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-cyanopyrazin-2-yl)-3-(5-phenyl-1H-pyrazol-3-yl)urea", 23169 },
    { "HE9", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3,4-bis(oxidanyl)benzoate", 23170 },
    { "H20", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-CHLORO-4-(CYCLOHEXYLOXY)-3-ISOPROPYLQUINOLIN-2(1H)-ONE", 23171 },
    { "HAD", "", "HDA", "", "",         ResidueType::NON_POLYMER, true, "(CARBOXYHYDROXYAMINO)ETHANOIC ACID", 23172 },
    { "H3D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1-(2,3-dihydro-1,4-benzodioxin-6-yl)cyclopentyl]acetamide", 23173 },
    { "HBB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(2R)-2-HYDROXY-2-[(8S,11S)-8-ISOPROPYL-6,9-DIOXO-2-OXA-7,10-DIAZABICYCLO[11.2.2]HEPTADECA-1(15),13,16-TRIEN-11-YL]ETHYL}-N-ISOPENTYLBENZENESULFONAMIDE", 23174 },
    { "HR0", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-2-methylpyrazolo[1,5-a]pyrido[3,2-e]pyrimidine-3-carbonitrile", 23175 },
    { "HA7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7S)-3-hydroxy-4,5,6,7-tetrahydroisoxazolo[5,4-c]pyridine-7-carboxylic acid", 23176 },
    { "HF8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{S},2~{R},3~{S},4~{S},5~{R},6~{S})-2-(hydroxymethyl)-3,4,5,6-tetrakis(oxidanyl)cyclohexyl] hydrogen sulfate", 23177 },
    { "HC3", "", "", "", "",         ResidueType::NON_POLYMER, false, "25-HYDROXYCHOLESTEROL", 23178 },
    { "HYE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4R)-2-[(S)-(1S)-cyclohex-2-en-1-yl(hydroxy)methyl]-3-hydroxy-4-(2-hydroxyethyl)-3-methyl-5-oxopyrrolidine-2-carbaldehyde", 23179 },
    { "H8W", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-[(6~{R})-7-(2-methylpropyl)-3,6,8,9-tetrahydropyrazolo[4,3-f]isoquinolin-6-yl]phenyl]propanoic acid", 23180 },
    { "H67", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-([1,1'-biphenyl]-3-yl)-4-{(1S)-1-[2-(piperidin-1-yl)ethoxy]ethyl}-1H-pyrazol-1-yl]pyridine-4-carboxylic acid", 23181 },
    { "HXA", "F22", "", "", "",         ResidueType::NON_POLYMER, false, "DOCOSA-4,7,10,13,16,19-HEXAENOIC ACID", 23182 },
    { "HJF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3S)-5,5-dimethyloxolan-3-yl]-6-methoxy-3-(2-methoxypyridin-4-yl)pyrazolo[1,5-a]pyrimidine", 23183 },
    { "HQZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "trihydroxy{(1S)-1-[(methylsulfonyl)amino]ethyl}borate(1-)", 23184 },
    { "HMS", "", "", "", "",         ResidueType::SACCHARIDE, false, "5-O-phosphono-L-ribulose", 23185 },
    { "HDH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-oxidanylbenzohydrazide", 23186 },
    { "HC4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-HYDROXYCINNAMIC ACID", 23187 },
    { "H0K", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-[7-(hydroxymethyl)-2,4-dihydroindeno[1,2-c]pyrazol-3-yl]biphenyl-4-ol", 23188 },
    { "HYR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-phenoxyethyl)methanethioamide", 23189 },
    { "HMB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-hydroxy-4-methoxybutanoic acid", 23190 },
    { "HT1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-(4-ETHOXYPHENYL)-5-(4-METHYL-1-PIPERAZINYL)-2,5'-BI-BENZIMIDAZOLE", 23191 },
    { "HGX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-HEPTADECANOYL-2-TRIDECANOYL-3-GLYCEROL-PHOSPHONYL CHOLINE", 23192 },
    { "H6G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[6-(4-acryloyl-1,4-diazepan-1-yl)-2-(pyridin-2-yl)pyrimidin-4-yl]-beta-alanine", 23193 },
    { "HXR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-oxidanyl-2-[4-(4-sulfamoylphenyl)phenyl]ethanamide", 23194 },
    { "HI8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6M)-1-[(2R)-3,3-dimethylbutan-2-yl]-6-[(5S)-5-methyl-4-oxo-5-phenyl-4,5-dihydro-1H-imidazol-2-yl]-1,3-dihydro-2H-benzimidazol-2-one", 23195 },
    { "HXF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(3S)-3-acetamido-4-[[(2R)-1-(oxidanylamino)-1-oxidanylidene-propan-2-yl]amino]-4-oxidanylidene-butyl]-(phenylmethyl)amino]ethanoic acid", 23196 },
    { "HQA", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "3-(8-hydroxyquinolin-3-yl)-L-alanine", 23197 },
    { "HML", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[4-(trifluoromethyl)phenyl]methyl]imidazole-2-carboxylic acid", 23198 },
    { "HFD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-9-{5-O-[(R)-hydroxy{[(R)-hydroxy(phosphonooxy)phosphoryl]oxy}phosphoryl]-beta-D-arabinofuranosyl}-9H-purin-6-amine", 23199 },
    { "HOR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(1R,2R)-2-[(3R)-3-azanylpiperidin-1-yl]-2,3-dihydro-1H-inden-1-yl]oxy]-3-chloranyl-benzenecarbonitrile", 23200 },
    { "H93", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-9-[(2R,3R,4S,5R)-5-(hydroxymethyl)-3,4-bis(oxidanyl)oxolan-2-yl]-1-methyl-purin-6-one", 23201 },
    { "HZU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(2-{3-[(2,4-diamino-6-ethylpyrimidin-5-yl)oxy]propoxy}phenyl)methyl]-3-fluoropropanoic acid", 23202 },
    { "H43", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[(3S)-3-[[(1R)-1-naphthalen-1-ylethyl]amino]pyrrolidin-1-yl]phenyl]ethanoic acid", 23203 },
    { "HRC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-hydroxy-2,6-dimethylphenyl)benzenesulfonamide", 23204 },
    { "HH2", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-HYDROXYMETHYLPTERIN-DIPHOSPHATE", 23205 },
    { "HF2", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2R)-2-hydroxy-3-phenylpropanoic acid", 23206 },
    { "HH6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-hydroxyphenyl)-1H-indazol-6-ol", 23207 },
    { "HKH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-1-[(3~{R},3~{a}~{R},6~{S},6~{a}~{S})-6-fluoranyl-3-oxidanyl-2,3,3~{a},5,6,6~{a}-hexahydrofuro[3,2-b]pyrrol-4-yl]-4-methyl-1-oxidanylidene-pentan-2-yl]-4-thiophen-2-yl-benzamide", 23208 },
    { "HB3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-1,2,4-triazol-5-ylsulfanyl)ethanamine", 23209 },
    { "H90", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-benzoylphenyl)-1-(pyridin-4-ylmethyl)-1H-pyrazolo[3,4-b]pyridine-4-carboxylic acid", 23210 },
    { "H4P", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-DEOXY-6-O-PHOSPHONO-1-[(PHOSPHONOMETHYL)AMINO]-L-THREO-HEXITOL", 23211 },
    { "HKE", "", "", "", "",         ResidueType::NON_POLYMER, false, "propan-2-yl (2~{S})-2-[[2,6-bis(chloranyl)phenyl]-(furan-2-ylcarbonyl)amino]propanoate", 23212 },
    { "HUT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-(butylamino)-~{N}-(3-cycloheptylpropyl)-3-(1~{H}-indol-3-yl)propanamide", 23213 },
    { "HTI", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "(4S)-4-{[(2S)-2-AMINO-3-OXOPROPYL]SULFANYL}-L-HOMOSERINE", 23214 },
    { "HSV", "", "", "HIS", "H",         ResidueType::L_PEPTIDE_LINKING, false, "L-histidinal", 23215 },
    { "HFO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3,4-bis(oxidanyl)phenyl]ethanone", 23216 },
    { "HAT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[8-(1-methylindol-6-yl)quinoxalin-6-yl]amino]-~{N}-[(3~{S})-1-methylpyrrolidin-3-yl]pyridine-4-carboxamide", 23217 },
    { "H8I", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(2,5-Dichloro-phenoxy)-pyridin-3-yl]-(3,4-dihydro-2H-quinolin-1-yl)-methanone", 23218 },
    { "H2Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-methyl-2-methylsulfonyl-4-[6-[2-[4-(morpholin-4-ylmethyl)phenyl]ethynyl]-3-oxidanylidene-1~{H}-pyrrolo[1,2-c]imidazol-2-yl]-~{N}-oxidanyl-butanamide", 23219 },
    { "HJH", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S})-2-azanyl-3-(2-methyl-5-oxidanyl-1,2,3-triazol-4-yl)propanoic acid", 23220 },
    { "HKJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-(5-fluoropyridin-2-yl)ethyl]-1-(5-methyl-1H-pyrazol-3-yl)-3-[(oxetan-3-yl)sulfonyl]-1H-pyrrolo[2,3-b]pyridin-6-amine", 23221 },
    { "HOX", "", "", "PHE", "",         ResidueType::L_PEPTIDE_LINKING, false, "4-amino-L-phenylalanine", 23222 },
    { "HG", "", "", "", "",         ResidueType::NON_POLYMER, false, "MERCURY (II) ION", 23223 },
    { "HII", "", "", "", "",         ResidueType::NON_POLYMER, true, "2-METHYL-3-(2-AMINOTHIAZOLO)PROPANAL", 23224 },
    { "HCR", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-HYDROXYCHOLESTEROL", 23225 },
    { "H8M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-[(2-chloro-3,4-dimethoxyphenyl)methyl]-6-methyl-2,3,4,9-tetrahydro-1H-beta-carboline", 23226 },
    { "HSG", "", "", "Z6H", "",         ResidueType::L_SACCHARIDE, false, "octyl alpha-L-altropyranoside", 23227 },
    { "H5A", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4,5-trimethoxybenzoic acid", 23228 },
    { "HK1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(6,7-dimethoxy-2,4-dihydroindeno[1,2-c]pyrazol-3-yl)phenol", 23229 },
    { "HZT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(4-fluorophenyl)methyl]-~{N}-(1~{H}-1,2,4-triazol-5-ylmethyl)thiophene-2-sulfonamide", 23230 },
    { "H3T", "", "", "", "",         ResidueType::NON_POLYMER, false, "Phospholipid PG(16:0/cy17:0)", 23231 },
    { "HX0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N,N-trioctyloctan-1-aminium", 23232 },
    { "HRU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(ethane-1,2-diamine-kappa~2~N,N')[(1,2,3,4,5,6-eta)-1-methyl-4-(propan-2-yl)cyclohexane-1,2,3,4,5,6-hexayl]ruthenium", 23233 },
    { "HPY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXY-3,4-DIHYDRO-1H-PYRIMIDIN-2-ONE", 23234 },
    { "HJ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S,11R,13S,14S,17S)-11-[4-(dimethylamino)phenyl]-17-(3,3-dimethylbut-1-yn-1-yl)-17-hydroxy-13-methyl-1,2,6,7,8,11,12,13,14,15,16,17-dodecahydro-3H-cyclopenta[a]phenanthren-3-one (non-preferred name)", 23235 },
    { "HAR", "", "", "ARG", "R",         ResidueType::L_PEPTIDE_LINKING, false, "N-OMEGA-HYDROXY-L-ARGININE", 23236 },
    { "HEG", "", "", "", "",         ResidueType::NON_POLYMER, false, "PROTOPORPHYRIN IX CONTAINING MG", 23237 },
    { "HOL", "", "", "", "N",         ResidueType::DNA_LINKING, false, "ALPHA-CHOLEST-5-EN-3-YL 3-[(2-DEOXY-5-O-PHOSPHONO-ALPHA-D-GLYCERO-PENTOFURANOSYL)OXY]PROPYLCARBAMATE", 23238 },
    { "HR2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5R)-7-[3-(4-FLUOROPHENYL)-1-ISOPROPYL-8-OXO-7-PHENYL-1,4,5,6,7,8-HEXAHYDROPYRROLO[2,3-C]AZEPIN-2-YL]-3,5-DIHYDROXYHEPTANOIC ACID", 23239 },
    { "H2E", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-morpholin-4-yl-6-[7-[(2~{R})-1-morpholin-4-ylpropan-2-yl]oxy-9~{H}-thioxanthen-4-yl]pyran-4-one", 23240 },
    { "HIN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S) N-ACETYL-L-ALANYL-ALPHAL-PHENYLALANYL-CHLOROETHYLKETONE", 23241 },
    { "HTR", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "BETA-HYDROXYTRYPTOPHANE", 23242 },
    { "H3Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aR,4S,6R,7R,8aR)-6-phenyloctahydro-1H-3a,7-epiminocyclohepta[c]pyrrol-4-ol", 23243 },
    { "HH4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-tert-butylphenyl)-4-oxobutanoic acid", 23244 },
    { "HHD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-HYDROXYHEPTANEDIOIC ACID", 23245 },
    { "HEP", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHENYL[1-(N-SUCCINYLAMINO)PENTYL]PHOSPHONATE", 23246 },
    { "H7L", "", "", "", "",         ResidueType::NON_POLYMER, false, "[9-(azetidin-3-ylmethylsulfanyl)-2,7-dimethoxy-acridin-4-yl]methanol", 23247 },
    { "H2M", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3'-(trifluoromethyl)[1,1'-biphenyl]-2-yl]-1,3-dihydro-2H-pyrrol-2-one", 23248 },
    { "H9P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-cyclohexyl-2-{[(2S)-3-(1H-imidazol-1-yl)-2-methylpropanoyl]amino}ethyl]-N~2~-propanoyl-3-[6-(propan-2-yl)-1,3-benzothiazol-2-yl]-L-alaninamide", 23249 },
    { "HFT", "", "", "", "",         ResidueType::NON_POLYMER, false, "HYDROXYFLUTAMIDE", 23250 },
    { "HSQ", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "2-acetylamino-2-deoxy-alpha-L-idopyranose", 23251 },
    { "HMN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4,6,7,8,9-HEXAHYDROXY-5-METHYLCARBOXAMIDO NONANOIC ACID", 23252 },
    { "HCY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(11alpha,14beta)-11,17,21-trihydroxypregn-4-ene-3,20-dione", 23253 },
    { "H04", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-ethoxyphenyl)piperazine", 23254 },
    { "HM9", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "6-(3-CARBAMIMIDAMIDOPROPYL)-3,5-DIHYDROXYPYRAZINE-2-CARBOTHIOIC S-ACID", 23255 },
    { "HKD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,6-dihydroxy-2-methyl-5-oxocyclohepta-1,3,6-triene-1-carboxylic acid", 23256 },
    { "HX3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3,4-dichlorophenyl)hydrazine", 23257 },
    { "HPZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4E)-2-HYDROXY-6-OXO-6-PHENYLHEXA-2,4-DIENOIC ACID", 23258 },
    { "HV5", "", "TBG", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, true, "TERT-BUTYLALANINE", 23259 },
    { "HP5", "", "", "", "",         ResidueType::NON_POLYMER, false, "Peroxidized Heme Form 2", 23260 },
    { "H7Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R})-2-(1-cyclohexylpiperidin-4-yl)-1-methyl-3-oxidanylidene-1~{H}-isoindole-4-carboxamide", 23261 },
    { "HPL", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEPTYLFORMAMIDE", 23262 },
    { "HHM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3,5-dichlorophenyl)methyl]-3-[(1H-imidazol-1-yl)methyl]benzamide", 23263 },
    { "HCV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5S)-5-amino-5-carboxypentanoyl]-L-homocysteyl-D-valine", 23264 },
    { "HF9", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2,4-bis(oxidanyl)benzoate", 23265 },
    { "HY6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(oxidanylamino)-2-oxidanylidene-ethyl]-2-(4-sulfamoylphenyl)ethanamide", 23266 },
    { "HTE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{S},7~{R},8~{S},9~{S},10~{R})-7-(hydroxymethyl)-8,9,10-tris(oxidanyl)-2-phenyl-6-oxa-1,3-diazaspiro[4.5]dec-1-en-4-one", 23267 },
    { "HKO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R,2R,3R,4S,5R)-4-[(2R,3R,6S)-6-(aminomethyl)-3-azanyl-oxan-2-yl]oxy-5-azanyl-2-[[(3S,4S,5S,6R)-5-(methylamino)-4,6-bis(oxidanyl)-2-oxabicyclo[4.1.0]heptan-3-yl]oxy]-3-oxidanyl-cyclohexyl]pyridine-3-sulfonamide", 23268 },
    { "HTY", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "(betaR)-beta-hydroxy-D-tyrosine", 23269 },
    { "HXJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(E,2S,3R)-2-(hexanoylamino)-3-oxidanyl-dec-4-enoxy]-oxidanyl-phosphoryl]oxyethyl-trimethyl-azanium", 23270 },
    { "H71", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[(6-IODO-1,3-BENZODIOXOL-5-YL)THIO]-9-[3-(ISOPROPYLAMINO)PROPYL]-9H-PURIN-6-AMINE", 23271 },
    { "HN5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,5S,8R,8aR)-5-[2-(4-tert-butylphenyl)ethyl]octahydroindolizine-1,2,8-triol", 23272 },
    { "HIO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-HYDROXY-N-ISOPROPYLOXAMIC ACID", 23273 },
    { "H1F", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-phenyl-3-(3,4,5-trimethoxyphenyl)-3,4-dihydropyrazole-2-carbothioamide", 23274 },
    { "HLF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-but-3-enylimidazole-2-carboxylic acid", 23275 },
    { "HUU", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-2-ethyl-N-[[4-[4-[4-(trifluoromethyloxy)phenyl]piperidin-1-yl]phenyl]methyl]imidazo[1,2-a]pyridine-3-carboxamide", 23276 },
    { "HPN", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEPTANAMIDE", 23277 },
    { "HHQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-iodanyl-3~{H}-pyridin-2-one", 23278 },
    { "HFN", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[1-(2,2-difluoro-3-hydroxypropyl)-5-(4-fluorophenyl)-3-methyl-1H-pyrazol-4-yl]-2H-1,4-benzoxazin-3(4H)-one", 23279 },
    { "HLI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{7-[2-(4-chlorophenoxy)ethyl]-2-(methylamino)-6-oxo-6,7-dihydro-1H-purin-8-yl}phenyl)phosphonic acid", 23280 },
    { "HKZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2,6-bis(chloranyl)phenyl]-2-(furan-2-yl)-5-methyl-4-(phenylmethyl)imidazole", 23281 },
    { "HX2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5R)-hexane-2,5-diol", 23282 },
    { "H65", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-6-(2-(5-(1-methylpiperidin-4-yl)pyridin-3-yl)ethyl)pyridin-2-amine", 23283 },
    { "HNC", "", "", "CYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "S-[(1S,2R)-2-hydroxy-1-(2-oxoethyl)heptyl]-L-cysteine", 23284 },
    { "HAH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3R,6R)-6-[(2-hydroxybenzyl)amino]cyclohex-4-ene-1,2,3-triol", 23285 },
    { "HB9", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2,4-bis(fluoranyl)-5-[[14-(2-hydroxyethylcarbamoyl)-2-oxidanylidene-6-tricyclo[9.4.0.0^{3,8}]pentadeca-1(15),3(8),4,6,11,13-hexaenyl]amino]phenyl]thiophene-2-carboxamide", 23286 },
    { "HIW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-2-[(1S,2R)-1-carboxy-2-hydroxypropyl]-4-[(2-{[(Z)-iminomethyl]amino}ethyl)sulfanyl]-3,4-dihydro-2H-pyrrole-5-carboxylic acid", 23287 },
    { "H", "", "", "", "",         ResidueType::NON_POLYMER, true, "ETNAM H HYDROGEN ATOM", 23288 },
    { "HQP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({4-[(5-CYCLOPROPYL-1H-PYRAZOL-3-YL)AMINO]QUINAZOLIN-2-YL}IMINO)CYCLOHEXA-2,5-DIENE-1-CARBONITRILE", 23289 },
    { "H3F", "", "", "", "",         ResidueType::NON_POLYMER, false, "Tafenoquine", 23290 },
    { "HO7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-6-(4-bromophenyl)-2,3,5,6-tetrahydroimidazo[2,1-b][1,3]thiazole", 23291 },
    { "H2C", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4-fluorophenyl)methyl]-2,2-bis(oxidanylidene)thieno[3,2-c][1,2]thiazin-4-one", 23292 },
    { "HVH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[[5-cyclopropyl-2-[(2-methyl-3,4-dihydro-1~{H}-isoquinolin-6-yl)amino]pyrimidin-4-yl]amino]propyl]cyclobutanecarboxamide", 23293 },
    { "HTZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-chloranyl-3-[3-[[4-chloranyl-2-(hydroxymethyl)phenyl]methyl]-5-phenyl-imidazol-4-yl]-1~{H}-indol-2-yl]-[(3~{S})-3-[3-(dimethylamino)propyl-methyl-amino]pyrrolidin-1-yl]methanone", 23294 },
    { "HNM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(6-hydroxypyridin-3-yl)-4-(methylamino)butan-1-one", 23295 },
    { "H48", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[1-(4-hydroxyphenyl)ethyl]phenol", 23296 },
    { "HUX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-CHLORO-9-ETHYL-6,7,8,9,10,11-HEXAHYDRO-7,11-METHANOCYCLOOCTA[B]QUINOLIN-12-AMINE", 23297 },
    { "HKV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5-DIOXOPENTANOIC ACID", 23298 },
    { "H1X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(5-tert-butyl-2-methyl-phenyl)sulfonylamino]benzoic acid", 23299 },
    { "HR7", "", "", "ARG", "R",         ResidueType::L_PEPTIDE_LINKING, false, "(3S)-3-amino-6-[(diaminomethylidene)amino]hexanoic acid", 23300 },
    { "HCH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7-carboxy-1-benzothiophen-2-yl)-tris(oxidanyl)boranuide", 23301 },
    { "HGG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5S,9R,21S)-1-[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-4-hydroxy-3-(phosphonooxy)tetrahydrofuran-2-yl]-3,5,9,21-tetrahydroxy-8,8-dimethyl-10,14,19-trioxo-2,4,6-trioxa-18-thia-11,15-diaza-3,5-diphosphatricosan-23-oic acid 3,5-dioxide", 23302 },
    { "HMX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyl-5-(azepan-1-yl)-N-[bis(azanyl)methylidene]-6-chloranyl-pyrazine-2-carboxamide", 23303 },
    { "HE7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(14beta,17alpha)-3-hydroxyestra-1,3,5(10)-trien-17-yl]oxy}-4-oxobutanoic acid", 23304 },
    { "HVA", "", "", "VAL", "V",         ResidueType::L_PEPTIDE_LINKING, false, "3-hydroxy-L-valine", 23305 },
    { "H1M", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "methyl 2-deoxy-2-(2-hydroxyethyl)-alpha-D-mannopyranoside", 23306 },
    { "HP1", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-[[5-[[5-[[3-[3-(dimethylamino)propylamino]-3-oxidanylidene-propyl]carbamoyl]-1-methyl-pyrrol-3-yl]carbamoyl]-1-methyl-pyrrol-3-yl]carbamoyl]-1-methyl-4-oxidanyl-pyrrol-3-yl]-1-methyl-imidazole-2-carboxamide", 23307 },
    { "HM4", "", "", "", "",         ResidueType::NON_POLYMER, false, "TERT-BUTYL {2-[(1,3-THIAZOL-2-YLAMINO)CARBONYL]PYRIDIN-3-YL}CARBAMATE", 23308 },
    { "HKX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[6-amino-1-(3-bromobenzyl)-2,4-dioxo-1,2,3,4-tetrahydropyrimidin-5-yl]-N-methylbenzenesulfonamide", 23309 },
    { "H9U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[[(2S)-2-[[(2R)-2-[(2R,3S,4R,5R,6S)-5-acetamido-3-[(2S,3R,4R,5S,6R)-3-acetamido-6-(hydroxymethyl)-4,5-bis(oxidanyl)oxan-2-yl]oxy-2-(hydroxymethyl)-6-oxidanyl-oxan-4-yl]oxypropanoyl]amino]propanoyl]amino]pentanedioic acid", 23310 },
    { "H76", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4R,5S)-2-ethynyl-5-methylpyrrolidine-3,4-diol", 23311 },
    { "HNL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2S)-1-methylpyrrolidin-2-yl]pyridin-2-ol", 23312 },
    { "HY3", "", "", "PRO", "P",         ResidueType::L_PEPTIDE_LINKING, false, "3-HYDROXYPROLINE", 23313 },
    { "HDR", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEXADECANE-1-SULFINIC ACID", 23314 },
    { "H0A", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2S)-2-(4-methoxyphenyl)-2,3,6,7-tetrahydro-1H-azepin-1-yl]ethan-1-one", 23315 },
    { "HJV", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "N~2~-methyl-D-glutamine", 23316 },
    { "H4Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2~{R})-butan-2-yl]phenol", 23317 },
    { "HM8", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "2-[(1S,2R)-1-amino-2-(sulfooxy)propyl]-5-hydroxy-1,3-oxazole-4-carbothioic O-acid", 23318 },
    { "HHK", "", "", "ALA,LYS", "AK",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2,8-DIAMINOOCTANOIC ACID", 23319 },
    { "H5O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5R,6S)-2-(hydroxymethyl)-5-methoxy-6-[(3R,4R,5S)-4-oxidanyl-5-(4-pyrimidin-5-yl-1,2,3-triazol-1-yl)oxan-3-yl]sulfanyl-4-[4-[3,4,5-tris(fluoranyl)phenyl]-1,2,3-triazol-1-yl]oxan-3-ol", 23320 },
    { "HPE", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "HOMOPHENYLALANINE", 23321 },
    { "HJ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-7-(1-methylcyclopropyl)-~{N}-(5-methyl-1~{H}-pyrazol-3-yl)pyrrolo[2,3-d]pyrimidine-5-carboxamide", 23322 },
    { "HW1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[5-({(3R,4R)-4-[(6-amino-4-methylpyridin-2-yl)methyl]pyrrolidin-3-yl}oxy)pentyl]-4-methylpyridin-2-amine", 23323 },
    { "HY2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{2-[4-(3-{[(11aS)-7-methoxy-5-oxo-2,3,5,10,11,11a-hexahydro-1H-pyrrolo[2,1-c][1,4]benzodiazepin-8-yl]oxy}propyl)piperazin-1-yl]ethyl}-1H-benzo[de]isoquinoline-1,3(2H)-dione", 23324 },
    { "HFP", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALPHA-HYDROXYFARNESYLPHOSPHONIC ACID", 23325 },
    { "HQT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxyisoquinoline-1(2H)-thione", 23326 },
    { "HGD", "", "", "", "",         ResidueType::NON_POLYMER, false, "mercury bis(L-gamma-glutamyl-3-sulfido-L-alanylglycine)", 23327 },
    { "H25", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-Chloro-thiophene-2-carboxylic acid ((3S,4S)-1-{[2-fluoro-4-(2-oxo-2H-pyridin-1-yl)-phenylcarbamoyl]-methyl}-4-hydroxy-pyrrolidin-3-yl)-amide", 23328 },
    { "HRK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{S},5~{R},6~{S})-2-(hydroxymethyl)-6-[(2~{S},3~{R},4~{S},5~{R},6~{R})-6-(hydroxymethyl)-3,5-bis(oxidanyl)-4-(4-phenyl-1,2,3-triazol-1-yl)oxan-2-yl]sulfanyl-oxane-3,4,5-triol", 23329 },
    { "HLK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}4-[(4-fluorophenyl)methyl]-6-(trifluoromethyl)pyridine-2,4-diamine", 23330 },
    { "HO0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-7-[(2-phenylphenyl)methoxy]-3,4-dihydro-1~{H}-naphthalene-2-carboxylic acid", 23331 },
    { "HN6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,5R,8R,8aR)-5-[2-(4-tert-butylphenyl)ethyl]octahydroindolizine-1,2,8-triol", 23332 },
    { "HKC", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-dimethoxy-3-[4-(1H-tetrazol-5-yl)phenyl]-1,4-dihydroindeno[1,2-c]pyrazole", 23333 },
    { "HV1", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL [(1S)-1-({2-[(4R)-4-BENZYL-4-HYDROXY-5-{[(1S,2R)-2-HYDROXY-2,3-DIHYDRO-1H-INDEN-1-YL]AMINO}-5-OXOPENTANOYL]-2-(4-BROMOBENZYL)HYDRAZINO}CARBONYL)-2,2-DIMETHYLPROPYL]CARBAMATE ", 23334 },
    { "HUN", "", "", "", "",         ResidueType::NON_POLYMER, false, "butyl-[(2~{S})-1-(2-cycloheptylethylamino)-3-(1~{H}-indol-3-yl)-1-oxidanylidene-propan-2-yl]azanium", 23335 },
    { "HLJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3,4-dichlorophenyl)methyl]-3-(6-fluoro-2-methylpyridin-3-yl)-5-{[(2E)-2-imino-3-methyl-2,3-dihydro-1H-imidazol-1-yl]methyl}benzamide", 23336 },
    { "HBO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-DIHYDROXY-7-(METHYLOXY)-2H-1,4-BENZOXAZIN-3(4H)-ONE", 23337 },
    { "HAN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-5,6-DIMETHYL-BENZIMIDAZOLE-1-PENTANOIC ACID", 23338 },
    { "HG6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-9,10-bis(oxidanylidene)anthracene-2-carboxylic acid", 23339 },
    { "HLC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-chlorophenoxy)-N-[(3S)-2-oxotetrahydrofuran-3-yl]butanamide", 23340 },
    { "H5I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-3-[6-[2-azanyl-4-(trifluoromethyl)pyrimidin-5-yl]-2-morpholin-4-yl-pyrimidin-4-yl]-4-methyl-1,3-oxazolidin-2-one", 23341 },
    { "HYK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-~{tert}-butyl-2-(4-methylphenyl)pyrazol-3-yl]-3-[(1~{S},4~{S})-4-[(3-propan-2-yl-[1,2,4]triazolo[4,3-a]pyridin-6-yl)oxy]-1,2,3,4-tetrahydronaphthalen-1-yl]urea", 23342 },
    { "HZ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-[(4-amino-1-tert-butyl-1H-pyrazolo[3,4-d]pyrimidin-3-yl)oxy]azetidin-1-yl}propan-1-one", 23343 },
    { "HT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-(4-HYDROXYPHENYL)-5-(4-METHYL-1-PIPERAZINYL)-2,5'-BI-BENZIMIDAZOLE", 23344 },
    { "HW8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-6-{[(3R,4R)-4-{[5-(pyridin-2-yl)pentyl]oxy}pyrrolidin-3-yl]methyl}pyridin-2-amine", 23345 },
    { "HQG", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{S},4~{R},5~{R})-3,4-bis(oxidanyl)-5-phosphonooxy-oxolan-2-yl]methyl hydrogen phosphate", 23346 },
    { "HYG", "", "", "", "",         ResidueType::NON_POLYMER, false, "HYGROMYCIN B", 23347 },
    { "HRL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-((2-methoxybenzyl)amino)pyridine-2,4-dicarboxylic acid", 23348 },
    { "H9F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[2-[bis(2-hydroxyethyl)amino]-4,8-di(piperidin-1-yl)pyrimido[5,4-d]pyrimidin-6-yl]-(2-hydroxyethyl)amino]ethanol", 23349 },
    { "HCD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3alpha,8alpha)-cholest-5-ene-3,20-diol", 23350 },
    { "HWK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(1,3-benzodioxol-2-yl)ethyl]benzoic acid", 23351 },
    { "H7V", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "3-cyclohexyl-N-methyl-L-alanine", 23352 },
    { "HWJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-6-[2-methyl-4-(1H-tetrazol-5-yl)phenyl]-4-oxo-1,4-dihydropyridine-2-carboxylic acid", 23353 },
    { "H37", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "D-phenylalanyl-N-[(3S)-6-carbamimidamido-1-chloro-2-oxohexan-3-yl]-L-phenylalaninamide", 23354 },
    { "H6X", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(3,5-dimethoxyphenyl)ethyl]-N-[3-methoxy-4-[4-(4-methylpiperazin-1-yl)piperidin-1-yl]phenyl]pyrimidin-2-amine", 23355 },
    { "HFG", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-bromo-6-chloro-3-{3-[(2R,3S)-3-hydroxypiperidin-2-yl]-2-oxopropyl}quinazolin-4(3H)-one", 23356 },
    { "HAU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-acetyl-N-(5-methylpyridin-2-yl)piperidine-4-carboxamide", 23357 },
    { "H78", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-oxidanyl-2-[3-[3-[[3-[[3-[3-(2-oxidanyl-2,2-diphosphono-ethyl)phenyl]phenyl]sulfamoyl]phenyl]sulfonylamino]phenyl]phenyl]-1-phosphono-ethyl]phosphonic acid", 23358 },
    { "HY4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2,3-dibutoxypropyl hydrogen (S)-propylphosphonate", 23359 },
    { "HXQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[ethyl(methyl)amino]-2-[methyl-(1-methylpiperidin-4-yl)amino]-~{N}-(1,3,5-trimethylpyrazol-4-yl)quinazoline-6-sulfonamide", 23360 },
    { "HBT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-6-methyl-2-{[(2-nitrophenyl)carbonyl]amino}-4,5,6,7-tetrahydro-1-benzothiophene-3-carboxamide", 23361 },
    { "H9I", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{2-[(3-{[(2,4-diamino-6-ethylpyrimidin-5-yl)oxy]methyl}oxetan-3-yl)methoxy]phenyl}propanoic acid", 23362 },
    { "H18", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-CHLORO-4-(CYCLOHEXYLSULFINYL)-3-PROPYLQUINOLIN-2(1H)-ONE", 23363 },
    { "HVR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-{3-[(2,4-diamino-6-ethylpyrimidin-5-yl)oxy]propoxy}pyridin-3-yl)prop-2-yn-1-ol", 23364 },
    { "HUR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-1-[[(2S)-1-(1,3-benzothiazol-2-yl)-1-oxidanylidene-3-[(3S)-2-oxidanylidenepyrrolidin-3-yl]propan-2-yl]amino]-4-methyl-1-oxidanylidene-pentan-2-yl]-4-methoxy-1H-indole-2-carboxamide", 23365 },
    { "HX6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-oxidanyl-4-[(4-sulfamoylphenyl)methyl]benzamide", 23366 },
    { "H17", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{3-[(2R)-1-acryloylpyrrolidin-2-yl]phenyl}-N-(3-chlorophenyl)acetamide", 23367 },
    { "H0N", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3,4-dichlorophenyl)methyl]-4-oxidanylidene-1-piperidin-4-yl-~{N}-pyridin-4-yl-pyrazolo[4,3-c]pyridine-7-carboxamide", 23368 },
    { "H8E", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl-N-[(2S)-1-[[(3S)-7-amino-1-(benzylamino)-1,2-dioxoheptan-3-yl]amino]-5-(2-methyl-2-phenylhydrazinyl)-1,5-dioxopentan-2-yl]carbamate", 23369 },
    { "H9J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2,2-trifluoro-N-[(1R,2R,3R,4R,5R,6R)-2,3,5,6-tetrahydroxy-4-(hydroxymethyl)cyclohexyl]acetamide", 23370 },
    { "HHV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(pyridin-3-ylmethyl)amino]-1H-pyrazole-4-carboxamide", 23371 },
    { "H99", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[bis(fluoranyl)methyl]-2,7-dimethoxy-9-(piperidin-4-ylmethylsulfanyl)acridine", 23372 },
    { "H68", "", "", "", "",         ResidueType::NON_POLYMER, false, "Tetrahydrocolumbamine", 23373 },
    { "HD9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5R)-2-(2-azanyl-6-methoxy-purin-9-yl)-5-(hydroxymethyl)oxolane-3,4-diol", 23374 },
    { "HEW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromanylpyridin-2-amine", 23375 },
    { "HO9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-7-[[2-(1,3-benzoxazol-2-yl)phenyl]methoxy]-3,4-dihydro-1~{H}-naphthalene-2-carboxylic acid", 23376 },
    { "HAF", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl 3-methyl-2-[[(3R,5R)-1-methyl-5-phenyl-piperidin-3-yl]amino]-4-oxidanylidene-5,7-dihydropyrrolo[3,4-d]pyrimidine-6-carboxylate", 23377 },
    { "HC9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3alpha,8alpha,22R)-cholest-5-ene-3,22-diol", 23378 },
    { "HVQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "thiophen-3-ylmethylazanium", 23379 },
    { "H5T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R},6~{S})-2-(hydroxymethyl)-6-(4-methylphenyl)sulfanyl-4-[4-[2,3,5,6-tetrakis(fluoranyl)-4-oxidanyl-phenyl]-1,2,3-triazol-1-yl]oxane-3,5-diol", 23380 },
    { "HU1", "", "", "", "",         ResidueType::NON_POLYMER, false, "TERT-BUTYL {(1S)-2-[(1R,2S,5S)-2-({[(1S)-3-AMINO-1-(CYCLOBUTYLMETHYL)-2,3-DIOXOPROPYL]AMINO}CARBONYL)-6,6-DIMETHYL-3-AZABICYCLO[3.1.0]HEX-3-YL]-1-CYCLOHEXYL-2-OXOETHYL}CARBAMATE", 23381 },
    { "HQ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(5R)-5-[(7-fluoro-1,1-dimethyl-2,3-dihydro-1H-inden-5-yl)carbamoyl]-2-methoxy-7,8-dihydro-1,6-naphthyridin-6(5H)-yl]-5-oxopentanoic acid", 23382 },
    { "HWQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[methyl-[2-[methyl(piperidin-4-yl)amino]thieno[3,2-d]pyrimidin-4-yl]amino]propanenitrile", 23383 },
    { "HBZ", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-{[(4-hydroxyphenyl)carbonyl]carbamoyl}-beta-D-glucopyranosylamine", 23384 },
    { "HJZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-(trans-4-methylcyclohexyl)phenyl]-5-phenylthiophene-2-carboxylic acid", 23385 },
    { "HIL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-oxo-N-(4-sulfamoylphenethyl)-1,3,4,6,7,11b-hexahydro-2H-pyrazino[2,1-a]isoquinoline-2-carboxamide", 23386 },
    { "H7A", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(4R)-6-fluoro-3,4-dihydro-2H-1-benzopyran-4-yl]sulfamoyl}-2,5-dimethylfuran-3-carboxylic acid", 23387 },
    { "HAJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1,3-benzodioxol-5-ylmethyl)-10-fluoro[1,2,4]triazolo[1,5-c]quinazolin-2-amine", 23388 },
    { "HZB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},3~{S},4~{R},5~{R})-5-[(2~{S},3~{R},4~{S},5~{R})-3,4,5-tris(oxidanyl)oxan-2-yl]oxycyclohexane-1,2,3,4-tetrol", 23389 },
    { "HEL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5R,6R)-6-{[(6R)-6-(GLYCYLAMINO)-7-OXIDO-7-OXOHEPTANOYL]AMINO}-3,3-DIMETHYL-7-OXO-4-THIA-1-AZABICYCLO[3.2.0]HEPTANE-2-CARBOXYLATE", 23390 },
    { "HYQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "REL-(3AR,4S,7R,7AS)-3A,4,7,7A-TETRAHYDRO-2-(4-NITRO-1-NAPHTHALENYL)-4,7-ETHANO-1H-ISOINDOLE-1,3(2H)-DIONE", 23391 },
    { "HNO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-tert-butyl-6,7-bis(chloranyl)quinoxalin-2-amine", 23392 },
    { "HQM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-(4-[cyclohexyl(2-methylpropyl)amino]-3-{[(4-methylphenyl)carbamoyl]amino}phenyl)cyclopropane-1-carboxylic acid", 23393 },
    { "HK7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(11-oxo-10,11-dihydro-5H-dibenzo[b,e][1,4]diazepin-3-yl)benzamide", 23394 },
    { "H3Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-cyclobutylphenyl)-5-(1-methylpyrazol-4-yl)furo[3,2-b]pyridine", 23395 },
    { "HWA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-6-methyl-4-oxo-1,4-dihydropyridine-2-carboxylic acid", 23396 },
    { "HPB", "", "PR0", "", "",         ResidueType::NON_POLYMER, true, "2-HYDROXY-3-AMINO-4-PHENYL BUTANE", 23397 },
    { "HQR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-but-3-enyl-4-methyl-imidazole-2-carboxylic acid", 23398 },
    { "H39", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2S)-4-methyl-2-{[(1H-pyrrol-3-ylacetyl)amino]methyl}pentyl]-1,3-benzodioxole-4-carboxylic acid", 23399 },
    { "H82", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methoxy-~{N}-(1-methylpiperidin-1-ium-4-yl)-4-[[4-[(3-oxidanylidene-1,2-dihydroinden-4-yl)oxy]-5-(trifluoromethyl)pyrimidin-2-yl]amino]benzamide", 23400 },
    { "H09", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-bis(fluoranyl)-3-[(1~{R},3~{R})-1-[6-fluoranyl-3-[2-(3-fluoranylpropylamino)ethoxy]-2-methyl-phenyl]-3-methyl-1,3,4,9-tetrahydropyrido[3,4-b]indol-2-yl]propan-1-ol", 23401 },
    { "HKA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-METHOXY-4-PHENOXYBENZOIC ACID", 23402 },
    { "H6Q", "", "", "BGC", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-O-[(R)-{[(2S)-1,1-dihydroxypropan-2-yl]oxy}(hydroxy)phosphoryl]-beta-D-glucopyranose", 23403 },
    { "H5B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromanyl-1-oxidanyl-naphthalene-2-carboxylic acid", 23404 },
    { "HNJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[2-(pyrrolidin-1-yl)phenyl]amino}-1H-1lambda~6~,2-benzothiazole-1,1-dione", 23405 },
    { "HPV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-oxo-3-(phosphonooxy)propanoic acid", 23406 },
    { "H63", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[(2~{S})-1-oxidanylidene-3-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]propan-2-yl]-2-[[(~{E})-3-phenylprop-2-enoyl]amino]hexanamide", 23407 },
    { "HC8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-acetyl-4,5-dihydroxy-7-methoxynaphthalen-2-yl)propan-2-one", 23408 },
    { "HTK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7S)-7-hydroxy-1-phenyloctane-1,3,5-trione", 23409 },
    { "H80", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2,7-dimethoxy-9-[[(3S)-pyrrolidin-3-yl]methylsulfanyl]acridin-4-yl]methanol", 23410 },
    { "HH3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-hydroxy[(phenylcarbonyl)amino]ethanoic acid", 23411 },
    { "H5D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{3-[(2S)-1-acetylpyrrolidin-2-yl]phenyl}-N-(3-chlorophenyl)acetamide", 23412 },
    { "HG9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-DEOXY-1-[(2-HYDROXYETHYL)(NONANOYL)AMINO]HEXITOL", 23413 },
    { "HNX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-7-(naphthalen-1-ylmethoxy)-3,4-dihydro-1~{H}-naphthalene-2-carboxylic acid", 23414 },
    { "H7C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,7-dimethoxy-9-piperidin-4-ylsulfanyl-acridine", 23415 },
    { "HQB", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-10-nitro-pyrido[3,4-g]quinazolin-2-amine", 23416 },
    { "HJ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-3-(3-ethyl-5-oxidanyl-1,2,3-triazol-4-yl)propanoic acid", 23417 },
    { "HWV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ethyl-4-[2-(4-fluoro-2,6-dimethylphenoxy)-5-(2-hydroxypropan-2-yl)phenyl]-6-methyl-7-oxo-6,7-dihydro-1H-pyrrolo[2,3-c]pyridine-2-carboxamide", 23418 },
    { "HXW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2~{S})-1-[2-[methyl-(1-methylpiperidin-4-yl)amino]thieno[3,2-d]pyrimidin-4-yl]-2,3-dihydropyrrol-2-yl]ethanenitrile", 23419 },
    { "HTP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5,6-TRIHYDROXY-7-HYDROXYMETHYL-4,5,6,7-TETRAHYDRO-1H-[1,2,3]TRIAZOLO[1,5-A]PYRIDIN-8-YLIUM", 23420 },
    { "HOH", "MTO", "", "", "",         ResidueType::NON_POLYMER, false, "WATER", 23421 },
    { "H8T", "", "", "", "",         ResidueType::NON_POLYMER, false, "Virginiamycin M", 23422 },
    { "H5X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[5-(cyclopenten-1-yl)-2-methoxycarbonyl-phenyl]sulfamoyl]benzenesulfonic acid", 23423 },
    { "HJN", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{S})-5-[5-[(2~{Z})-3,7-dimethylocta-2,6-dienyl]-7,8-dimethyl-2,4-bis(oxidanylidene)-1~{H}-benzo[g]pteridin-10-yl]-2,3,4-tris(oxidanyl)pentyl] dihydrogen phosphate", 23424 },
    { "HQK", "", "", "", "",         ResidueType::NON_POLYMER, false, "Pyridaben", 23425 },
    { "HQN", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzene-1,2,4-triol", 23426 },
    { "HJQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[2-[(3~{R})-3-(4-fluorophenyl)pyrrolidin-1-yl]ethyl]-1,4-dimethyl-piperazine", 23427 },
    { "HZP", "", "", "PRO", "P",         ResidueType::L_PEPTIDE_LINKING, false, "(4S)-4-hydroxy-L-proline", 23428 },
    { "HBR", "", "", "", "",         ResidueType::NON_POLYMER, false, "R,3-HYDROXYBUTAN-2-ONE", 23429 },
    { "HJJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(2E)-3,7-dimethylocta-2,6-dien-1-yl]oxy}-7H-furo[3,2-g][1]benzopyran-7-one", 23430 },
    { "HJD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(1H-imidazol-5-yl)ethyl]-beta-alaninamide", 23431 },
    { "HQ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3R,4S,5R,6R,7R)-3,5,6-trihydroxy-7-(hydroxymethyl)azepan-4-yl]acetamide", 23432 },
    { "HLL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(1,2,3-triazol-1-yl)ethyl]imidazole-2-carboxylic acid", 23433 },
    { "H7F", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2,7-dimethoxy-9-(piperidin-4-ylmethylsulfanyl)acridin-4-yl]methanol", 23434 },
    { "H29", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(6,7-dihydro-4H-thieno[3,2-c]pyridin-5-yl)pyridin-3-amine", 23435 },
    { "HH1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-TETRAHYDROFURAN-3-YL (1R)-3-{(2R)-4-[(1S,3S)-3-(2-AMINO-2-OXOETHYL)-2,3-DIHYDRO-1H-INDEN-1-YL]-2-BENZYL-3-OXO-2,3-DIHYDRO-1H-PYRROL-2-YL}-1-BENZYL-2-HYDROXYPROPYLCARBAMATE", 23436 },
    { "HA2", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[{(2S)-2-AMINO-3-[4-(BENZYLOXY)PHENYL]PROPYL}(HYDROXY)AMINO]-6-OXOHEXANOIC ACID)", 23437 },
    { "HFI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-9~{H}-pyrido[3,4-b]indol-7-ol", 23438 },
    { "HRN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[6-chloranyl-3-[3-[(1~{S})-1-(2,4-dichlorophenyl)ethyl]-5-phenyl-imidazol-4-yl]-1~{H}-indol-2-yl]carbonylamino]-4-[4-(2-oxidanylidene-1,3-oxazinan-3-yl)piperidin-1-yl]benzoic acid", 23439 },
    { "HP7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4R,5R,6R)-5-acetamido-6-[[[(2R,3S,4R,5R)-5-(2,4-dioxopyrimidin-1-yl)-3,4-dihydroxy-oxolan-2-yl]methoxy-hydroxy-phosphoryl]oxy-hydroxy-phosphoryl]oxy-3,4-dihydroxy-oxane-2-carboxylic acid", 23440 },
    { "HHC", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{R})-2,3-bis(azanyl)-3-oxidanylidene-propyl]-2-[(4~{R})-4-methanoyl-4,5-dihydro-1,3-thiazol-2-yl]pyridine-4-carboxamide", 23441 },
    { "HTG", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "heptyl 1-thio-beta-D-glucopyranoside", 23442 },
    { "HKM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({2-[(4-methyl-1,3-thiazol-2-yl)amino]pyridin-3-yl}oxy)benzonitrile", 23443 },
    { "HDT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-IMIDAZO[1,2-A]PYRIDIN-3-YLPYRIMIDIN-2-YL)AMINO]BENZENESULFONAMIDE", 23444 },
    { "HLB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3,3-dimethyl-2-[5-(1,3,3-trimethylindol-2-ylidene)penta-1,3-dienyl]indol-1-ium-1-yl]-~{N}-[8-[[(1~{R},2~{S},3~{S},4~{S},5~{R})-2,3,4,5-tetrakis(oxidanyl)cyclohexyl]amino]octyl]pentanamide", 23445 },
    { "HO3", "", "", "", "",         ResidueType::NON_POLYMER, false, "HOLMIUM (III) ATOM", 23446 },
    { "HC7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[4'-({dimethyl[2-(phosphonooxy)ethyl]ammonio}acetyl)biphenyl-4-yl]-2-hydroxy-4,4-dimethylmorpholin-4-ium", 23447 },
    { "HOI", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[[2-methoxy-5-[(2~{S})-5-oxidanyl-4-oxidanylidene-3-(phenylmethyl)-1,2-dihydroquinazolin-2-yl]phenyl]methoxy]phenyl]ethanamide", 23448 },
    { "HD5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-(aminomethyl)-1-benzothiophen-2-yl]boronic acid", 23449 },
    { "HTJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-phenyl-1-(pyridin-4-ylmethyl)-1H-pyrazolo[3,4-b]pyridine-4-carboxylic acid", 23450 },
    { "H6A", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-phenyl-4-{(R)-phenyl[2-(piperidin-1-yl)ethoxy]methyl}-1H-pyrazol-1-yl)pyridine-4-carboxylic acid", 23451 },
    { "HF4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-1-{5-O-[(S)-hydroxy{[(R)-hydroxy(phosphonooxy)phosphoryl]oxy}phosphoryl]-beta-D-arabinofuranosyl}pyrimidin-2(1H)-one", 23452 },
    { "HCU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-4-(2-azanyl-6-oxidanylidene-3H-purin-9-yl)-2-(hydroxymethyl)butyl] dihydrogen phosphate", 23453 },
    { "HIG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ethyl-5,7-dimethyl-3-{(1S)-5-[2-(1H-tetrazol-5-yl)phenyl]-2,3-dihydro-1H-inden-1-yl}-3H-imidazo[4,5-b]pyridine", 23454 },
    { "H3E", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1-methylpyrazol-4-yl)-3-[1-(phenylmethyl)pyrazol-4-yl]furo[3,2-b]pyridine", 23455 },
    { "HE5", "", "", "", "",         ResidueType::NON_POLYMER, false, "ZINC(II)-DEUTEROPORPHYRIN DIMETHYLESTER", 23456 },
    { "HJ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[5-[5-(dimethylcarbamoyl)pyridin-3-yl]-1H-pyrrolo[2,3-b]pyridin-3-yl]-2-methanoyl-5-methoxy-phenyl]boronic acid", 23457 },
    { "HGP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-HEXADECANOYL-2-TETRADECANOYL-GLYCEROL-3-YL) PHOSPHONYL CHOLINE", 23458 },
    { "HW4", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3S,4S)-4-{[5-(3-fluorophenyl)pentyl]oxy}pyrrolidin-3-yl]methyl}-4-methylpyridin-2-amine", 23459 },
    { "HFR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl N-[(3S)-3-azanyl-3-(3-bromophenyl)propanoyl]sulfamate", 23460 },
    { "HHE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S,5S)-5-amino-6-[4-(2-chlorophenyl)-2,2-dimethyl-5-oxopiperazin-1-yl]-2-ethyl-4-hydroxy-N-[(1R,2S,3S,5S,7S)-5-hydroxytricyclo[3.3.1.1~3,7~]dec-2-yl]hexanamide", 23461 },
    { "H6O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-(2-{3-[(2,4-diamino-6-ethylpyrimidin-5-yl)oxy]propoxy}phenyl)butane-1,2-diol", 23462 },
    { "HC0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2 IRON/2 SULFUR/6 CARBONYL/1 WATER INORGANIC CLUSTER", 23463 },
    { "H0R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[[4-fluoranyl-1-[(2-fluorophenyl)methyl]piperidin-4-yl]methyl]-5,6-dimethoxy-2,3-dihydroinden-1-one", 23464 },
    { "HS3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-hydroxy-2-[(4-methoxyphenyl)sulfonylamino]-N-oxo-propanamide", 23465 },
    { "HDG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5S)-2-amino-6-[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]-5-[(benzylamino)methyl]-N-[2-(4-methoxyphenyl)ethyl]hexanamide (non-preferred name)", 23466 },
    { "HT2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-AMIDINO-2-[2-(4-AMIDINOPHENYL)-5-BENZIMIDAZOLYL]BENZIMIDAZOLE", 23467 },
    { "HRA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-anhydro-2-{[5-(2-chloro-4-phenoxybenzene-1-carbonyl)-7H-pyrrolo[2,3-d]pyrimidin-4-yl]amino}-2,3,4-trideoxy-D-erythro-hexitol", 23468 },
    { "HCQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-(aminomethyl)-1-benzothiophen-2-yl]-tris(oxidanyl)boranuide", 23469 },
    { "H5K", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(5-cyanopyrazin-2-yl)carbamoyl]amino}naphthalene-2-carboxylic acid", 23470 },
    { "HYD", "", "OH", "", "",         ResidueType::NON_POLYMER, true, "HYDROXY GROUP", 23471 },
    { "HVO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(3-tert-butyl-4-oxidanyl-phenoxy)phenyl]ethanone", 23472 },
    { "HRQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methoxy-~{N}-[(3~{S})-1-(4-methylphenyl)pyrrolidin-3-yl]-1~{H}-indole-3-carboxamide", 23473 },
    { "HEO", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEME O", 23474 },
    { "HOK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[4-imidazol-1-yl-6-[(3~{S})-3-oxidanylpiperidin-1-yl]-1,3,5-triazin-2-yl]amino]-4-methyl-~{N}-[3-(trifluoromethyl)phenyl]benzamide", 23475 },
    { "HBE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{S},5~{R},6~{S})-5-(hydroxymethyl)-7-oxabicyclo[4.1.0]heptane-2,3,4-triol", 23476 },
    { "HP8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-{[(2,3-dihydroxyphenyl)carbonyl]sulfamoyl}adenosine", 23477 },
    { "HG7", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-azanyl-N-[3-(dimethylamino)propyl]-2-(3-hydroxyphenyl)ethanamide", 23478 },
    { "H4B", "BH4", "", "", "",         ResidueType::NON_POLYMER, false, "5,6,7,8-TETRAHYDROBIOPTERIN", 23479 },
    { "HZK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-~{N}-[(3-chloranyl-5-fluoranyl-phenyl)methyl]-3-oxidanyl-2-oxidanylidene-1-(2-oxidanylidene-3,4-dihydro-1~{H}-quinolin-6-yl)pyrrolidine-3-carboxamide", 23480 },
    { "HWO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-7-[(2R,3R,4R,5S,6S)-6-(hydroxymethyl)-3-[(2R,3R,4R,5R,6S)-6-methyl-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-4,5-bis(oxidanyl)oxan-2-yl]oxy-2-(4-methoxy-3-oxidanyl-phenyl)-5-oxidanyl-2,3-dihydrochromen-4-one", 23481 },
    { "HYT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-5-oxidanyl-~{N}-[2,3,5,6-tetrakis(fluoranyl)-4-phenyl-phenyl]-1,2,3-triazole-4-carboxamide", 23482 },
    { "H0S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-methylphenyl)-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 23483 },
    { "HDU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(2-METHYLIMIDAZO[1,2-A]PYRIDIN-3-YL)-2-PYRIMIDINYL]ACETAMIDE", 23484 },
    { "HRF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(benzylamino)pyridine-2,4-dicarboxylic acid", 23485 },
    { "HMR", "", "", "ARG", "R",         ResidueType::L_PEPTIDE_LINKING, false, "BETA-HOMOARGININE", 23486 },
    { "HFJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(2S)-1-[(4-ethoxyphenyl)methyl]-4-[(2E)-3-(4-methoxyphenyl)prop-2-en-1-yl]piperazin-2-yl}ethan-1-ol", 23487 },
    { "HYN", "", "", "", "",         ResidueType::NON_POLYMER, false, "imidazolidine-2,4-dione", 23488 },
    { "HHT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-bromanyl-2-methoxy-phenyl)ethanoic acid", 23489 },
    { "HZH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1,1-trifluoro-3-[(2-phenylethyl)sulfanyl]propan-2-one", 23490 },
    { "HP2", "XPP", "", "", "",         ResidueType::NON_POLYMER, false, "HYDROXYPYRROLE-IMIDAZOLE-PYRROLE POLYAMIDE", 23491 },
    { "H75", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-bromophenyl)-5,6,7,8-tetrahydroimidazo[1,5-a]pyridin-3(2H)-one", 23492 },
    { "HCM", "", "", "CYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-4-(methyldisulfanyl)butanoic acid", 23493 },
    { "HJI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(2-{3-[(2,4-diamino-6-ethylpyrimidin-5-yl)oxy]propoxy}phenyl)methyl]-3,3-difluoropropanoic acid", 23494 },
    { "HVP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(fluorosulfonyl)benzene-1-sulfonic acid", 23495 },
    { "H6T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(S)-(2-chlorophenyl){2-[(2S)-1-methylpyrrolidin-2-yl]ethoxy}methyl]thieno[3,2-b]pyridine-7-carboxylic acid", 23496 },
    { "HWZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[methyl-[2-[methyl-(1-methylpiperidin-4-yl)amino]quinazolin-4-yl]amino]propanenitrile", 23497 },
    { "HTA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(N'-HYDROXYCARBOXAMIDO)-2-(2-METHYLPROPYL)-PROPANOYL]-O-TYROSINE-N-METHYLAMIDE", 23498 },
    { "HZF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R,5S)-4-acetamido-3-pentan-3-yloxy-5-(4-phenyl-1,2,3-triazol-1-yl)cyclohexene-1-carboxylic acid", 23499 },
    { "H96", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2,7-dimethoxy-9-[[(3R)-pyrrolidin-3-yl]methylsulfanyl]acridin-4-yl]methanol", 23500 },
    { "H4D", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-borono-5-{[(thiophen-2-yl)acetyl]amino}benzoic acid", 23501 },
    { "H2G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-{[(5-methylthiophen-2-yl)methyl]amino}propan-2-ol", 23502 },
    { "HKB", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3,4-bis(oxidanyl)-9,10-bis(oxidanylidene)anthracen-2-yl]-4-(dimethylamino)benzenesulfonamide", 23503 },
    { "HOG", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(3-carboxyphenyl)-3-hydroxy-4-oxo-1,4-dihydropyridine-2-carboxylic acid", 23504 },
    { "HJ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{R})-1-[[(2~{S})-2-[[(2~{S})-1-azaniumyl-1-oxidanylidene-3-phenyl-propan-2-yl]carbamoyl]pent-4-ynyl]-oxidanyl-phosphoryl]-3-phenyl-propyl]azanium", 23505 },
    { "HJ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-2-[(1R)-1-{[(6S)-6-amino-6-carboxyhexanoyl]amino}-2-oxoethyl]-5,5-dimethyl-1,3-thiazolidine-4-carboxylic acid", 23506 },
    { "HBG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(cyclohexylamino)-2-oxoethyl]-N-{[4-(hydroxycarbamoyl)phenyl]methyl}-3,5-dimethylbenzamide", 23507 },
    { "HJX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxy-6-(tetradecyloxy)benzoic acid", 23508 },
    { "H2S", "", "", "", "",         ResidueType::NON_POLYMER, false, "HYDROSULFURIC ACID", 23509 },
    { "HB2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-amino-2-butyl-1H-imidazo[4,5-c]quinolin-1-yl)-2-methylpropan-2-ol", 23510 },
    { "HMM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-HYDROXYMETHYL-2-METHYL-5,8-DIHYDRO-[1,2,4]TRIAZOLO[1,2-A]PYRIDAZINE-1,3-DIONE", 23511 },
    { "HHI", "", "", "HIS", "H",         ResidueType::PEPTIDE_LINKING, false, "(2Z)-3-(1H-imidazol-5-yl)-2-iminopropanoic acid", 23512 },
    { "HN9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4-hydroxyphenyl)methyl]imidazole-2-carboxylic acid", 23513 },
    { "HCW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-BIS{4-[(1E)-N-(4,5-DIHYDRO-1H-IMIDAZOL-2-YL)ETHANEHYDRAZONOYL]PHENYL}UREA", 23514 },
    { "HE3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-HYDROXYETHYL DIHYDROTHIACHROME DIPHOSPHATE", 23515 },
    { "HCA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-HYDROXY-3-CARBOXY-ADIPIC ACID", 23516 },
    { "HOQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-2-(1-CARBOXY-2-HYDROXY-2-METHYL-PROPYL)-5,5-DIMETHYL-THIAZOLIDINE-4-CARBOXYLIC ACID", 23517 },
    { "HBU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[HYDROXY-[METHYL-PHOSPHINOYL]]-3-OXO-BUTANOIC ACID", 23518 },
    { "HX1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-butylbenzoic acid", 23519 },
    { "HZG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-4-{[3-(2-oxopropyl)-1,3-benzothiazol-3-ium-2-yl]methyl}quinolin-1-ium", 23520 },
    { "HPU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(1-hydroxy-6-oxo-4-phenyl-1,6-dihydropyridin-2-yl)phenyl]methanesulfonamide", 23521 },
    { "HPF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2-HYDROXYLPHENYL)AMINO]3-GLYCEROLPHOSPHATE", 23522 },
    { "H5R", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,7-dimethoxy-9-(piperidin-4-ylmethylsulfanyl)acridine", 23523 },
    { "HOS", "", "", "", "",         ResidueType::NON_POLYMER, false, "Phomopsin A", 23524 },
    { "HGM", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "(2R)-2-(4-hydroxyphenyl)-2-(methylamino)ethanoic acid", 23525 },
    { "H7R", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methoxy-2-methylsulfanyl-9-(piperidin-4-ylmethylsulfanyl)-[1,3]thiazolo[5,4-b]quinoline", 23526 },
    { "HCL", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-azanyl-2-[2-chloranyl-3,5-bis(oxidanyl)phenyl]ethanoic acid", 23527 },
    { "HXL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-(4-CARBAMIMIDOYLPHENOXY)PHENYL)-1H-BENZO[D]IMIDAZOLE-6-CARBOXIMIDAMIDE", 23528 },
    { "HBV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluoro-N-hydroxy-4-[(methyl{[(3s,5s,7s)-tricyclo[3.3.1.1~3,7~]decan-1-yl]methyl}amino)methyl]benzamide", 23529 },
    { "HPR", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-HYDROXY-7,8-DIHYDRO PURINE NUCLEOSIDE", 23530 },
    { "HZS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S)-5-methyl-2-[(1S)-2-naphthalen-1-yloxy-1-oxidanyl-ethyl]cyclohexane-1,3-diol", 23531 },
    { "HQ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-1-(phenylmethyl)imidazole-2-carboxylic acid", 23532 },
    { "HWD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-3-(2,4-DIOXO-3,4-DIHYDRO-2H-PYRIMIDIN-1-YL)-PROPIONIC ACID", 23533 },
    { "H8R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-3-methyl-2-[(4-octoxyphenyl)carbonylamino]butanoic acid", 23534 },
    { "HAY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-{4-[4-(benzyloxy)phenyl]-2-oxopyridin-1(2H)-yl}-N-hydroxy-2-methyl-2-(methylsulfonyl)butanamide", 23535 },
    { "HBI", "HBL", "", "", "",         ResidueType::NON_POLYMER, false, "7,8-DIHYDROBIOPTERIN", 23536 },
    { "H8H", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-CHLORO-1,3-BENZODIOXOL-4-YL)-7-[2-(4-METHYLPIPERAZIN-1-YL)ETHOXY]-5-(TETRAHYDRO-2H-PYRAN-4-YLOXY)QUINAZOLIN-4-AMINE", 23537 },
    { "HBC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-AMINO-3-PHENYL-BICYCLO[2.2.1]HEPT-2-YL)-PHENYL-METHANONE", 23538 },
    { "HJM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5beta)-12-methoxyibogamine", 23539 },
    { "HB7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(benzylamino)-2-oxoethyl]-4-(dimethylamino)-N-{[4-(hydroxycarbamoyl)phenyl]methyl}benzamide", 23540 },
    { "HLZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-hydrazinophthalazine", 23541 },
    { "HK0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-methoxy-4-nitrophenyl)-6-[2-(morpholin-4-yl)ethoxy]-5,10-dihydro-11H-dibenzo[b,e][1,4]diazepin-11-one", 23542 },
    { "H47", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-methoxyphenyl)-N-(1,2-oxazol-3-yl)acetamide", 23543 },
    { "HXZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-ethylthymidine 5'-(tetrahydrogen triphosphate)", 23544 },
    { "HVE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-(7~{H}-pyrrolo[2,3-d]pyrimidin-4-yl)piperidin-4-yl]methylazanium", 23545 },
    { "H01", "", "", "", "",         ResidueType::NON_POLYMER, false, "PROTOPORPHYRIN IX 2,4-DISULFONIC ACID", 23546 },
    { "HTT", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-({4-[(3R)-3-aminopyrrolidin-1-yl]-5-chloro-6-ethyl-7H-pyrrolo[2,3-d]pyrimidin-2-yl}sulfanyl)-1,5-naphthyridin-1(4H)-ol", 23547 },
    { "HU6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{S})-2-[[(6-bromanyl-1~{H}-indazol-4-yl)amino]methyl]cyclohexan-1-ol", 23548 },
    { "H8Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(3~{S},6~{R},12~{R},15~{S},16~{S},19~{S},22~{S},25~{S})-25-[[(3~{S})-1-azabicyclo[2.2.2]octan-3-yl]sulfanylmethyl]-3-[[4-(dimethylamino)phenyl]methyl]-12-ethyl-4,16-dimethyl-2,5,11,14,18,21,24-heptakis(oxidanylidene)-19-phenyl-17-oxa-1,4,10,13,20-pentazatricyclo[20.4.0.0^{6,10}]hexacosan-15-yl]-3-oxidanyl-pyridine-2-carboxamide", 23549 },
    { "HFV", "", "", "", "",         ResidueType::NON_POLYMER, false, "DELTA-(L-ALPHA-AMINOADIPOYL)-L-CYSTEINYL-L-3,3,3,3',3',3'-HEXAFLUOROVALINE", 23550 },
    { "HL7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R)-2-[(4S)-2-methyl-4-{1-[(1-{4-[(pyridin-4-yl)sulfonyl]phenyl}azetidin-3-yl)methyl]piperidin-4-yl}-1,2,3,4-tetrahydroisoquinolin-4-yl]cyclopentyl methylcarbamate", 23551 },
    { "HMO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-HYDROXY-7-METHOXYISOFLAVONE", 23552 },
    { "H42", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6,7,8-tetrahydronaphthalen-2-ol", 23553 },
    { "H6P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-4-hydroxy-3-methylbut-2-en-1-yl trihydrogen diphosphate", 23554 },
    { "HW0", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3R,4R)-4-{[5-(6-aminopyridin-2-yl)pentyl]oxy}pyrrolidin-3-yl]methyl}-4-methylpyridin-2-amine", 23555 },
    { "HCS", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "2-AMINO-4-MERCAPTO-BUTYRIC ACID", 23556 },
    { "HV9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-N-({1-[4-(trifluoromethyl)pyrimidin-2-yl]piperidin-4-yl}carbamoyl)benzene-1-sulfonamide", 23557 },
    { "H1V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-[ethane-1,2-diylbis(oxyethane-2,1-diyl)]bis{2-[(6S)-4-(4-chlorophenyl)-2,3,9-trimethyl-6H-thieno[3,2-f][1,2,4]triazolo[4,3-a][1,4]diazepin-6-yl]acetamide}", 23558 },
    { "HG2", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIBROMOMERCURY", 23559 },
    { "HFB", "", "", "", "",         ResidueType::NON_POLYMER, false, "hexafluorobenzene", 23560 },
    { "H22", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-N-[(3R)-1-(2-{[2-fluoro-4-(2-oxopyridin-1(2H)-yl)phenyl]amino}-2-oxoethyl)pyrrolidin-3-yl]thiophene-2-carboxamide", 23561 },
    { "H3P", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-methanediylbis(3,4,6-trichlorophenol)", 23562 },
    { "HF5", "", "", "", "",         ResidueType::NON_POLYMER, false, "HF OXO CLUSTER HF5", 23563 },
    { "HXS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1R,2S)-1-ethyl-2-(4-hydroxyphenyl)butyl]phenol", 23564 },
    { "HOA", "", "", "", "",         ResidueType::NON_POLYMER, false, "HYDROXYAMINE", 23565 },
    { "HWT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[2-[3-(dimethylamino)propyl-methyl-amino]thieno[3,2-d]pyrimidin-4-yl]-methyl-amino]propanenitrile", 23566 },
    { "HLD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-oxo-4H-pyran-2,6-dicarboxylic acid", 23567 },
    { "HY5", "", "", "", "",         ResidueType::NON_POLYMER, false, "FC-NCPC", 23568 },
    { "H66", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(7S)-4-amino-7-ethyl-5,6,7,8-tetrahydro[1]benzothieno[2,3-d]pyrimidin-2-yl]sulfanyl}-N-[2-(piperidin-1-yl)ethyl]acetamide", 23569 },
    { "HW2", "", "", "", "",         ResidueType::NON_POLYMER, false, "isoquercetin", 23570 },
    { "HHF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,7-dihydroxy-2-phenyl-4H-chromen-4-one", 23571 },
    { "HYF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXY-5-ISOBUTYRYL-6-METHYL-1,3,7-TRIS-(3-METHYL-BUT-2-ENYL)-6-(4-METHYL-PENT-3-ENYL)-BICYCLO[3.3.1]NON-3-ENE-2,9-DIONE", 23572 },
    { "HI1", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL [(1S)-1-({2-[(4R)-4-BENZYL-4-HYDROXY-5-{[(1S,2R)-2-HYDROXY-2,3-DIHYDRO-1H-INDEN-1-YL]AMINO}-5-OXOPENTYL]-2-(4-BROMOBENZYL)HYDRAZINO}CARBONYL)-2,2-DIMETHYLPROPYL]CARBAMATE ", 23573 },
    { "HI6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(AMINOCARBONYL)-1-[({2-[(E)-(HYDROXYIMINO)METHYL]PYRIDINIUM-1-YL}METHOXY)METHYL]PYRIDINIUM", 23574 },
    { "H5Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R},6~{S})-4-[4-[4-azanyl-2,3,5,6-tetrakis(fluoranyl)phenyl]-1,2,3-triazol-1-yl]-2-(hydroxymethyl)-6-(4-methylphenyl)sulfanyl-oxane-3,5-diol", 23575 },
    { "HID", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-hydroxy-1H-indol-3-yl)acetic acid", 23576 },
    { "HMA", "", "", "", "",         ResidueType::NON_POLYMER, false, "HYDROXYAMINOALANINE", 23577 },
    { "HK8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-chloro-11-oxo-10,11-dihydro-5H-dibenzo[b,e][1,4]diazepin-8-yl)acetic acid", 23578 },
    { "HL3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2~{R})-butan-2-yl]imidazole-2-carboxylic acid", 23579 },
    { "HOC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-HYDROXYOCTANOIC ACID", 23580 },
    { "HIX", "", "", "ALA", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-(1H-1,2,3-triazol-5-yl)-L-alanine", 23581 },
    { "HZN", "", "", "", "",         ResidueType::NON_POLYMER, false, "hydrazine", 23582 },
    { "H9M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-[(2S)-2-cyclohexyl-2-({N-propanoyl-3-[6-(propan-2-yl)-1,3-benzothiazol-2-yl]-L-alanyl}amino)ethyl]-4-(dimethylamino)-2-methylbutanamide", 23583 },
    { "HUZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-(butylamino)-~{N}-[2-[4-(dimethylamino)cyclohexyl]ethyl]-3-(1~{H}-indol-3-yl)propanamide", 23584 },
    { "H4G", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,4-difluorophenyl)-N-(pyridin-3-yl)acetamide", 23585 },
    { "HSO", "", "", "HIS", "H",         ResidueType::L_PEPTIDE_LINKING, false, "L-histidinol", 23586 },
    { "H8U", "", "", "", "",         ResidueType::NON_POLYMER, false, "Paraherquamide A", 23587 },
    { "H0O", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[3,5-dimethyl-4-(5-methyl-2~{H}-indazol-4-yl)pyrazol-1-yl]phenyl]propanamide", 23588 },
    { "HE0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-2-[(1R)-1-{[(6S)-6-carboxy-6-(glycylamino)hexanoyl]amino}-2-oxoethyl]-5,5-dimethyl-1,3-thiazolidine-4-carboxylic acid", 23589 },
    { "H57", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3alpha)-[({2-[(2S,3S,4R,5S)-3,4-dihydroxy-5-methylpyrrolidin-2-yl]ethyl}amino)methyl]ferrocene", 23590 },
    { "H44", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{2-[(3-{[(E)-imino(thiophen-2-yl)methyl]amino}benzyl)amino]ethyl}phenyl)thiophene-2-carboximidamide", 23591 },
    { "H97", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R,7E,17beta)-17-[(1R)-6,6,6-trifluoro-5-hydroxy-1-(4-hydroxy-4-methylpentyl)-5-(trifluoromethyl)hex-3-yn-1-yl]-9,10-secoestra-5,7-diene-1,3-diol", 23592 },
    { "HTB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-benzofuran-2-ylmethyl)-N'-(1,2,3,4-tetrahydroacridin-9-yl)heptane-1,7-diamine", 23593 },
    { "HAI", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLOHEXYLAMMONIUM ION", 23594 },
    { "HM2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-CHLORO-6-METHYL-N-(2-PHENYLETHYL)-2-PYRIDIN-2-YLPYRIMIDIN-4-AMINE", 23595 },
    { "HDC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3R-HYDROXYDECANOYL-COENZYME A", 23596 },
    { "HDX", "", "", "", "",         ResidueType::NON_POLYMER, false, "({3-hydroxy-2-oxo-4-[2-(phosphonooxy)ethyl]pyridin-1(2H)-yl}methyl)phosphonic acid", 23597 },
    { "HL8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2,4-bis(chloranyl)-3-[2-(5-chloranylfuran-2-yl)-5-methyl-4-(trifluoromethyl)imidazol-1-yl]phenyl]azetidine-3-carboxylic acid", 23598 },
    { "H8L", "", "", "", "",         ResidueType::NON_POLYMER, false, "O3-methyl O5-(2-methylpropyl) 2,6-dimethyl-4-[2-(oxidanylamino)phenyl]pyridine-3,5-dicarboxylate", 23599 },
    { "HUJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-3-methyl-1-[[1-[2-[(2,3,4-trimethoxyphenyl)carbonylamino]ethyl]-1,2,3-triazol-4-yl]carbonylamino]butyl]-tris(oxidanyl)boron", 23600 },
    { "HXC", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEXANOYL-COENZYME A", 23601 },
    { "HZ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1,3,5-trimethylpyrazol-4-yl)methanesulfonamide", 23602 },
    { "HGN", "", "", "", "",         ResidueType::NON_POLYMER, false, "mercuriomercury", 23603 },
    { "HWS", "", "", "", "",         ResidueType::NON_POLYMER, false, "COPROGEN", 23604 },
    { "HAE", "", "", "", "",         ResidueType::NON_POLYMER, false, "ACETOHYDROXAMIC ACID", 23605 },
    { "HDS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-HEXADECANOSULFONIC ACID", 23606 },
    { "HE2", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEXAN-1-OL", 23607 },
    { "HB4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-6-(7H-pyrrolo[2,3-d]pyrimidin-4-yl)-2,3-dihydro-1H-inden-1-yl]imidoformamide", 23608 },
    { "HNK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2R)-1-methylpyrrolidin-2-yl]pyridin-2-ol", 23609 },
    { "HY9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(3S)-3-acetamido-4-[[(2R)-1-(oxidanylamino)-1-oxidanylidene-propan-2-yl]amino]-4-oxidanylidene-butyl]-(cyclopentylmethyl)amino]ethanoic acid", 23610 },
    { "HF0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-3,5-dihydroxy-7-methoxy-2-(3,4,5-trihydroxyphenyl)chroman-4-one", 23611 },
    { "H0U", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-(5-cyanothiophen-2-yl)-2-methyl-phenyl]-4-methyl-benzenesulfonamide", 23612 },
    { "HCC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2',4,4'-TRIHYDROXYCHALCONE", 23613 },
    { "HBD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXYBENZAMIDE", 23614 },
    { "H61", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{1-[2-(piperidin-1-yl)ethyl]-1H-benzimidazol-2-yl}thieno[3,2-b]pyridine-7-carboxylic acid", 23615 },
    { "H7S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(5-fluoro-1H-indol-3-yl)pyrrolidine-2,5-dione", 23616 },
    { "HLH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-heptyl-1~{H}-quinolin-4-one", 23617 },
    { "HI5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(BUTYRYLOXY)-1-{[(TETRAHYDROXYPHOSPHORANYL)OXY]METHYL}ETHYL BUTYRATE", 23618 },
    { "H0Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(8E)-8-(1,3-benzothiazol-2-ylhydrazinylidene)-6,7-dihydro-5H-naphthalen-2-yl]pyridine-2-carboxylic acid", 23619 },
    { "HHA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-TRANS-2,3-DIHYDRO-3-HYDROXYANTHRANILIC ACID", 23620 },
    { "HYB", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(2-METHYL-PROPANE-2-SULFONYLMETHYL)-3-NAPHTHALEN-1-YL-PROPIONYL-VALINYL]-PHENYLALANINOL", 23621 },
    { "H7N", "", "", "", "",         ResidueType::NON_POLYMER, false, "butoxy(hexyl)phosphinic acid", 23622 },
    { "H05", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-propyl[1,2,4]triazolo[1,5-c]quinazolin-2-amine", 23623 },
    { "HEI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-{3-[(2,4-diamino-6-ethylpyrimidin-5-yl)oxy]propoxy}phenyl)piperidine-4-carboxylic acid", 23624 },
    { "HPO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-OXOHEPTYLPHOSPHONIC ACID", 23625 },
    { "H5N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R},6~{S})-4-[4-[4-azido-2,3,5,6-tetrakis(fluoranyl)phenyl]-1,2,3-triazol-1-yl]-2-(hydroxymethyl)-6-(4-methylphenyl)sulfanyl-oxane-3,5-diol", 23626 },
    { "H1U", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[[3-[2-[(phenylmethyl)amino]ethyl]-1H-indol-2-yl]methyl]cycloheptanamine", 23627 },
    { "HYC", "", "", "", "",         ResidueType::NON_POLYMER, false, "O5'-[9-(3,17B-DIHYDROXY-1,3,5(10)-ESTRATRIEN-16B-YL)-NONANOYL]ADENOSINE", 23628 },
    { "H0D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-chlorophenyl)-N'-[(2R)-1-hydroxybutan-2-yl]urea", 23629 },
    { "H0F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2~{S})-1-[(2~{S},3~{S})-3-methyl-2-(methylamino)pentanoyl]pyrrolidin-2-yl]ethanamide", 23630 },
    { "HD0", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S)-2-[(3S)-3-amino-2,5-dioxopyrrolidin-1-yl]-3-(1H-imidazol-5-yl)propanoic acid", 23631 },
    { "HT0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,5R)-5-(4-hydroxyphenyl)-2-oxo-1,3-oxazolidine-4-carboxylic acid", 23632 },
    { "HZ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3S,4R,5S,6R)-5-{[(R)-[(2R)-2,3-bis{[(1S)-1-hydroxyoctyl]oxy}propoxy](hydroxy)phosphoryl]oxy}-2,4,6-trihydroxycyclohexane-1,3-diyl bis[dihydrogen (phosphate)]", 23633 },
    { "H7Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "ISOEUGENOL", 23634 },
    { "H9E", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-(bromomethyl)-1-benzothiophen-2-yl]-tris(oxidanyl)boranuide", 23635 },
    { "HTQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "HOMOTROPINE", 23636 },
    { "H7B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4~{S})-6-(4-chlorophenyl)-8-methoxy-1-methyl-4~{H}-[1,2,4]triazolo[4,3-a][1,4]benzodiazepin-4-yl]-1-[4-(dimethylamino)piperidin-1-yl]ethanone", 23637 },
    { "H4W", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3R,4R)-4-{[5-(3-fluorophenyl)pentyl]oxy}pyrrolidin-3-yl]methyl}-4-methylpyridin-2-amine", 23638 },
    { "H91", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(3,5-dichloro-4-hydroxyphenyl)-1-{trans-4-[(dimethylamino)methyl]cyclohexyl}-3,4-dihydropyrimido[5,4-c]quinolin-2(1H)-one", 23639 },
    { "HSA", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHORIC ACID MONO-[2-AMINO-3-(3H-IMIDAZOL-4-YL)-PROPYL]ESTER", 23640 },
    { "HGR", "", "", "", "",         ResidueType::NON_POLYMER, false, "Hygromycin A", 23641 },
    { "H2D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-(1,2-oxazol-3-yl)-2-phenylbutanamide", 23642 },
    { "HMH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINO-5-HYDROXYMETHYL-2-METHYLPYRIMIDINE", 23643 },
    { "HHY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-phenyl-1,3,4-oxadiazol-2-yl)propanoic acid", 23644 },
    { "H3L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-(2-methyl-1,2,4-triazol-3-yl)ethanamine", 23645 },
    { "HT9", "", "", "", "",         ResidueType::NON_POLYMER, false, "coproporphyrin III", 23646 },
    { "H9B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[(1~{R},2~{R})-1-(aminomethyl)-2-[4-[4-(trifluoromethyl)phenyl]phenyl]cyclopropyl]-2-azanyl-butanamide", 23647 },
    { "HMC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-HYDROXYMETHYL-CHONDURITOL", 23648 },
    { "HYA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,4,N-TETRAHYDROXY-BUTYRIMIDIC ACID", 23649 },
    { "HMQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(6R)-6-(dioxidanyl)-6-oxidanyl-3-oxidanylidene-cyclohexa-1,4-dien-1-yl]ethanoic acid", 23650 },
    { "HZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranylquinolin-8-ol", 23651 },
    { "HQL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(BENZHYDRYLOXY)-1-[3-(1H-TETRAAZOL-5-YL)PROPYL]PIPERIDINE", 23652 },
    { "H11", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-2-(cyclooctylamino)-5-methyl-5-propyl-1,3-thiazol-4(5H)-one", 23653 },
    { "HD2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-cyclopentyl-N-[(1S,3R)-5-oxidanyl-2-adamantyl]-2-[[(3S)-oxolan-3-yl]amino]pyrimidine-5-carboxamide", 23654 },
    { "H0G", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-methylphenyl)-N-(1,2-oxazol-3-yl)acetamide", 23655 },
    { "H5V", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(2-C-methyl-beta-D-ribofuranosyl)-7H-pyrrolo[2,3-d]pyrimidin-4-amine", 23656 },
    { "HD6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(3~{S})-4-[[3-(2-hexadecylsulfanylethylamino)-3-oxidanylidene-propyl]amino]-2,2-dimethyl-3-oxidanyl-4-oxidanylidene-butyl] hydrogen phosphate", 23657 },
    { "HJA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-amino-2-{[(4-cyclohexylbutoxy)carbonyl]amino}propanethioic S-acid", 23658 },
    { "HR3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-((4-methoxybenzyl)amino)pyridine-2,4-dicarboxylic acid", 23659 },
    { "HSL", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "HOMOSERINE LACTONE", 23660 },
    { "HGH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-[(2-azanyl-9~{H}-purin-6-yl)oxy]phenyl]ethanoic acid", 23661 },
    { "HQS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-bromo-4-fluorophenyl)-N'-hydroxy-4-{[2-(sulfamoylamino)ethyl]sulfanyl}-1,2,5-oxadiazole-3-carboximidamide", 23662 },
    { "HJ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-[[2-[5-[(3,5-dimethyl-4-nitro-pyrazol-1-yl)methyl]furan-2-yl]-5-(methylcarbamoyl)benzimidazol-1-yl]methyl]azetidin-1-yl]sulfonylbenzenesulfonic acid", 23663 },
    { "H8N", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxybenzonitrile", 23664 },
    { "HQJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-chlorophenyl)-1H-imidazole", 23665 },
    { "H70", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-DICHLORO-6-(3,4,5-TRIBROMO-1H-PYRROL-2-YL)PHENOL", 23666 },
    { "HND", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-nonane-1,4-diol", 23667 },
    { "HG5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7~{R})-2-[[2-ethoxy-4-(1-methylpiperidin-4-yl)phenyl]amino]-7-ethyl-5-methyl-8-(phenylmethyl)-7~{H}-pteridin-6-one", 23668 },
    { "HA6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-pyrazol-4-yloxy)-3H-pyrido[3,4-d]pyrimidin-4-one", 23669 },
    { "HDV", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-{2-deoxy-2-fluoro-5-O-[(R)-hydroxy{[(S)-hydroxy(phosphonooxy)phosphoryl]oxy}phosphoryl]-beta-D-arabinofuranosyl}-2-methyl-9H-purin-6-amine", 23670 },
    { "HO6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-methylphenyl)sulfanyl]-1,2,3-thiadiazole-4-carboxylic acid", 23671 },
    { "HLG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(4-aminobutyl)amino]propyl}acetamide", 23672 },
    { "H2J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chlorophenyl)-2-(4-methoxyphenyl)acetamide", 23673 },
    { "HPD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-HYDROXY-PENTANE-3,4-DIOL-5-PHOSPHATE", 23674 },
    { "H3X", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (3'~{a}~{R},4'~{S},5'~{S},5~{a}~{S},6~{S},7~{S},9~{a}~{R})-1,1,3'~{a},4',5~{a},7,7'-heptamethyl-3,6'-bis(oxidanylidene)spiro[4,5,7,8,9,9~{a}-hexahydrobenzo[c]oxepine-6,2'-4,5-dihydro-3~{H}-1-benzofuran]-5'-carboxylate", 23675 },
    { "HT6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S)-1-[(4-amino-5H-pyrrolo[3,2-d]pyrimidin-7-yl)methyl]-4-[(hexylsulfanyl)methyl]pyrrolidin-3-ol", 23676 },
    { "H4N", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromanyl-1~{H}-indole", 23677 },
    { "HAO", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "{[3-(hydrazinocarbonyl)-4-methoxyphenyl]amino}(oxo)acetic acid", 23678 },
    { "H58", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3alpha)-[3-({2-[(2S,3S,4R,5S)-3,4-dihydroxy-5-methylpyrrolidin-2-yl]ethyl}amino)propyl]ferrocene", 23679 },
    { "H6D", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(R)-methylsulfinyl]-2-oxo-6-[3-(trifluoromethoxy)phenyl]-1,2-dihydropyridine-3-carbonitrile", 23680 },
    { "HVJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1'R,2'R)-5',6-dimethyl-2'-(prop-1-en-2-yl)-1',2',3',4'-tetrahydro[1,1'-biphenyl]-2,4-diol", 23681 },
    { "HDJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4R)-3-(2',6'-difluoro-4'-methyl[1,1'-biphenyl]-4-yl)-4-(fluoromethyl)azetidine-2-carbonitrile", 23682 },
    { "H19", "", "", "", "",         ResidueType::NON_POLYMER, false, "huprine 19", 23683 },
    { "HDI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-HYDROXYPHENYL)-4,5-DIHYDRO-5-ISOXAZOLE-ACETIC ACID METHYL ESTER", 23684 },
    { "HWH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-(5-fluoranyl-1~{H}-indol-3-yl)ethyl]ethanamide", 23685 },
    { "HEA", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEME-A", 23686 },
    { "HA4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyclohexadecylethanoic acid", 23687 },
    { "H0I", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-{4-[(2,4-diamino-6-ethylpyrimidin-5-yl)oxy]butoxy}phenyl)butanoic acid", 23688 },
    { "HX8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-phenoxyphenol", 23689 },
    { "HO5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[4-imidazol-1-yl-6-[(3~{S})-3-oxidanylpyrrolidin-1-yl]-1,3,5-triazin-2-yl]amino]-4-methyl-~{N}-[3-(trifluoromethyl)phenyl]benzamide", 23690 },
    { "HO4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ethynyl-7-(beta-D-ribofuranosyl)-7H-pyrrolo[2,3-d]pyrimidin-4-amine", 23691 },
    { "HZM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(S)-(3-{[4-(dimethylamino)butanoyl]amino}phenyl)[2-(piperidin-1-yl)ethoxy]methyl}thieno[3,2-b]pyridine-7-carboxylic acid", 23692 },
    { "HKP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R)-8-cyclopentyl-7-(cyclopentylmethyl)-2-[(3,5-dichloro-4-hydroxyphenyl)amino]-5-methyl-7,8-dihydropteridin-6(5H)-one", 23693 },
    { "HMW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[4-imidazol-1-yl-6-[(3~{R})-3-oxidanylpyrrolidin-1-yl]-1,3,5-triazin-2-yl]amino]-4-methyl-~{N}-[3-(trifluoromethyl)phenyl]benzamide", 23694 },
    { "HAZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{4-[2-(1A,7A-DIMETHYL-4-OXY-OCTAHYDRO-1-OXA-4-AZA-CYCLOPROPA[A]NAPHTHALEN-4-YL) -ACETYLAMINO]-PHENYLCARBAMOYL}-BUTYRIC ACID", 23695 },
    { "H5Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-{[2-(dimethylamino)ethyl](ethyl)carbamoyl}-5-(4-methoxyphenyl)-1H-pyrazol-1-yl]pyridine-4-carboxylic acid", 23696 },
    { "HLS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(4,5-dihydro-1H-imidazol-2-yl)amino]methyl}-N-[(3,5-dimethoxyphenyl)methyl]-4-fluorobenzamide", 23697 },
    { "HCG", "", "", "", "",         ResidueType::NON_POLYMER, false, "DELTA-(L-ALPHA-AMINOADIPOYL)-L-CYSTEINYL-GLYCINE", 23698 },
    { "HAX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-HYDROXYAMIDOCARBOXYMETHYLDETHIA COENZYME *A", 23699 },
    { "HEX", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEXANE", 23700 },
    { "HCP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[((1E)-{3-HYDROXY-2-METHYL-5-[(PHOSPHONOOXY)METHYL]PYRIDIN-4-YL}METHYLENE)AMINO]CYCLOPENTYLPHOSPHONIC ACID", 23701 },
    { "H15", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R,3R)-3-hydroxy-1-(hydroxymethyl)-3-phenylpropyl]pentadecanamide", 23702 },
    { "H13", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R,3R)-3-hydroxy-1-(hydroxymethyl)-3-phenylpropyl]tridecanamide", 23703 },
    { "H5E", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(4-~{tert}-butyl-1,3-thiazol-2-yl)methyl]-4,6-diazaspiro[2.4]heptane-5,7-dione", 23704 },
    { "H14", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,3R)-BETA-HYDROXY-PHENYLALANINE", 23705 },
    { "HE1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-HYDROXYPHENYLTHIO)-1-BUTENYLPHOSPHONIC ACID", 23706 },
    { "HSY", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "alpha-L-xylopyranose", 23707 },
    { "H3C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[(4S)-2-azanyl-4-methyl-1,3-thiazin-4-yl]-4-fluoranyl-phenyl]-5-cyano-pyridine-2-carboxamide", 23708 },
    { "HCE", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(3R,4S)-1-[(4-amino-5H-pyrrolo[3,2-d]pyrimidin-7-yl)methyl]-4-hydroxypyrrolidin-3-yl}-L-methionine", 23709 },
    { "H52", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-METHYL-1-[(4-METHYL-5-ISOQUINOLINE)SULFONYL]-HOMOPIPERAZINE", 23710 },
    { "H64", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(6-BROMO-BENZO[1,3]DIOXOL-5-YLSULFANYL)-9-(3-ISOPROPYLAMINO-PROPYL)-ADENINE", 23711 },
    { "HR9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-phenylbutylamino)pyridine-2,4-dicarboxylic acid", 23712 },
    { "HGW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-iodanylpyrimidine", 23713 },
    { "HQX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S})-2-acetamido-~{N}-(3-bromanylprop-2-ynyl)-3-methyl-pentanamide", 23714 },
    { "HH0", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "methyl N-[(2S)-2-({(S)-hydroxy[(1R)-3-methyl-1-{[N-(3-methylbutanoyl)-L-valyl-L-valyl]amino}butyl]phosphoryl}oxy)-3-phenylpropanoyl]-L-alanyl-L-alaninate", 23715 },
    { "HOU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3-[[5-(2-methyl-3-phenyl-phenyl)-1,3,4-oxadiazol-2-yl]amino]phenyl]methylamino]ethanol", 23716 },
    { "HGT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-((2R,3S,4R,5S,6S)-3-AMINO-4,5-DIHYDROXY-6-(HYDROXYMETHYL)TETRAHYDRO-2H-PYRAN-2-YLAMINO)ETHOXY)STANNANETRIOL", 23717 },
    { "H6J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{6-[4-(ethenylsulfonyl)-1,4-diazepan-1-yl]-2-(pyridin-2-yl)pyrimidin-4-yl}-beta-alanine", 23718 },
    { "H3B", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-trimethylsilylpropane-1-sulfonic acid", 23719 },
    { "H0V", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-phenethyl-7H-pyrrolo[2,3-d]pyrimidine-2,4-diamine", 23720 },
    { "HAP", "", "PLH", "", "",         ResidueType::NON_POLYMER, true, "(N-(2-HYDROXAMATEMETHYLENE-4-METHYL-PENTOYL)PHENYLALANYL)METHYL AMINE", 23721 },
    { "HED", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-HYDROXYETHYL DISULFIDE", 23722 },
    { "HSC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-3-HYDROXYDECANOYL-COA", 23723 },
    { "HAV", "", "", "", "",         ResidueType::NON_POLYMER, false, "HYDROXYAMINOVALINE", 23724 },
    { "HKL", "", "", "", "",         ResidueType::NON_POLYMER, false, "Fe(III) pyropheophorbide-a methyl ester", 23725 },
    { "H8V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-[(2S)-2-cyclohexyl-2-({N-propanoyl-3-[6-(propan-2-yl)-1,3-benzothiazol-2-yl]-L-alanyl}amino)ethyl]-2-methyl-4-(morpholin-4-yl)butanamide", 23726 },
    { "HF3", "", "", "", "",         ResidueType::NON_POLYMER, false, "SMALLEST HF-OXO-PHOSPHATE CLUSTER HF3", 23727 },
    { "H3I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-4-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl-(7~{H}-purin-6-ylcarbamoyl)amino]-2-azanyl-butanoic acid", 23728 },
    { "HZC", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S,2S,5R)-5-methyl-2-propan-2-yl-cyclohexyl]methanamine", 23729 },
    { "H4C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-chlorophenyl)-2-ethyl-9-methyl-6,8-dihydrothieno[3,2-f][1,2,4]triazolo[4,3-a][1,4]diazepin-10-ium", 23730 },
    { "HMI", "HMP", "", "", "",         ResidueType::NON_POLYMER, false, "2-HYDROXYCARBAMOYL-4-METHYL-PENTANOIC ACID", 23731 },
    { "H7X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,7-dimethoxy-9-(piperidin-4-ylmethylsulfanyl)acridine-4-carboxylic acid", 23732 },
    { "HQD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-HYDROXY-2-METHYLQUINOLIN-4(1H)-ONE", 23733 },
    { "HVZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[1-[(4-chlorophenyl)methyl]-1,2,3-triazol-4-yl]methyl]-2-hydrosulfonyl-2-methyl-propanamide", 23734 },
    { "HPW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(1-Hydroxy-6-oxo-4-phenyl-1,6-dihydro-pyridin-2-yl)-5-methanesulfonylamino-phenyl]-methanesulfonamide", 23735 },
    { "HHZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},5~{R})-5-[4-azanyl-5-[3-[2-(2-hydroxyethyloxy)ethanoylamino]prop-1-ynyl]pyrrolo[2,3-d]pyrimidin-7-yl]-3-oxidanyl-oxolan-2-yl]methoxy-oxidanyl-phosphoryl] phosphono hydrogen phosphate", 23736 },
    { "HA3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-5-[(3-phenyl-5,6-dihydroimidazo[1,2-a]pyrazin-7(8H)-yl)carbonyl]thiophene-2-carboxamide", 23737 },
    { "H4T", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-azaspiro[3.4]octan-6-yl-[2,4-bis(chloranyl)-6-oxidanyl-phenyl]methanone", 23738 },
    { "HXE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[2-[(1-ethylpiperidin-4-yl)-methyl-amino]thieno[3,2-d]pyrimidin-4-yl]-methyl-amino]propanenitrile", 23739 },
    { "H7Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-(cyclopropylmethoxy)-6'-[3-(1,3-dihydroisoindol-2-yl)propoxy]spiro[cyclopentane-1,3'-indole]-2'-amine", 23740 },
    { "HEQ", "", "EQ3", "", "",         ResidueType::NON_POLYMER, true, "3-[18-(4-HYDROXY-2,6,6-TRIMETHYL-CYCLOHEX-1-ENYL)-3,7,12,16-TETRAMETHYL-OCTADECA-1,3,5,7,9,11,13,15, 17-NONAENYL]-2,4,4-TRIMETHYL-CYCLOHEX-2-ENONE", 23741 },
    { "HFY", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-{[(2-chlorophenyl)methyl]amino}adenosine", 23742 },
    { "HKR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-propylimidazole-2-carboxylic acid", 23743 },
    { "HM5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2,2-DIMETHYLPROPANOYL)AMINO]-N-1,3-THIAZOL-2-YLPYRIDINE-2-CARBOXAMIDE", 23744 },
    { "HB8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[7-[(2-methylpropan-2-yl)oxycarbonylamino]-1-benzothiophen-2-yl]-tris(oxidanyl)boranuide", 23745 },
    { "H6I", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(cyclopenten-1-yl)-2-[(3-sulfophenyl)sulfonylamino]benzoic acid", 23746 },
    { "H9S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-N-[(2S)-2-cyclohexyl-2-({N-propanoyl-3-[6-(propan-2-yl)-1,3-benzothiazol-2-yl]-L-alanyl}amino)ethyl]-4-(morpholin-4-yl)but-2-enamide", 23747 },
    { "HWB", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyanidin", 23748 },
    { "HS7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-oxo-2-(phenylsulfonylamino)ethanamide", 23749 },
    { "HG1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4-cyclohexylbutanoyl)(2-hydroxyethyl)amino]-1-deoxy-D-glucitol", 23750 },
    { "HUQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "butyl-[(2~{S})-1-(2-cycloheptylethylamino)-3-(1~{H}-indol-3-yl)-1-oxidanylidene-propan-2-yl]-dimethyl-azanium", 23751 },
    { "HIS", "", "", "", "H",         ResidueType::L_PEPTIDE_LINKING, false, "HISTIDINE", 23752 },
    { "HTU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-sulfanylphenol", 23753 },
    { "HYZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1-(3-fluorobenzyl)-1H-indazol-5-yl]-5-[(piperidin-1-ylamino)methyl]pyrimidine-4,6-diamine", 23754 },
    { "H92", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-[(1~{R},2~{R},4~{S})-7-azabicyclo[2.2.1]heptan-2-yl]-2-fluoranyl-pyridin-3-yl]benzamide", 23755 },
    { "HKI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[3-chloro-4-(pyridin-2-ylmethoxy)phenyl]amino}-3-cyano-7-ethoxyquinolin-6-yl)-4-(dimethylamino)butanamide", 23756 },
    { "H10", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-hydroxy-1-[(2R)-4-{3-[(3S,5S,7S)-tricyclo[3.3.1.1~3,7~]dec-1-yloxy]phenyl}but-3-yn-2-yl]urea", 23757 },
    { "HVS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1Z,3E)-5-carboxy-3-methyl-5-oxo-1-phenylpenta-1,3-dien-1-olate", 23758 },
    { "HOM", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-HYDROXY-4-METHYL-3-(2-HYDROXY-ETHYL)COUMARIN", 23759 },
    { "HUF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2R,3S,4S)-5-[5-methanoyl-7,8-dimethyl-2,4-bis(oxidanylidene)-1H-benzo[g]pteridin-10-yl]-2,3,4-tris(oxidanyl)pentyl] hydrogen phosphate", 23760 },
    { "HPI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-CARBOXY-3-PHENYLPROPYL)PHENYLALANYL-ALPHA-ASPARAGINE", 23761 },
    { "HCT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-butane-1,2,4-tricarboxylic acid", 23762 },
    { "HF1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-HYDROXY-4-FLUOROPHENYLTHIO)-BUTYLPHOSPHONIC ACID", 23763 },
    { "H9G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-methyl-4-[3-(1H-tetrazol-5-yl)phenoxy]-2,3-dihydrofuro[2,3-f]quinazoline-7,9-diamine", 23764 },
    { "HVC", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "alpha-D-Sorbopyranose", 23765 },
    { "HZD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3-{2,16-dioxo-20-[(3aR,4R,6aS)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]-6,9,12-trioxa-3,15-diazaicosan-1-yl}-1,3-benzothiazol-3-ium-2-yl)methyl]-1-methylquinolin-1-ium", 23766 },
    { "HU0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(6-bromanyl-1~{H}-indazol-4-yl)amino]methyl]phenol", 23767 },
    { "H5J", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-nitro-1,2-benzoxazole", 23768 },
    { "HY0", "", "", "", "",         ResidueType::NON_POLYMER, false, "HYGROMYCIN B VARIANT", 23769 },
    { "HA0", "", "", "", "",         ResidueType::NON_POLYMER, false, "HETEROARYLALANINE 5-PHENYL OXAZOLE", 23770 },
    { "HNF", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-nitro-9H-fluoren-2-ol", 23771 },
    { "H5Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R},6~{S})-2-(hydroxymethyl)-6-(4-methylphenyl)sulfanyl-4-[4-[2,3,4,5,6-pentakis(fluoranyl)phenyl]-1,2,3-triazol-1-yl]oxane-3,5-diol", 23772 },
    { "H0X", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(6-oxo-4-phenyl-1,6-dihydropyrimidin-2-yl)sulfanyl]acetonitrile", 23773 },
    { "H6R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[(2~{S})-1-oxidanylidene-3-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]propan-2-yl]-2-[[(~{E})-3-phenylprop-2-enoyl]amino]pent-4-ynamide", 23774 },
    { "HPG", "", "PDO", "", "",         ResidueType::NON_POLYMER, true, "HYDROXYPROPYLOXY GROUP", 23775 },
    { "HEK", "", "", "", "",         ResidueType::NON_POLYMER, true, "3-[1-[(2~{S})-2-(2-acetamidoethanoylamino)-3-oxidanylidene-propyl]-1,2,3-triazol-4-yl]-5-[1-[(2~{S})-2-azanyl-3-[[2-[(2-azanyl-2-oxidanylidene-ethyl)amino]-2-oxidanylidene-ethyl]amino]-3-oxidanylidene-propyl]-1,2,3-triazol-4-yl]benzoic acid", 23776 },
    { "HQO", "HQ", "", "", "",         ResidueType::NON_POLYMER, false, "2-HEPTYL-4-HYDROXY QUINOLINE N-OXIDE", 23777 },
    { "H7M", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-2-hydroxy-N-{2-[(4-methyl-4H-1,2,4-triazol-3-yl)sulfanyl]phenyl}benzene-1-sulfonamide", 23778 },
    { "HXG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-dihexanoyl-sn-glycero-3-phosphocholine", 23779 },
    { "HU4", "", "", "", "",         ResidueType::NON_POLYMER, false, "TERT-BUTYL {(1S)-2-[(1R,2S,5R)-2-({[(1S)-3-AMINO-1-(CYCLOBUTYLMETHYL)-2,3-DIOXOPROPYL]AMINO}CARBONYL)-7,7-DIMETHYL-6-OXA-3-AZABICYCLO[3.2.0]HEPT-3-YL]-1-CYCLOHEXYL-2-OXOETHYL}CARBAMATE", 23780 },
    { "HX4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-phenyl-1H-pyrazol-3-amine", 23781 },
    { "HL5", "", "", "Leu", "L",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,4R)-5-hydroxyleucine", 23782 },
    { "HKY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2,3,4-tetrahydroisoquinoline-6-carboxylic acid", 23783 },
    { "HGQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromanyl-1~{H}-pyridin-2-one", 23784 },
    { "H28", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},3'~{R},3'~{a}~{S},6'~{a}~{R})-6-chloranyl-3'-(3-chloranyl-2-fluoranyl-phenyl)-1'-(cyclopropylmethyl)spiro[1~{H}-indole-3,2'-3~{a},6~{a}-dihydro-3~{H}-pyrrolo[3,4-b]pyrrole]-2,4'-dione", 23785 },
    { "H12", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-CHLORO-4-(CYCLOHEXYLOXY)-3-PROPYLQUINOLIN-2(1H)-ONE", 23786 },
    { "HRY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-{[(3-chlorophenyl)methyl]amino}-2-{4-[2-(dimethylamino)ethyl]piperazin-1-yl}quinazolin-6-yl)-1-methylpyridin-2(1H)-one", 23787 },
    { "HVU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1-methylpiperidin-4-yl)-1H-indol-5-ol", 23788 },
    { "HZR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-butyl-3-chloranyl-4-(4-phenylpiperidin-1-yl)pyridin-2-one", 23789 },
    { "H69", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-(3,4-dichlorophenyl)piperidine-1-carbonyl]pyrimidine-2,4(1H,3H)-dione", 23790 },
    { "H49", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-N-(3-(((Pyrrolidin-2-ylmethyl)amino)methyl)phenyl)thiophene-2-carboximidamide", 23791 },
    { "HWM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-2-methyl-1-[4-(1H-tetrazol-5-yl)phenyl]pyridin-4(1H)-one", 23792 },
    { "HNS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-6-(2-methylphenyl)-4-oxo-1,4-dihydropyridine-2-carboxylic acid", 23793 },
    { "HS6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-fluorophenyl)sulfonylamino]-N-oxo-ethanamide", 23794 },
    { "HGB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(HYDROXYMERCURY)BENZOIC ACID", 23795 },
    { "HPH", "TPH", "", "PHE", "F",         ResidueType::PEPTIDE_LIKE, false, "(2S)-2-amino-3-phenylpropane-1,1-diol", 23796 },
    { "H5L", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[2-[3-[[(2R)-4-[[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-3,3-dimethyl-2-oxidanyl-butanoyl]amino]propanoylamino]ethyl] (E)-3-[3,4-bis(oxidanyl)phenyl]prop-2-enethioate", 23797 },
    { "HUL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,7-dihydroxy-2-(4-hydroxyphenyl)-6-methoxy-4H-chromen-4-one", 23798 },
    { "HAQ", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "5-AMINO-4-OXO-1,2,4,5,6,7-HEXAHYDRO-AZEPINO[3,2,1-HI]INDOLE-2-CARBOXYLIC ACID", 23799 },
    { "HD3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-7-[(2R,3R,4S,5R)-5-(hydroxymethyl)-3,4-bis(oxidanyl)oxolan-2-yl]-3H-pyrrolo[2,3-d]pyrimidin-4-one", 23800 },
    { "H00", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-sulfanylbutanoic acid", 23801 },
    { "HC6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,2'S)-2,2'-biphenyl-4,4'-diylbis(2-hydroxy-4,4-dimethylmorpholin-4-ium)", 23802 },
    { "HYI", "", "", "MET", "",         ResidueType::NON_POLYMER, false, "(2S)-2-AMINO-4-[(2R,3R)-2,3-DIHYDROXY-3-N-HYDROXYCARBAMOYL-PROPYLMERCAPTO]BUTYRIC ACID", 23803 },
    { "HZW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-~{N}-[(3-chloranyl-5-fluoranyl-phenyl)methyl]-3-oxidanyl-2-oxidanylidene-1-phenyl-pyrrolidine-3-carboxamide", 23804 },
    { "HIB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXY-5-IODO-2,3-DIMETHOXY-6-METHYLBENZOIC ACID", 23805 },
    { "HVB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-azanylpropylideneazanium", 23806 },
    { "H5P", "HNP", "", "", "",         ResidueType::NON_POLYMER, false, "HYDANTOCIDIN-5'-PHOSPHATE", 23807 },
    { "H6Z", "", "", "GLC", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-O-[(R)-{[(2S)-1,1-dihydroxypropan-2-yl]oxy}(hydroxy)phosphoryl]-alpha-D-glucopyranose", 23808 },
    { "H88", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-methyl-5-[8-[4-(methylsulfonylamino)phenyl]-2-oxidanylidene-benzo[h][1,6]naphthyridin-1-yl]phenyl]-3-oxidanyl-propanamide", 23809 },
    { "HRZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1~{H}-pyridin-2-one", 23810 },
    { "HBK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2,4-dihydroxy-7-methoxy-2H-1,4-benzoxazin-3(4H)-one", 23811 },
    { "HNE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4R)-4-HYDROXYNON-2-ENAL", 23812 },
    { "HFX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-chloranyl-3-methylsulfinyl-6,7-dihydro-5H-2-benzothiophen-4-one", 23813 },
    { "HWP", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(E,2S,3R)-2-(hexadecanoylamino)-3-oxidanyl-octadec-4-enyl] 2-(trimethylazaniumyl)ethyl phosphate", 23814 },
    { "HR4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4aR,6R,7R,7aS)-6-{6-amino-8-[(4-fluorobenzyl)sulfanyl]-9H-purin-9-yl}-2-sulfanyltetrahydro-4H-furo[3,2-d][1,3,2]dioxaphosphinin-7-ol 2-oxide", 23815 },
    { "H6M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{6-[4-(hydroxyacetyl)-1,4-diazepan-1-yl]-2-(pyridin-2-yl)pyrimidin-4-yl}-beta-alanine", 23816 },
    { "HRP", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "5-HYDROXY-L-TRYPTOPHAN", 23817 },
    { "HP4", "", "", "", "",         ResidueType::NON_POLYMER, false, "phosphinate", 23818 },
    { "HHO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(HYDROXYMETHYLENEAMINO)-8-HYDROXY-OCTANE", 23819 },
    { "HVK", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyridin-2-amine", 23820 },
    { "HQH", "", "", "", "",         ResidueType::NON_POLYMER, false, "Piericidin A", 23821 },
    { "H3N", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1-methylpyrazol-4-yl)-3-(3-phenoxyphenyl)furo[3,2-b]pyridine", 23822 },
    { "H8O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-[2,8-bis(trifluoromethyl)quinolin-4-yl]-[(2S)-piperidin-2-yl]methanol", 23823 },
    { "HK5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[6-(1H-imidazol-1-ylmethyl)-7-methoxy-2,4-dihydroindeno[1,2-c]pyrazol-3-yl]benzonitrile", 23824 },
    { "HLR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-benzoxazol-3-amine", 23825 },
    { "HVG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(S)-amino(carboxy)methyl]benzene-1,2-dicarboxylic acid", 23826 },
    { "HH5", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-iodanyl-7~{H}-purin-2-amine", 23827 },
    { "HVV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,5R)-4,5-dihydroxy-5-[(3E,6E)-octa-3,6-dien-1-yl]pyrrolidin-2-one", 23828 },
    { "HHJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-{[2-(1H-indol-3-yl)ethyl]carbamoyl}guanosine", 23829 },
    { "H0E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10S)-3,3-dimethyl-8-{[(2S)-2-(phenoxymethyl)pyrrolidin-1-yl]sulfonyl}-2,3,4,10-tetrahydropyrimido[1,2-a]indol-10-ol", 23830 },
    { "HVD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1'R,2'R)-5'-methyl-6-pentyl-2'-(prop-1-en-2-yl)-1',2',3',4'-tetrahydro[1,1'-biphenyl]-2,4-diol", 23831 },
    { "HQY", "", "", "", "",         ResidueType::NON_POLYMER, false, "quinolin-8-ol", 23832 },
    { "H7G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-{[(3-chloro-2-hydroxyphenyl)sulfonyl]amino}phenyl)acetic acid", 23833 },
    { "HMV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(9H-carbazol-3-yl)oxy]-N,N-dimethylethan-1-amine", 23834 },
    { "HCB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-HYDROXYBENZIMIDAZOLYLCOBAMIDE", 23835 },
    { "HMF", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "2-AMINO-4-PHENYL-BUTYRIC ACID", 23836 },
    { "HFK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1,3-benzoxazol-2-ylamino)spiro[1,6,7,8-tetrahydroquinazoline-4,1'-cyclohexane]-5-one", 23837 },
    { "HY7", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-BROMANYL-2-[(4-METHYLPIPERAZIN-1-YL)METHYL]-3H-[1]BENZOFURO[3,2-D]PYRIMIDIN-4-ONE", 23838 },
    { "HYW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-~{tert}-butyl-2-(4-methylphenyl)pyrazol-3-yl]-3-[(1~{S},4~{R})-4-[(3-propan-2-yl-[1,2,4]triazolo[4,3-a]pyridin-6-yl)oxy]-1,2,3,4-tetrahydronaphthalen-1-yl]urea", 23839 },
    { "H4S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3S,4R)-3,4-dihydroxy-1-{[(1S,2S,3R,4R,5S)-2,3,4,5-tetrahydroxycyclohexyl]amino}octadecan-2-yl]hexacosanamide", 23840 },
    { "H3V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1,2-oxazol-3-yl)-2-phenylacetamide", 23841 },
    { "HCI", "", "", "", "",         ResidueType::NON_POLYMER, false, "HYDROCINNAMIC ACID", 23842 },
    { "H50", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3',4'-dichloro-2-fluorobiphenyl-4-yl)cyclopropanecarboxylic acid", 23843 },
    { "HKK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-chloranyl-5-(3,6-dihydro-2~{H}-pyran-4-yl)pyridin-3-yl]methanesulfonamide", 23844 },
    { "H27", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[{(E)-2-[({(2R,3R,4R,5S,6R)-3-(acetylamino)-4,5-bis(acetyloxy)-6-[(acetyloxy)methyl]tetrahydro-2H-pyran-2-yl}carbamothioyl)amino]ethenyl}(biphenyl-4-ylsulfonyl)amino]-3-methylbutanoic acid", 23845 },
    { "HQ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-but-3-enyl-5-methyl-imidazole-2-carboxylic acid", 23846 },
    { "HFL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3,3-DIHYDROXYPROPENY)-3-METHOXY-BENZENE-1,2-DIOL", 23847 },
    { "HC5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-3-CARBOXY-2-(HEXANOYLOXY)-N,N,N-TRIMETHYLPROPAN-1-AMINIUM", 23848 },
    { "HFU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1-naphthoyl)-11-methyl-8-((methylsulfonyl)methyl)-4,5-dihydro-2,3a1,5-triazadibenzo[cd,h]azulen-1(2H)-one", 23849 },
    { "H1W", "", "", "", "",         ResidueType::NON_POLYMER, false, "pentakis(oxidanyl)vanadium", 23850 },
    { "HN3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-methylphenyl)-2-[(1S,2R,5R,8R,8aR)-1,2,8-trihydroxyoctahydroindolizin-5-yl]ethanone", 23851 },
    { "HEZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEXANE-1,6-DIOL", 23852 },
    { "H1Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chlorophenyl)-2-phenylacetamide", 23853 },
    { "H2B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-6-(1,2-DIHYDROXY-PROPYL)-7,8-DIHYDRO-6H-PTERIDIN-4-ONE", 23854 },
    { "HDL", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "D-arabinohydroxamic acid", 23855 },
    { "HH7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(2,4-dichlorophenoxy)propyl]-1H-imidazol-2-amine", 23856 },
    { "HLE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-FORMYL-2-HYDROXY-5-METHYL-HEXANOIC ACID HYDROXYAMIDE", 23857 },
    { "H2L", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-[2-(1H-indol-3-yl)ethylsulfamoyl]phenyl]-3-(1,3-thiazol-2-yl)urea", 23858 },
    { "HPT", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-HYDROXYPROPYLTHYMINE", 23859 },
    { "H7D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-{[(pyrrolidin-1-yl)sulfonyl]amino}cyclooctane-1-carboxylic acid", 23860 },
    { "HXP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6-DIHYDROXY-XANTHENE-9-PROPIONIC ACID", 23861 },
    { "HQC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{6-[(8-HYDROXY-QUINOLINE-2-CARBONYL)-AMINO]-2-THIOPHEN-2-YL-HEXANOYLAMINO}-4-OXO-BUTYRI ACID", 23862 },
    { "HQQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-METHYL-5-(4-PHENOXY-PHENYL)-PYRIMIDINE-2,4,6-TRIONE", 23863 },
    { "HGA", "", "", "", "",         ResidueType::NON_POLYMER, false, "GLUTAMINE HYDROXAMATE", 23864 },
    { "HYJ", "", "", "G", "G",         ResidueType::L_RNA_LINKING, false, "9-[(2~{R},3~{R},4~{S},5~{R})-3,4-bis(oxidanyl)-5-[[tris(oxidanyl)-$l^{5}-phosphanyl]oxymethyl]oxolan-2-yl]-2-oxidanyl-1~{H}-purin-6-one", 23865 },
    { "HOE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-(4-HYDROXYPHENYL)-5-(4-METHYL-1-PIPERAZINYL)-2,5'-BI-BENZIMIDAZOLE", 23866 },
    { "HO1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-4-oxo-6-[3-(1H-tetrazol-5-yl)phenyl]-1,4-dihydropyridine-2-carboxylic acid", 23867 },
    { "H1C", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl ~{N}-(5-butyl-1~{H}-benzimidazol-2-yl)carbamate", 23868 },
    { "HGL", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-4-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)butanoic acid", 23869 },
    { "HT5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-(decanoylamino)-5-hydroxy-3,4-dihydro-2H-thiophenium", 23870 },
    { "H0C", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{R},4~{R},5~{S},6~{S})-2-[[(1~{R},3~{S},5~{S},8~{R},9~{S},10~{R},11~{R},13~{R},14~{S},17~{R})-10-(hydroxymethyl)-13-methyl-1,5,11,14-tetrakis(oxidanyl)-17-(5-oxidanylidene-2~{H}-furan-3-yl)-2,3,4,6,7,8,9,11,12,15,16,17-dodecahydro-1~{H}-cyclopenta[a]phenanthren-3-yl]oxy]-6-methyl-3,5-bis(oxidanyl)oxan-4-yl] anthracene-9-carboxylate", 23871 },
    { "HSD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3R,6R)-6-amino-4-(hydroxymethyl)cyclohex-4-ene-1,2,3-triol", 23872 },
    { "HTW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{S},7~{R},8~{S},9~{S},10~{R})-7-(hydroxymethyl)-2-naphthalen-1-yl-8,9,10-tris(oxidanyl)-6-oxa-1,3-diazaspiro[4.5]dec-1-en-4-one", 23873 },
    { "HZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{Z})-3,7-dimethylocta-2,6-dienyl] dihydrogen phosphate", 23874 },
    { "HLQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}4-[3-(4-fluorophenyl)propyl]-6-(trifluoromethyl)pyridine-2,4-diamine", 23875 },
    { "H1N", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-OXO-3-((E)-PHENYL{[4-(PIPERIDIN-1-YLMETHYL)PHENYL]IMINO}METHYL)-2,6-DIHYDRO-1H-INDOL-5-YL]ETHANESULFONAMIDE", 23876 },
    { "HAB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-((4'-HYDROXYPHENYL)-AZO)BENZOIC ACID", 23877 },
    { "HQV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4R,5S,6R)-3-[(2E)-but-2-enoylamino]-4,5-dihydroxy-6-(hydroxymethyl)tetrahydro-2H-thiopyran-2-yl [(2R,3S,4R,5R)-5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl dihydrogen diphosphate (non-preferred name)", 23878 },
    { "HTF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-OXOTETRAHYDROFURAN-3-YL)OCTANAMIDE", 23879 },
    { "HW3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[[3-[[3-fluoranyl-4-(4-fluoranylphenoxy)phenyl]methylcarbamoyl]-4-methoxy-phenyl]methyl]butanoic acid", 23880 },
    { "HGJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1-ethyl-3-methyl-1H-pyrazole-5-carbonyl)amino]-1-[(2R)-2-hydroxy-2-phenylethyl]-1H-benzimidazole-5-carboxamide", 23881 },
    { "H6U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-azanyl-1,3-thiazol-4-yl)-N-[4-[2-[[(2R)-2-oxidanyl-2-phenyl-ethyl]amino]ethyl]phenyl]ethanamide", 23882 },
    { "HWX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(3S)-3-acetamido-4-[[(2R)-1-(oxidanylamino)-1-oxidanylidene-propan-2-yl]amino]-4-oxidanylidene-butyl]amino]ethanoic acid", 23883 },
    { "HW6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3R,4R)-4-{[5-(3-chloro-5-fluorophenyl)pentyl]oxy}pyrrolidin-3-yl]methyl}-4-methylpyridin-2-amine", 23884 },
    { "HIZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(1S)-1-amino-2-(benzyloxy)ethyl]-1,3-thiazol-2-yl}-3-(3-chloro-4-fluorophenyl)urea", 23885 },
    { "HSP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-HYDROXYPHENYLSULFINYL)-BUTYLPHOSPHONIC ACID", 23886 },
    { "HEN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3-HYDROXY-2-METHYL-5-PHOSPHONOOXYMETHYL-PYRIDIN-4-YLMETHYL)-IMINO]-5-PHOSPHONO-PENT-3-ENOIC ACID", 23887 },
    { "HNW", "", "", "MAN", "",         ResidueType::D_SACCHARIDE, false, "4-(3-hydroxyprop-1-yn-1-yl)phenyl alpha-D-mannopyranoside", 23888 },
    { "HNP", "", "H5P", "", "",         ResidueType::NON_POLYMER, true, "HYDANTOCIDIN-5'-MONOPHOSPHATE", 23889 },
    { "HS0", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-bromanyl-1~{H}-indazol-4-amine", 23890 },
    { "H4L", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-[2-[3-[[2-[(1~{S})-1-oxidanylethyl]imidazol-1-yl]methyl]-1,2-oxazol-5-yl]ethynyl]phenyl]propan-1-ol", 23891 },
    { "HU7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-O-{6-chloro-5-[6-(dimethylamino)-2-methoxypyridin-3-yl]-1H-indole-3-carbonyl}-beta-D-glucopyranuronic acid", 23892 },
    { "HUK", "", "", "", "",         ResidueType::NON_POLYMER, false, "butyl-[(2~{S})-1-[2-cycloheptylethyl(methyl)azaniumyl]-3-(1~{H}-indol-3-yl)propan-2-yl]-methyl-azanium", 23893 },
    { "HUM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-{4-[4-(benzyloxy)-2-fluorophenyl]-2-oxopyridin-1(2H)-yl}-N-hydroxy-2-methyl-2-(methylsulfonyl)butanamide", 23894 },
    { "HR5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(cyclobutylmethyl)-1,5-dimethyl-pyrazole-4-carboxamide", 23895 },
    { "HFH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-1-[(3~{R},3~{a}~{R},6~{S},6~{a}~{S})-6-fluoranyl-3-oxidanyl-2,3,3~{a},5,6,6~{a}-hexahydrofuro[3,2-b]pyrrol-4-yl]-4-methyl-1-oxidanylidene-pentan-2-yl]-4-[2-(4-methylpiperazin-1-yl)-1,3-thiazol-4-yl]benzamide", 23896 },
    { "H32", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-fluoranyl-4-oxidanyl-phenyl)-3-oxidanylidene-1~{H}-isoindole-4-carboxylic acid", 23897 },
    { "HJL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{S})-5-[[2,5-bis(azanyl)-6-oxidanylidene-1~{H}-pyrimidin-4-yl]amino]-2,3,4-tris(oxidanyl)pentyl] dihydrogen phosphate", 23898 },
    { "HG0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[bis(azanyl)methylidene]-3-methylsulfonyl-4-propan-2-yl-benzamide", 23899 },
    { "H4V", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-{[(4-iodo-6-methoxypyrimidin-2-yl)carbamoyl]sulfamoyl}benzoate", 23900 },
    { "HAA", "", "DHY", "", "",         ResidueType::NON_POLYMER, true, "2-(3,4-DIHYDROXYPHENYL)ACETIC ACID", 23901 },
    { "HLP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(1H-imidazol-1-yl)methyl]furan-2-carboxylic acid", 23902 },
    { "HPQ", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "HOMOPHENYLALANINYLMETHANE", 23903 },
    { "HM6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-(hydroxymethyl)-1h-1,2,3-triazol-1-yl)pyridine-2,6-dicarboxylic acid", 23904 },
    { "HL0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3S)-2-oxotetrahydrofuran-3-yl]decanamide", 23905 },
    { "H4R", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1~{R},5~{S})-6-[2-[4-[3-[[2-[(1~{S})-1-oxidanylethyl]imidazol-1-yl]methyl]-1,2-oxazol-5-yl]phenyl]ethynyl]-3-azabicyclo[3.1.0]hexan-3-yl]butanoic acid", 23906 },
    { "HD4", "", "", "NAG", "",         ResidueType::D_SACCHARIDE, false, "4-O-[2-acetamido-2-deoxy-beta-D-glucopyranosyl]-1-O-phosphono-D-ribitol", 23907 },
    { "HP6", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEPTANE", 23908 },
    { "H0H", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1-methylpyrazol-4-yl)-1-oxidanylidene-2-(phenylmethyl)isoquinoline-4-carboxamide", 23909 },
    { "H4E", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 4-azanyl-3-bromanyl-benzoate", 23910 },
    { "HWC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyl-5-bromanyl-1-methyl-pyridin-2-one", 23911 },
    { "HRV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(2R,3R)-5-amino-3-methyl-2-(trifluoromethyl)-3,6-dihydro-2H-1,4-oxazin-3-yl]-4-fluorophenyl}-3,5-dichloropyridine-2-carboxamide", 23912 },
    { "H0W", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-3-[3-[(1~{S})-1-(4-chlorophenyl)ethyl]-5-phenyl-imidazol-4-yl]-~{N}-[2-[4-(2-oxidanylidene-1,3-oxazinan-3-yl)piperidin-1-yl]pyridin-3-yl]-1~{H}-indole-2-carboxamide", 23913 },
    { "HZI", "", "", "BGC", "",         ResidueType::NON_POLYMER, false, "Mangiferin", 23914 },
    { "HE6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-DICARBOXYL-1,2,3,4,5,8-HEXAMETHYLHEMIN", 23915 },
    { "H4H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{S},4~{S})-~{N}-(3-chloranyl-4-cyano-phenyl)sulfonylbicyclo[2.2.1]heptane-2-carboxamide", 23916 },
    { "HBQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "ISOPROPYL (2S)-2-ETHYL-7-FLUORO-3-OXO-3,4-DIHYDROQUINOXALINE-1(2H)-CARBOXYLATE", 23917 },
    { "HTO", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEPTANE-1,2,3-TRIOL", 23918 },
    { "HWN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[6-tert-butyl-2-[methyl-[(3S)-1-methylpyrrolidin-3-yl]amino]thieno[3,2-d]pyrimidin-4-yl]-methyl-amino]propanenitrile", 23919 },
    { "HJG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{3-[1-(4-chlorophenyl)cyclopropyl][1,2,4]triazolo[4,3-a]pyridin-8-yl}propan-2-ol", 23920 },
    { "HAG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-S-GLUTATHIONYL-5-PENTYL-TETRAHYDRO-FURAN-2-OL", 23921 },
    { "HB5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-~{N}-[(1~{R},2~{R})-1-(iminomethyl)-2-[4-[4-(4-methylpiperazin-1-yl)sulfonylphenyl]phenyl]cyclopropyl]-3-thiophen-2-yl-propanamide", 23922 },
    { "H9O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3R)-1-oxidanyl-3H-2,1-benzoxaborol-3-yl]prop-2-enoic acid", 23923 },
    { "HU8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-~{tert}-butyl-2-[4-chloranyl-2-[5-(3-chloranyl-4-fluoranyl-phenyl)-2-cyclohexyl-4-(1~{H}-1,2,3,4-tetrazol-5-yl)imidazol-1-yl]phenyl]ethanamide", 23924 },
    { "HZ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}4-ethyl-~{N}2,~{N}4-dimethyl-~{N}2-(1-methylpiperidin-4-yl)quinazoline-2,4-diamine", 23925 },
    { "HEM", "MHM", "", "", "",         ResidueType::NON_POLYMER, false, "PROTOPORPHYRIN IX CONTAINING FE", 23926 },
    { "HYO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S,5R)-8-methyl-8-azabicyclo[3.2.1]octan-3-yl] (2S)-3-hydroxy-2-phenylpropanoate", 23927 },
    { "HRE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4~{S})-5-(5-chloranyl-2-oxidanylidene-1~{H}-pyridin-3-yl)-2-[2-(dimethylamino)-4-methoxy-pyrimidin-5-yl]-6-oxidanylidene-3-propan-2-yl-4~{H}-pyrrolo[3,4-c]pyrazol-4-yl]benzenecarbonitrile", 23928 },
    { "HCX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(SOUTH) BICYCLO[3.1.0]HEXANE", 23929 },
    { "H5C", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[(2R,3R,4R)-5-(hydroxymethyl)-3-methoxy-4-oxidanyl-oxolan-2-yl]-3H-purine-2,6-dione", 23930 },
    { "HHS", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-CARBOXYPTERIN", 23931 },
    { "H46", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[4-[(1~{S})-2-(diethylamino)-2-oxidanylidene-1-phenyl-ethyl]piperazin-1-yl]-3-fluoranyl-phenyl]-2-pyridin-3-yl-benzamide", 23932 },
    { "HW9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-6-{[(3R,4R)-4-{[5-(4-methylpyridin-2-yl)pentyl]oxy}pyrrolidin-3-yl]methyl}pyridin-2-amine", 23933 },
    { "HEY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-[({3-HYDROXY-2-METHYL-5-[(PHOSPHONOOXY)METHYL]PYRIDIN-4-YL}METHYL)AMINO]-5-PHOSPHONOPENT-2-ENOIC ACID", 23934 },
    { "HW7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-({(3R,4R)-4-[4-(3-chloro-5-fluorophenoxy)butoxy]pyrrolidin-3-yl}methyl)-4-methylpyridin-2-amine", 23935 },
    { "HLN", "", "", "", "",         ResidueType::NON_POLYMER, false, "hexyl(naphthalen-2-yloxy)phosphinic acid", 23936 },
    { "HOF", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-[[(1S,6S)-6-(dimethylcarbamoyl)cyclohex-2-en-1-yl]carbamoyloxymethyl]benzoate", 23937 },
    { "H8B", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[[2-(methylaminomethyl)phenoxy]methyl]quinolin-2-amine", 23938 },
    { "H07", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4aR,6R,7R,7aR)-6-{6-amino-8-[(4-chlorophenyl)sulfanyl]-9H-purin-9-yl}-7-methoxytetrahydro-4H-furo[3,2-d][1,3,2]dioxaphosphinin-2-ol 2-oxide", 23939 },
    { "HYM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4Z)-4-(2-AMINO-5-OXO-3,5-DIHYDRO-4H-IMIDAZOL-4-YLIDENE)-2,3-DICHLORO-4,5,6,7-TETRAHYDROPYRROLO[2,3-C]AZEPIN-8(1H)-ONE", 23940 },
    { "H1B", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-[1,1-bis(oxidanylidene)thian-4-yl]-5-ethyl-4-oxidanylidene-7-[3-(trifluoromethyl)phenyl]thieno[3,2-c]pyridine-2-carboximidamide", 23941 },
    { "HWY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS,5R,6aR)-2-oxo-3-phenylhexahydro-2H-cyclopenta[d][1,3]oxazol-5-yl [(2S,3R)-3-hydroxy-4-{[(4-methoxyphenyl)sulfonyl](2-methylpropyl)amino}-1-phenylbutan-2-yl]carbamate", 23942 },
    { "HBJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(dimethylamino)-N-{[4-(hydroxycarbamoyl)phenyl]methyl}-N-{2-[(4-methylphenyl)amino]-2-oxoethyl}benzamide", 23943 },
    { "HMZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-hydroxy-4-methoxyphenyl)-4-oxobutanoic acid", 23944 },
    { "H34", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-{4-[(7S,11S)-12-AMINO-3-CHLORO-6,7,10,11-TETRAHYDRO-7,11-METHANOCYCLOOCTA[B]QUINOLIN-9-YL]BUTYL}-1H-1,2,3-TRIAZOL-4-YL)METHANOL", 23945 },
    { "HWU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5R,6R)-3-(acetylamino)-4,5-dihydroxy-6-(hydroxymethyl)tetrahydro-2H-thiopyran-2-yl [(2R,3S,4R,5R)-5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl dihydrogen diphosphate", 23946 },
    { "HVT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},7~{S},8~{S})-8-(naphthalen-2-ylmethyl)-7-oxidanyl-3-propan-2-yl-1,4,9-triazacyclohenicosane-2,5,10-trione", 23947 },
    { "H38", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-biphenyl-3,3'-diyldithiophene-2-carboximidamide", 23948 },
    { "HAK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[8-(1-methylindol-6-yl)quinoxalin-6-yl]amino]-~{N}-pyrimidin-5-yl-pyridine-4-carboxamide", 23949 },
    { "HLU", "", "", "LEU", "L",         ResidueType::L_PEPTIDE_LINKING, false, "BETA-HYDROXYLEUCINE", 23950 },
    { "HCZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-3,4-dihydro-2H-1,2,4-benzothiadiazine-7-sulfonamide 1,1-dioxide", 23951 },
    { "H4U", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethyl-5-(4-{3-[3-(1H-tetrazol-5-yl)propyl]phenoxy}butoxy)pyrimidine-2,4-diamine", 23952 },
    { "H72", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-(pyridin-3-ylmethylamino)pyrazolo[1,5-a]pyrimidin-3-yl]benzamide", 23953 },
    { "H2W", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-chlorophenyl)-5-fluoroisoquinolin-1(2H)-one", 23954 },
    { "HJY", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "4-iodo-N-methyl-D-phenylalanine", 23955 },
    { "HIE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[6,6-dimethyl-4-oxo-3-(trifluoromethyl)-4,5,6,7-tetrahydro-1H-indazol-1-yl]-2-[(cis-4-hydroxycyclohexyl)amino]benzamide", 23956 },
    { "HTS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-MERCAPTOPHENOL", 23957 },
    { "HOJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-6-acetyl-2-methoxy-N-{4-[(2-methoxyphenyl)methoxy]phenyl}-5,6,7,8-tetrahydro-1,6-naphthyridine-5-carboxamide", 23958 },
    { "H0T", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-azanyl-6-[2-(4-methylpiperazin-1-yl)sulfonylphenyl]quinazolin-4-yl]-(1,3-dihydroisoindol-2-yl)methanone", 23959 },
    { "HMK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6AR,12AR)-6H-[1,3]DIOXOLO[5,6][1]BENZOFURO[3,2-C]CHROMENE-3,6A(12AH)-DIOL", 23960 },
    { "HXO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-acetamido-N-[(2R)-1-(oxidanylamino)-1-oxidanylidene-propan-2-yl]-3-(4-sulfamoylphenyl)propanamide", 23961 },
    { "H41", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1-(N'-CYANO-N-[3-(DIFLUOROMETHOXY)PHENYL]CARBAMIMIDOYL)-3-(3,4-DICHLOROPHENYL)-4,5-DIHYDRO-1H-PYRAZOL-4-YL]-N-ETHYL-2-HYDROXYACETAMIDE", 23962 },
    { "H6V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(R)-(3-aminophenyl)[2-(piperidin-1-yl)ethoxy]methyl}thieno[3,2-b]pyridine-7-carboxylic acid", 23963 },
    { "H5H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R},6~{S})-2-(hydroxymethyl)-6-(4-methylphenyl)sulfanyl-4-[4-[2,3,5,6-tetrakis(fluoranyl)-4-(methylamino)phenyl]-1,2,3-triazol-1-yl]oxane-3,5-diol", 23964 },
    { "HOO", "", "", "HIS", "H",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S})-2-azanyl-3-[2,5-bis(oxidanylidene)imidazol-4-yl]propanoic acid", 23965 },
    { "H0M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-hydroxyphenyl)-N-(pyridin-2-yl)acetamide", 23966 },
    { "H0Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "bicuculline methochloride", 23967 },
    { "HUO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(phenylmethyl) N-[(2S)-1-[[(2S)-1-[[(2S)-1-(1,3-benzothiazol-2-yl)-1-oxidanylidene-3-[(3S)-2-oxidanylidenepyrrolidin-3-yl]propan-2-yl]amino]-4-methyl-1-oxidanylidene-pentan-2-yl]amino]-3-methyl-1-oxidanylidene-butan-2-yl]carbamate", 23968 },
    { "HOW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-oxazol-3-amine", 23969 },
    { "HBS", "", "", "", "",         ResidueType::NON_POLYMER, false, "S,3-HYDROXYBUTAN-2-ONE", 23970 },
    { "HBA", "", "", "", "",         ResidueType::NON_POLYMER, false, "P-HYDROXYBENZALDEHYDE", 23971 },
    { "HXX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6-dichloro-2-hydroxybenzoic acid", 23972 },
    { "HI0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-N-(7-(4-((4'-chlorobiphenyl-2-yl)methyl)piperazin-1-yl)quinazolin-4-yl)-4-(4-(dimethylamino)-1-(phenylthio)butan-2-ylamino)-3-nitrobenzenesulfonamide", 23973 },
    { "H26", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[2-(6-oxo-1,6-dihydro-9H-purin-9-yl)ethoxy]ethyl}phosphonic acid", 23974 },
    { "H8D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8beta)-N-[(2S)-1-hydroxybutan-2-yl]-6-methyl-9,10-didehydroergoline-8-carboxamide", 23975 },
    { "H3W", "", "", "", "",         ResidueType::NON_POLYMER, false, "bisphenol-B", 23976 },
    { "HBH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(8S,11S)-11-{(1R)-1-HYDROXY-2-[ISOPENTYL(PHENYLSULFONYL)AMINO]ETHYL}-6,9-DIOXO-2-OXA-7,10-DIAZABICYCLO[11.2.2]HEPTADECA-1(15),13,16-TRIEN-8-YL]ACETAMIDE", 23977 },
    { "HUC", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-bromanyl-~{N}-[[(1~{S},2~{S})-2-chloranylcyclohexyl]methyl]-1~{H}-indazol-4-amine", 23978 },
    { "HHG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-HYDROXY-3-(PHOSPHONOOXY)PROPYL HEXANOATE", 23979 },
    { "HQ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-oxidanyl-3-oxidanylidene-cyclohexa-1,4-dien-1-yl)ethanoic acid", 23980 },
    { "HQU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-HYDROXYQUINALDIC ACID", 23981 },
    { "HGE", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 1-pyrazin-2-ylpiperidine-4-carboxylate", 23982 },
    { "HPM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[(7-{[(2S)-2-HYDROXY-3-PIPERIDIN-1-YLPROPYL]OXY}-6-METHOXYQUINAZOLIN-4-YL)AMINO]PYRIMIDIN-2-YL}BENZAMIDE", 23983 },
    { "H5W", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3R,4R)-4-{[(3E)-4-(3-fluorophenyl)but-3-en-1-yl]oxy}pyrrolidin-3-yl]methyl}-4-methylpyridin-2-amine", 23984 },
    { "HHH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-hydroxy(4-hydroxyphenyl)ethanoic acid", 23985 },
    { "H2H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-4-[6-(2-fluoranyl-4-methoxy-phenyl)-3-oxidanylidene-1~{H}-pyrrolo[1,2-c]imidazol-2-yl]-2-methyl-2-methylsulfonyl-~{N}-oxidanyl-butanamide", 23986 },
    { "H1R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[[4-fluoranyl-1-[(3-fluorophenyl)methyl]piperidin-4-yl]methyl]-5,6-dimethoxy-2,3-dihydroinden-1-one", 23987 },
    { "HNT", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3R)-7-NITRO-1,2,3,4-TETRAHYDROISOQUINOLIN-3-YL]METHANOL", 23988 },
    { "HDB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-1-(4-(4-(HYDROXYMETHYL)-1,3,2-DIOXABOROLAN-2-YL)BENZYL)GUANIDINE", 23989 },
    { "HAW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[8-(1-methylindol-6-yl)quinoxalin-6-yl]amino]-~{N}-(pyrimidin-5-ylmethyl)benzenesulfonamide", 23990 },
    { "HNH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1-methyl-4,5-dihydro-1H-pyrrol-2-yl)pyridin-2-ol", 23991 },
    { "HMU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-HYDROXYMETHYL URACIL", 23992 },
    { "HR8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-2-methoxy-~{N}-(2-methylpropyl)benzamide", 23993 },
    { "HN0", "", "", "DG", "",         ResidueType::DNA_LINKING, false, "2'-deoxy-N-[(2S,3S,5R)-5-hydroxy-2-pentyltetrahydrofuran-3-yl]guanosine 5'-(dihydrogen phosphate)", 23994 },
    { "HNQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-nitroquinolin-8-ol", 23995 },
    { "HRW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4,6-dimethylpyrimidin-2-yl)sulfanyl]-N-[(2Z)-5-[3-(trifluoromethyl)benzyl]-1,3-thiazol-2(3H)-ylidene]acetamide", 23996 },
    { "H5U", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({3-[(5S)-5-tert-butyl-1-(4-fluorobenzyl)-4-hydroxy-2-oxo-2,5-dihydro-1H-pyrrol-3-yl]-1,1-dioxido-1,2-benzisothiazol-7-yl}methyl)methanesulfonamide", 23997 },
    { "HL2", "", "", "LEU", "L",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,3R)-2-amino-3-hydroxy-4-methylpentanoic acid", 23998 },
    { "HJK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-(2-azanyl-9~{H}-purin-6-yl)phenyl]ethanoic acid", 23999 },
    { "H86", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(decyloxy)-5-(3,5-difluorophenyl)-1-(2,2-diphosphonoethyl)pyridinium", 24000 },
    { "H02", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-METHYL PROTOPORPHYRIN IX 2,4-DISULFONIC ACID", 24001 },
    { "H4A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aR,4R,6R,7R,8aR)-6-phenyloctahydro-1H-3a,7-epiminocyclohepta[c]pyrrol-4-ol", 24002 },
    { "HK4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(6,7-dimethoxy-2,4-dihydroindeno[1,2-c]pyrazol-3-yl)ethynyl]-2-methoxyphenol", 24003 },
    { "HIU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-HYDROXY-2-METHYLPROPANOIC ACID", 24004 },
    { "HMG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-HYDROXY-3-METHYLGLUTARYL-COENZYME A", 24005 },
    { "HDW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-6-[2-(2-hydroxyethylsulfanyl)ethanoylamino]-2-[2-[2-[2-[[(4~{R})-5-oxidanyl-5-oxidanylidene-4-[[(4~{S})-5-oxidanyl-5-oxidanylidene-4-[2-[2-[2-[4-[16-(2~{H}-1,2,3,4-tetrazol-5-yl)hexadecanoylsulfamoyl]butanoylamino]ethoxy]ethoxy]ethanoylamino]pentanoyl]amino]pentanoyl]amino]ethoxy]ethoxy]ethanoylamino]hexanoic acid", 24006 },
    { "HBW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-[2,4-bis(chloranyl)-3-[[4-imidazol-1-yl-2-(trifluoromethyl)quinolin-8-yl]oxymethyl]phenyl]sulfonyl-~{N}-methyl-pyrrolidine-2-carboxamide", 24007 },
    { "HUY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-{[3-(trifluoromethyl)phenyl]amino}phenyl)ethan-1-one", 24008 },
    { "H94", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{4-[(4R)-4-hydroxy-6-oxo-4-(trifluoromethyl)-4,5,6,7-tetrahydro-2H-pyrazolo[3,4-b]pyridin-3-yl]piperidin-1-yl}-4-(trifluoromethyl)pyridine-3-carbonitrile", 24009 },
    { "HIQ", "", "", "HIS", "H",         ResidueType::L_PEPTIDE_LINKING, false, "1-[1,2-DIHYDROXY-1-(HYDROXYMETHYL)ETHYL]-L-HISTIDINE", 24010 },
    { "HDP", "", "XTR", "DU", "U",         ResidueType::DNA_LINKING, true, "[(1S,6S)-6-HYDROXY-4-(5-METHYL-2,4-DIOXO-3,4-DIHYDROPYRIMIDIN-1(2H)-YL)CYCLOHEX-2-EN-1-YL]METHYL DIHYDROGEN PHOSPHATE", 24011 },
    { "H1G", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-methoxyphenyl)-N-{5-[2-oxo-2-(3-oxopiperazin-1-yl)ethoxy]pyridin-3-yl}acetamide", 24012 },
    { "HBX", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzaldehyde", 24013 },
    { "HL1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R})-8,9-dimethoxy-3-[2,4,5-tris(fluoranyl)phenyl]-2,3-dihydro-1~{H}-benzo[f]chromen-2-amine", 24014 },
    { "HUH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1~{H}-1,2,3-triazole", 24015 },
    { "HSZ", "", "XYP", "", "",         ResidueType::SACCHARIDE, true, "beta-D-xylopyranose", 24016 },
    { "HJ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(3,4-dihydroxyphenyl)ethyl]-beta-alaninamide", 24017 },
    { "HRI", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALPHA-CHLOROISOCAPROIC ACID", 24018 },
    { "HL9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3~{a}~{S},4~{S},6~{a}~{R})-2-oxidanylidene-1,3,3~{a},4,6,6~{a}-hexahydrothieno[3,4-d]imidazol-4-yl]-~{N}-(1-pyridin-4-ylpiperidin-4-yl)pentanamide", 24019 },
    { "H9Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-{2-[2-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)ethoxy]-4-fluorophenoxy}-6-fluoroindolizine-2-carbonitrile", 24020 },
    { "H1S", "", "", "", "",         ResidueType::SACCHARIDE, true, "HEPARIN DISACCHARIDE I-S", 24021 },
    { "H1I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-(5-(1-(2-(benzo[d]thiazol-2-yl)hydrazono)ethyl)furan-2-yl)phenylsulfonyl)-6-phenylhexanamide", 24022 },
    { "H98", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-[(1~{R})-2-[[(2~{R})-1-(4-methoxyphenyl)propan-2-yl]amino]-1-oxidanyl-ethyl]-2-oxidanyl-phenyl]methanamide", 24023 },
    { "HRR", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-((2-cyclopropylbenzyl)amino)pyridine-2,4-dicarboxylic acid", 24024 },
    { "HNY", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-ethylphenyl)-3-hydroxy-4-oxo-1,4-dihydropyridine-2-carboxylic acid", 24025 },
    { "HV7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-METHYLAMINE-2-HYDROXY-4-METHOXY-BENZENE", 24026 },
    { "HNG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-5-(aminomethyl)-1,7-dihydro-4H-pyrrolo[2,3-d]pyrimidin-4-one", 24027 },
    { "HLO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[({2,4-BIS[(E)-(HYDROXYIMINO)METHYL]PYRIDINIUM-1-YL}METHOXY)METHYL]-4-CARBAMOYLPYRIDINIUM", 24028 },
    { "HMP", "", "HMI", "", "",         ResidueType::NON_POLYMER, true, "1-HYDROXYAMINE-2-ISOBUTYLMALONIC ACID", 24029 },
    { "H59", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(5S)-5-(1,1-dimethylpropyl)-1-(4-fluoro-3-methylbenzyl)-4-hydroxy-2-oxo-2,5-dihydro-1H-pyrrol-3-yl]-1,1-dioxido-4H-1,4-benzothiazin-7-yl}methanesulfonamide", 24030 },
    { "HI3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(cyclopropylsulfonyl)-1-(2,5-difluorobenzyl)-6-fluoro-5-methyl-3-(2-oxo-1,2-dihydropyridin-3-yl)-1H-indole-2-carboxamide", 24031 },
    { "H2R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-pyridin-3-yl-4-[[3-[5-(trifluoromethyl)pyridin-2-yl]oxyphenyl]methyl]piperidine-1-carboxamide", 24032 },
    { "HXK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[3-hydroxy-5-(octyloxy)benzyl]sulfanyl}benzoic acid", 24033 },
    { "HIR", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyliridium(III) mesoporphyrin", 24034 },
    { "HZY", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(sulfamoyloxy)-2-[(3,4,5-trimethoxyphenyl)methyl]isoquinolin-2-ium", 24035 },
    { "HM0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclobutylimidazole-2-carboxylic acid", 24036 },
    { "HV8", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "BENZYL-2-AMINO-PARAMETHOXY-BENZYLSTATINE", 24037 },
    { "H0P", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-hydroxyphenyl)-N-(pyridin-3-yl)acetamide", 24038 },
    { "HQ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-hydroxy-3-(piperazin-1-yl)quinoline-5-carboxylic acid", 24039 },
    { "HXN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[6-bromanyl-2-[3-(dimethylamino)propyl-methyl-amino]quinazolin-4-yl]-methyl-amino]propanenitrile", 24040 },
    { "H21", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-N-[1-(2-{[2-fluoro-4-(2-oxopyridin-1(2H)-yl)phenyl]amino}-2-oxoethyl)-1H-1,2,4-triazol-3-yl]thiophene-2-carboxamide", 24041 },
    { "H4K", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-cyanopyrazin-2-yl)-3-isoquinolin-3-ylurea", 24042 },
    { "HIT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(ALPHA-HYDROXYISOVALERYL) PROPIONIC ACID", 24043 },
    { "HK3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-(6,7-dimethoxyindeno[1,2-c]pyrazol-3-yl)biphenyl-4-ol", 24044 },
    { "HB1", "", "", "", "",         ResidueType::NON_POLYMER, false, "RUTHENIUM-PYRIDOCARBAZOLE-1", 24045 },
    { "H95", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},5~{R})-hexane-2,5-diol", 24046 },
    { "H9L", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methylsulfanyl-2-oxidanyl-butanoic acid", 24047 },
    { "HP9", "PHE", "", "PHE", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-azanyl-3-(7-fluoranyl-9-oxidanylidene-xanthen-2-yl)propanoic acid", 24048 },
    { "HDN", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYLHYDRAZINE", 24049 },
    { "HRX", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-hydroxy-3-(pyridin-3-yl)propane-1,1-diyl]bis(phosphonic acid)", 24050 },
    { "H16", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-CHLORO-4-(CYCLOHEXYLSULFANYL)-3-PROPYLQUINOLIN-2(1H)-ONE", 24051 },
    { "HQ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{S},4~{S},5~{R})-cyclohexane-1,2,3,4,5-pentol", 24052 },
    { "HHR", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-HYDROXYMETHYLPTERIN", 24053 },
    { "H7T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[2-[[2-[3-[2-azanyl-5-(cyclopropylmethoxy)-3,3-dimethyl-indol-6-yl]oxypropyl]-1,3-dihydroisoindol-5-yl]oxy]ethyl]-1,2,3-triazol-1-yl]-1-[4-(2-pyrrolidin-1-ylethyl)piperidin-1-yl]ethanone", 24054 },
    { "HEB", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEME B/C", 24055 },
    { "HNZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-imidazol-1-yl-6-piperazin-1-yl-1,3,5-triazin-2-yl)amino]-4-methyl-~{N}-[3-(trifluoromethyl)phenyl]benzamide", 24056 },
    { "HHP", "", "PH2", "", "",         ResidueType::NON_POLYMER, true, "6-HYDROXYMETHYL-7,8-DIHYDROPTERIN", 24057 },
    { "HMJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(dibenzo[b,d]furan-2-yl)oxy]-N,N-dimethylethan-1-amine", 24058 },
    { "HAM", "", "", "", "",         ResidueType::NON_POLYMER, false, "HISTIDYL-ADENOSINE MONOPHOSPHATE", 24059 },
    { "H6W", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(1,3-benzodioxol-5-yl)pyrazolo[1,5-a]pyrimidin-5-yl]-~{N}',~{N}'-dimethyl-propane-1,3-diamine", 24060 },
    { "HU3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{R})-2-[[(6-bromanyl-1~{H}-indazol-4-yl)amino]methyl]cyclohexan-1-ol", 24061 },
    { "H2Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-methoxyphenyl)-N-(pyridin-3-yl)acetamide", 24062 },
    { "H1Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "adenosine divanadate", 24063 },
    { "HDZ", "TFH", "", "", "",         ResidueType::NON_POLYMER, false, "NITROGEN MOLECULE", 24064 },
    { "HP0", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(3S,4aS,8aS)-2-[(2R,3S)-3-amino-2-hydroxy-4-phenylbutyl]decahydroisoquinoline-3-carboxylic acid", 24065 },
    { "HZ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(2S)-3-{[2-(3,4-dichlorophenyl)ethyl](ethyl)amino}-2-hydroxypropoxy]phenyl}methanesulfonamide", 24066 },
    { "HL4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3S)-2-oxotetrahydrofuran-3-yl]butanamide", 24067 },
    { "HNB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5R)-5-pentyltetrahydrofuran-2-ol", 24068 },
    { "HR1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5R)-7-[1-(4-FLUOROPHENYL)-3-ISOPROPYL-4-OXO-5-PHENYL-4,5-DIHYDRO-3H-PYRROLO[2,3-C]QUINOLIN-2-YL]-3,5-DIHYDROXYHEPTANOIC ACID", 24069 },
    { "HGV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5'-O-[(R)-hydroxy({(R)-hydroxy[(1S)-1-phosphonoethyl]phosphoryl}oxy)phosphoryl]adenosine", 24070 },
    { "HKU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-propan-2-ylimidazole-2-carboxylic acid", 24071 },
    { "H1J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chlorophenyl)-2-(4-fluorophenyl)acetamide", 24072 },
    { "HCN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2 IRON/2 SULFUR/3 CARBONYL/2 CYANIDE/WATER/METHYLETHER CLUSTER", 24073 },
    { "H3A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chlorophenyl)-2-(3-methoxyphenyl)acetamide", 24074 },
    { "H8F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(aminomethyl)-3,5-ditert-butyl-phenol", 24075 },
    { "HG3", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-2,3,3-tris(oxidanyl)propyl] dihydrogen phosphate", 24076 },
    { "H2X", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromanyl-2-[[2-[(E)-1-(3-methoxyphenyl)ethylideneamino]propan-2-ylamino]methyl]phenol", 24077 },
    { "H2K", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{5-chloro-2-[(3R)-pyrrolidin-3-yloxy]phenyl}-3-(5-cyanopyrazin-2-yl)urea", 24078 },
    { "HO", "", "", "", "",         ResidueType::NON_POLYMER, false, "HOLMIUM ATOM", 24079 },
    { "HT8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{S},7~{R},8~{S},9~{S},10~{R})-7-(hydroxymethyl)-2-naphthalen-2-yl-8,9,10-tris(oxidanyl)-6-oxa-1,3-diazaspiro[4.5]dec-1-en-4-one", 24080 },
    { "HZO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-dimethyl-1,3-dihydrobenzo[a]phenanthridin-4-one", 24081 },
    { "HGY", "", "", "GLY", "",         ResidueType::PEPTIDE_LINKING, false, "(2S)-amino(hydroxy)ethanoic acid", 24082 },
    { "HXY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-bromobenzyl)pyrrolidine", 24083 },
    { "HZX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[6-[(4-nitrophenyl)amino]-3-oxidanyl-pyridin-2-yl]carbonylamino]ethanoic acid", 24084 },
    { "HBP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,7-HEPTYLENE-BIS-N,N'-SYN-2-PYRIDINIUMALDOXIME", 24085 },
    { "HSK", "", "", "HIS", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-hydroxy-L-histidine", 24086 },
    { "HQW", "", "", "", "",         ResidueType::NON_POLYMER, false, "Aureothin", 24087 },
    { "HLM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-(3-chlorophenyl)ethyl]-3-{[(4,5-dihydro-1H-imidazol-2-yl)amino]methyl}benzamide", 24088 },
    { "H73", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-S-[(2R,4R)-1-{2-[(2-amino-7,7-dimethyl-4-oxo-3,4,7,8-tetrahydropteridine-6-carbonyl)amino]ethyl}-2-carboxypiperidin-4-yl]-5'-thioadenosine", 24089 },
    { "H9T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{S},3~{S},4~{S},5~{R},6~{S})-5-(hydroxymethyl)-7-azabicyclo[4.1.0]heptane-2,3,4-triol", 24090 },
    { "HME", "", "", "", "",         ResidueType::NON_POLYMER, false, "PORPHYCENE CONTAINING FE", 24091 },
    { "HVN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-[[(1~{R})-1,2,3,4-tetrahydronaphthalen-1-yl]oxy]propyl]-7-(1,3,5-trimethylpyrazol-4-yl)-1~{H}-indole-2-carboxylic acid", 24092 },
    { "HRS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-N-(4-nitrophenyl)thiophene-2-sulfonamide", 24093 },
    { "HRO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 24094 },
    { "HLA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-anhydro-4,6-O-[(1R)-1-carboxyethylidene]-D-galactitol", 24095 },
    { "HF7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-2-methyladenosine 5'-(tetrahydrogen triphosphate)", 24096 },
    { "H1T", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[[[bis($l^{1}-oxidanyl)-[$l^{1}-oxidanyl-[tris($l^{1}-oxidanyl)vanadiooxy]vanadio]oxy-vanadio]oxy-bis($l^{1}-oxidanyl)vanadio]oxy-oxidanylidene-vanadio]-[bis($l^{1}-oxidanyl)vanadio]-$l^{3}-oxidanyl]-tetrakis($l^{1}-oxidanyl)vanadium", 24097 },
    { "HSM", "", "", "", "",         ResidueType::NON_POLYMER, false, "HISTAMINE", 24098 },
    { "HK2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},3~{S},4~{R},6~{R})-2,3,4,6-tetrakis(oxidanyl)-5-[[4-[3-(4-phenylphenoxy)propyl]-1,2,3-triazol-1-yl]methyl]cyclohexan-1-olate", 24099 },
    { "HKT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-(2-fluorophenyl)-1-pyridin-3-ylsulfonyl-pyrrol-3-yl]-~{N}-methyl-methanamine", 24100 },
    { "HXM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(2S)-3-{[2-(3,4-dichlorophenyl)ethyl](propan-2-yl)amino}-2-hydroxypropoxy]phenyl}methanesulfonamide", 24101 },
    { "HD1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-methylpiperazin-1-yl)-N-[(1R,3S)-5-oxidanyl-2-adamantyl]-2-propylsulfanyl-pyridine-3-carboxamide", 24102 },
    { "HDM", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIMETHYL PROPIONATE ESTER HEME", 24103 },
    { "HUB", "", "", "", "",         ResidueType::NON_POLYMER, false, "HUPERZINE B", 24104 },
    { "HPS", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHENYL DIHYDROGEN PHOSPHATE", 24105 },
    { "HNN", "", "", "", "",         ResidueType::NON_POLYMER, false, "PORPHYCENE CONTAINING MN", 24106 },
    { "HSR", "", "NAG", "", "",         ResidueType::SACCHARIDE, true, "2-(acetylamino)-2-deoxy-beta-D-glucopyranose", 24107 },
    { "HTX", "", "", "", "",         ResidueType::NON_POLYMER, false, "heptan-2-one", 24108 },
    { "H1L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(4-{[3-chloro-5-(trifluoromethyl)pyridin-2-yl]oxy}phenoxy)propanoic acid", 24109 },
    { "H1A", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ethyl-N-(2-hydroxyphenyl)butanamide", 24110 },
    { "H3R", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-METHYL-3-PHENYL-1H-PYRAZOLE", 24111 },
    { "H7I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-5-[(2~{S})-2-(2-azanyl-2-oxidanylidene-ethyl)pyrrolidin-1-yl]-4-(methylamino)-5-oxidanylidene-pentanoic acid", 24112 },
    { "HTM", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "3-hydroxypropyl 2-acetamido-2,4-dideoxy-alpha-L-threo-hex-4-enopyranosiduronic acid", 24113 },
    { "HIP", "", "", "HIS", "H",         ResidueType::L_PEPTIDE_LINKING, false, "ND1-PHOSPHONOHISTIDINE", 24114 },
    { "HV2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1-bis(oxidanylidene)thietan-3-ol", 24115 },
    { "HFQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dihydroxyphenacyl coenzyme A", 24116 },
    { "HEV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,8-DIMETHYL-1,2,3,4-TETRAVINYLPORPHINE-6,7-DIPROPIONIC ACID FERROUS COMPLEX", 24117 },
    { "HK6", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-chloro-5,10-dihydro-11H-dibenzo[b,e][1,4]diazepin-11-one", 24118 },
    { "HE4", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEPTAN-1-OL", 24119 },
    { "LR9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-amino-N-ethyl-N-methylbenzamide", 24120 },
    { "LEF", "", "", "LEU", "L",         ResidueType::L_PEPTIDE_LINKING, false, "(4S)-5-FLUORO-L-LEUCINE", 24121 },
    { "L2C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-HYDROXY-2-(NONANOYLOXY)PROPYL LAURATE", 24122 },
    { "LL5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-3-methyl-1-{4-[3-(thiophen-2-yl)-1,2,4-oxadiazol-5-yl]piperidin-1-yl}butan-1-one", 24123 },
    { "LPF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1,1-TRIFLUORO-3-((N-ACETYL)-L-LEUCYLAMIDO)-4-PHENYL-BUTAN-2-ONE(N-ACETYL-L-LEUCYL-L-PHENYLALANYL TRIFLUOROMETHYL KETONE)", 24124 },
    { "LIM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-OXO-PENTADECANOIC ACID", 24125 },
    { "LDA", "", "", "", "",         ResidueType::NON_POLYMER, false, "LAURYL DIMETHYLAMINE-N-OXIDE", 24126 },
    { "LXY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,5S)-4-fluoro-1-[(4-fluorophenyl)sulfonyl]-5-methyl-N-({5-(trifluoromethyl)-2-[2-(trifluoromethyl)pyrimidin-5-yl]pyridin-4-yl}methyl)-L-prolinamide", 24127 },
    { "LP3", "QEH", "", "", "",         ResidueType::NON_POLYMER, false, "(7R)-4,7-DIHYDROXY-N,N,N-TRIMETHYL-10-OXO-3,5,9-TRIOXA-4-PHOSPHAHEPTACOSAN-1-AMINIUM 4-OXIDE", 24128 },
    { "LE0", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[3-(trifluoromethyl)phenyl]methyl}propanedioic acid", 24129 },
    { "LIB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-CHLOROPHENYL)-1-(2-{[(1S)-2-HYDROXY-1,2-DIMETHYLPROPYL]AMINO}PYRIMIDIN-4-YL)-1-(4-METHOXYPHENYL)UREA", 24130 },
    { "LQU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4R)-2-acetyl-1,2,3,4-tetrahydroisoquinolin-4-yl]benzonitrile", 24131 },
    { "LXK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-4,4-dimethyl-6,7-dihydro-5~{H}-1-benzothiophene-3-carbonitrile", 24132 },
    { "LYN", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "2,6-DIAMINO-HEXANOIC ACID AMIDE", 24133 },
    { "LAI", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "L-arabinose", 24134 },
    { "LZN", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(cyclopropanecarbonyl)amino]-4-{[(4M)-3-methoxy-4-(1-methyl-1H-1,2,4-triazol-3-yl)pyridin-2-yl]amino}-N-methylpyridazine-3-carboxamide", 24135 },
    { "LJO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-cyano-N-(4-methylpyridin-3-yl)oxolane-3-carboxamide", 24136 },
    { "LIL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-TRIDECANOYLOXY-PENTADECANOIC ACID", 24137 },
    { "LUB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(Hydroxymethyl)-2-propylfuran-3-carboxylic acid", 24138 },
    { "L9Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(2S)-2-butyl-6,7-dichloro-2-cyclopentyl-1-oxo-2,3-dihydro-1H-inden-5-yl]oxy}butanoic acid", 24139 },
    { "LEP", "", "", "", "",         ResidueType::PEPTIDE_LIKE, true, "N~2~-phosphono-L-leucinamide", 24140 },
    { "LJE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-methyl-4-[(3-pyrimidin-4-ylpyridin-2-yl)oxy]phenyl}-3-(trifluoromethyl)benzamide", 24141 },
    { "LQB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-(3,5-dimethylpyrazol-1-yl)-4-nitro-phenyl]-3,4-dihydro-1H-isoquinoline", 24142 },
    { "LFB", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methoxy-1-benzothiophene-2-carboximidamide", 24143 },
    { "LZT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-{[(1S)-6-methoxy-3-oxo-2,3-dihydro-1H-inden-1-yl]acetyl}-N-{(1S)-1-[(4-methylbenzyl)carbamoyl]-3-phenylpropyl}-L-threoninamide", 24144 },
    { "LPA", "", "", "", "",         ResidueType::NON_POLYMER, false, "LIPOIC ACID", 24145 },
    { "LXG", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[(E)-2-cyclopropylethenyl]-2-[(dimethylamino)methyl][1]benzothieno[3,2-d]pyrimidin-4(3H)-one", 24146 },
    { "LLA", "", "HFA", "", "",         ResidueType::NON_POLYMER, true, "L-2-HYDROXY-3-PHENYL-PROPIONIC ACID", 24147 },
    { "LB3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9R,10R,11S,12R,13R,14R)-4-amino-9-(3,4-difluorophenyl)-6,7,8,9,10,11,12,13-octahydro-10,13-epoxy[1,3]diazecino[1,2-e]purine-11,12-diol", 24148 },
    { "LU9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R,6R)-2-[[(2R,4R,5R,6R)-6-[(1R)-1,2-bis(oxidanyl)ethyl]-4-[(2R,4R,5R,6R)-6-[(1R)-1,2-bis(oxidanyl)ethyl]-2-carboxy-4,5-bis(oxidanyl)oxan-2-yl]oxy-2-carboxy-5-oxidanyl-oxan-2-yl]oxymethyl]-5-[[(3R)-3-dodecanoyloxytetradecanoyl]amino]-4-(3-nonanoyloxypropanoyloxy)-6-[[(2R,3S,4R,5R,6R)-3-oxidanyl-4-[(3S)-3-oxidanyltetradecanoyl]oxy-5-[[(3R)-3-oxidanyltridecanoyl]amino]-6-phosphonatooxy-oxan-2-yl]methoxy]oxan-3-yl] phosphate", 24149 },
    { "LNH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{5-(acetylamino)-3-[3-cyano-7-(cyclopropylamino)pyrazolo[1,5-a]pyrimidin-5-yl]-1H-indol-1-yl}propanoic acid", 24150 },
    { "L41", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[3-(4-acetyl-3-hydroxy-2-propylphenoxy)propoxy]phenoxy}acetic acid", 24151 },
    { "L6M", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-{[N-({(1S,2R)-2-[4-(carboxymethyl)benzene-1-carbonyl]cyclopentyl}acetyl)-L-gamma-glutamyl]amino}-2',5'-dideoxycytidine", 24152 },
    { "L34", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(7-AMINO-9-HYDROXY-1-OXO-3,3A,4,5-TETRAHYDRO-2,5,6,8,9B-PENTAAZA-CYCLOPENTA[A]NAPHTHALEN-2-YL)-PHENYLCARBONYL-GLUTAMIC ACID", 24153 },
    { "LEA", "PEI", "", "", "",         ResidueType::NON_POLYMER, false, "PENTANOIC ACID", 24154 },
    { "LCK", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "(Z)-N~6~-(2-carboxy-1-methylethylidene)-L-lysine", 24155 },
    { "LZG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-CHLORO-THIOPHENE-2-CARBOXYLIC ACID ((3S,4S)-4-FLUORO- 1-{[2-FLUORO-4-(2-OXO-2H-PYRIDIN-1-YL)-PHENYLCARBAMOYL]-METHYL}-PYRROLIDIN-3-YL)-AMIDE", 24156 },
    { "L6P", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[(4-cyano-3-cyclopropylphenyl)acetyl]amino}cyclohexane-1-carboxylic acid", 24157 },
    { "L9L", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-({(2S)-2-amino-3-[4-(trifluoromethyl)phenyl]propyl}amino)-1,3-thiazol-5-yl]-1,3-dihydro-2H-indol-2-one", 24158 },
    { "LKQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[2-[(3-methoxy-1-methyl-pyrazol-4-yl)amino]-5-methyl-pyrimidin-4-yl]-1~{H}-indol-7-yl]-2-methyl-pyridine-3-carboxamide", 24159 },
    { "LQF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(furan-2-ylmethylamino)-9-(phenylmethyl)-8,10-dihydro-7H-[1,2,4]triazolo[3,4-a][2,7]naphthyridine-6-carbonitrile", 24160 },
    { "LQ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(2-azanylpyrimidin-4-yl)oxyphenyl]-3-[4-[(4-methylpiperazin-1-yl)methyl]-3-(trifluoromethyl)phenyl]urea", 24161 },
    { "L8X", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (1S,3R)-2-(chloroacetyl)-1-[4-(methoxycarbonyl)phenyl]-2,3,4,9-tetrahydro-1H-pyrido[3,4-b]indole-3-carboxylate", 24162 },
    { "LOD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-5'-chloro-5-(cyclobutylmethyl)-2',3',4,5-tetrahydro-2H-spiro[1,5-benzoxazepine-3,1'-indene]-7-carboxylic acid", 24163 },
    { "LVW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-1-prop-2-enoxy-3-selanyl-propan-2-ol", 24164 },
    { "LLO", "", "", "LYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-[(1S)-3-hydroxy-1,3-dimethylbutyl]-L-lysine", 24165 },
    { "L2Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-methoxy-5-(2-oxa-6-azaspiro[3.3]heptan-6-ylsulfonyl)phenyl]-3-methyl-4-oxidanylidene-5,6,7,8-tetrahydro-2~{H}-cyclohepta[c]pyrrole-1-carboxamide", 24166 },
    { "LOC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(7S)-1,2,3,10-tetramethoxy-9-oxo-6,7-dihydro-5H-benzo[d]heptalen-7-yl]ethanamide", 24167 },
    { "LCM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-butane-1,4-diylbis(2,3-dihydroxybenzamide)", 24168 },
    { "L44", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-hydroxy-3-(tetradecanoyloxy)propan-2-yl docosanoate", 24169 },
    { "LAD", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADENOSINE-5'-[LYSYL-PHOSPHATE]", 24170 },
    { "LB9", "", "", "N2P", "",         ResidueType::NON_POLYMER, false, "5-azaniumylpentylazanium", 24171 },
    { "L3Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(methylsulfonyl)benzaldehyde", 24172 },
    { "LUR", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[(2-chloro-6-fluorophenyl)amino]-5-methylphenyl}acetic acid", 24173 },
    { "LTU", "", "", "TRP", "",         ResidueType::L_PEPTIDE_LINKING, false, "2-Amino-3-hydroxy-3-[1-[2-(oxiran-2-yl)propan-2-yl]indol-3-yl]propanoic acid", 24174 },
    { "L8D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-N-[(3S)-7-methoxy-1-methyl-2-oxo-2,3,4,5-tetrahydro-1H-pyrido[3,4-b]azepin-3-yl]-5-phenyl-6,7-dihydro-5H-pyrrolo[1,2-b][1,2,4]triazole-2-carboxamide", 24175 },
    { "LJ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-dibromobiphenyl-4-ol", 24176 },
    { "LJW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(methylamino)-7-propan-2-yloxy-1-benzothiophene-2-carboximidamide", 24177 },
    { "L70", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-1-[2-azanyl-3,5-bis(chloranyl)phenyl]carbonyl-~{N}-[2-[2-(dimethylamino)ethyldisulfanyl]ethyl]piperidine-3-carboxamide", 24178 },
    { "L0K", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-methoxy-5-(1,2,4,5-tetrahydro-3-benzazepin-3-ylsulfonyl)phenyl]-2-(4-oxidanylidene-3~{H}-phthalazin-1-yl)ethanamide", 24179 },
    { "LCC", "LCH", "", "", "N",         ResidueType::RNA_LINKING, false, "[(1R,3R,4R,7S)-7-HYDROXY-3-(5-METHYLCYTOSIN-1-YL)-2,5-DIOXABICYCLO[2.2.1]HEPT-1-YL]METHYL DIHYDROGEN PHOSPHATE", 24180 },
    { "LDY", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "alpha-D-lyxopyranose", 24181 },
    { "L22", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-amino-1,3-thiazol-4-yl)pyrimidin-2-amine", 24182 },
    { "LBU", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2S)-4-hydroxy-3-(4-hydroxyphenyl)-2-[(4-hydroxyphenyl)methyl]-5-oxo-2,5-dihydrofuran-2-carboxylate", 24183 },
    { "LAT", "", "", "", "",         ResidueType::SACCHARIDE, true, "BETA-LACTOSE", 24184 },
    { "LJL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-1,2-bis(3-methoxy-4-oxidanyl-phenyl)propane-1,3-diol", 24185 },
    { "LU7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~1~-{5-[(3-{[3-(L-arginylamino)propyl]amino}propyl)amino]pentyl}-N~2~-[(2,4-dihydroxyphenyl)acetyl]-L-aspartamide", 24186 },
    { "L2M", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(R)-N-[(1S,2S)-2-{methyl[(pyridin-2-yl-kappaN)methyl]amino-kappaN}cyclohexyl]-N-[(pyridin-2-yl-kappaN)methyl]glycinato-kappa~2~N,O}iron(2+)", 24187 },
    { "L3G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{4-AMINO-1-[1-(TETRAHYDRO-2H-PYRAN-4-YL)PIPERIDIN-4-YL]-1H-PYRAZOLO[3,4-D]PYRIMIDIN-3-YL}-2-METHOXYPHENYL)-1-METHYL-1H-INDOLE-2-CARBOXAMIDE", 24188 },
    { "L6E", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(methylamino)-2-oxidanylidene-ethyl] (~{E})-4-[(2-oxidanylidene-5,6,7,8-tetrahydro-1~{H}-quinolin-3-yl)carbonylamino]but-2-enoate", 24189 },
    { "LRV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8alpha,9beta,10alpha,13alpha)-13-{[alpha-L-allopyranosyl-(1->2)-[beta-D-mannopyranosyl-(1->3)]-beta-D-allopyranosyl]oxy}kauran-18-oic acid", 24190 },
    { "LTM", "", "", "", "",         ResidueType::SACCHARIDE, false, "N-ACETYL GLUCONOLACTAM", 24191 },
    { "L5E", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(7~{S})-1,4-bis(bromanyl)-6,6-bis(oxidanyl)-5,7,8,9-tetrahydrobenzo[7]annulen-7-yl]azanium", 24192 },
    { "LEU", "", "", "", "L",         ResidueType::L_PEPTIDE_LINKING, false, "LEUCINE", 24193 },
    { "LZ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-phenyl-1H-pyrazole-3-carboxamide", 24194 },
    { "LFA", "", "", "", "",         ResidueType::NON_POLYMER, false, "EICOSANE", 24195 },
    { "LL3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenyl-1-{4-[3-(thiophen-2-yl)-1,2,4-oxadiazol-5-yl]piperidin-1-yl}ethanone", 24196 },
    { "LSG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-acetyl-2-[(2-fluoro-4-iodophenyl)amino]-N-(2-hydroxyethoxy)-1-methyl-1H-pyrrole-3-carboxamide", 24197 },
    { "LFN", "", "", "", "",         ResidueType::NON_POLYMER, false, "LUMIFLAVIN", 24198 },
    { "L46", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-acetyl-3-ethyl-N,5-dimethyl-1H-pyrrole-2-carboxamide", 24199 },
    { "LMO", "", "", "", "",         ResidueType::SACCHARIDE, false, "dodecyl 6-O-alpha-D-galactopyranosyl-beta-D-glucopyranoside", 24200 },
    { "LB8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-[[(2~{S})-1-azanyl-4-cyclohexyl-1-oxidanylidene-butan-2-yl]carbamoyl]-2-methyl-phenyl]-1-phenyl-5-(trifluoromethyl)pyrazole-4-carboxamide", 24201 },
    { "LG4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-METHYLPYRIDIN-2-AMINE", 24202 },
    { "LG8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(8-DIMETHYLAMINOMETHYL-6,7,8,9-TETRAHYDRO-PYRIDO[1,2-A]INDOL-10-YL)-4-(1-METHYL-1H-INDOL-3-YL)-PYRROLE-2,5-DIONE", 24203 },
    { "LO7", "", "", "", "",         ResidueType::NON_POLYMER, false, "Mitoglitazone", 24204 },
    { "LGW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-cyclopropyl-1H-pyrazol-3-yl)-2-{(2S)-1-[(6-fluoropyridin-3-yl)carbonyl]pyrrolidin-2-yl}pyrrolo[2,1-f][1,2,4]triazin-4-amine", 24205 },
    { "L8N", "", "", "", "",         ResidueType::NON_POLYMER, false, "phenyl-(4-sulfamoylphenoxy)phosphinic acid", 24206 },
    { "LEL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2H-1,2,3-triazol-4-yl)pyridine-4-carboxylic acid", 24207 },
    { "L81", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-DIHYDROISOINDOL-2-YL-(6-HYDROXY-3,3-DIMETHYL-1,2-DIHYDROINDOL-5-YL)METHANONE", 24208 },
    { "LSA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-BENZISOTHIAZOL-3(2H)-ONE 1,1-DIOXIDE", 24209 },
    { "L61", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylpropyl N-[(1R)-3-oxidanylidene-1-phenyl-propyl]carbamate", 24210 },
    { "LM5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4R,5S)-N-benzyl-3,4-dihydroxy-5-methyl-D-prolinamide", 24211 },
    { "LQD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S)-1-[(2-methoxyphenyl)methyl]-N,N-dimethyl-4-(1-methylindol-3-yl)pyrrolidin-3-amine", 24212 },
    { "LTC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-({3-O-[2-(acetylamino)-4-amino-2,4,6-trideoxy-beta-D-galactopyranosyl]-alpha-D-glucopyranosyl}oxy)-3-(heptanoyloxy)propan-2-yl (7Z)-pentadec-7-enoate", 24213 },
    { "L56", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-2-{2-[hydroxy(methyl)amino]-2-oxoethyl}-5-(3-methylphenyl)pentyl]phosphonic acid", 24214 },
    { "LZ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(acetylamino)-N-(4-fluorophenyl)-1H-pyrazole-3-carboxamide", 24215 },
    { "LMN", "", "", "", "",         ResidueType::NON_POLYMER, false, "Lauryl Maltose Neopentyl Glycol", 24216 },
    { "L28", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[5-(diethylsulfamoyl)-2-hydroxyphenyl]-3-ethyl-5-methyl-1H-pyrrole-2,4-dicarboxamide", 24217 },
    { "LBR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-[(13-bromotridecanoyl)oxy]-3-hydroxypropan-2-yl tetradecanoate", 24218 },
    { "LIW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(BIPHENYL-2-YLMETHYL)PIPERAZIN-1-YL]-N-[(4-{[1,1-DIMETHYL-2-(PHENYLTHIO)ETHYL]AMINO}-3-NITROPHENYL)SULFONYL]BENZAMIDE", 24219 },
    { "LCJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2-fluoro-4-iodophenyl)amino]-N-(2-hydroxyethoxy)imidazo[1,5-a]pyridine-6-carboxamide", 24220 },
    { "LG6", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-GULURONIC ACID 6-PHOSPHATE", 24221 },
    { "LPR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[N2-[(S)-1-CARBOXY-3-PHENYLPROPYL]-L-LYSYL-L-PROLINE", 24222 },
    { "LVH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-3-[3,5-bis(fluoranyl)-4-[(1~{R},3~{R})-2-(2-fluoranyl-2-methyl-propyl)-1,3-dimethyl-4,9-dihydro-3~{H}-pyrido[3,4-b]indol-1-yl]phenyl]prop-2-enoic acid", 24223 },
    { "LX6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-4,5,6,7-tetrahydro-1-benzothiophene-3-carbonitrile", 24224 },
    { "L1F", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(2-methoxyphenoxy)ethyl]-N-methyl-2-oxo-1,2-dihydroquinoline-4-carboxamide", 24225 },
    { "LBL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{R},5~{R})-4-[(2~{S},3~{R},4~{S},5~{R},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-2,3,5,6-tetrakis(oxidanyl)hexanal", 24226 },
    { "LJ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dimethyl-4-[(E)-2-phenylethenyl]phenol", 24227 },
    { "LAE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-OXO-OCTANOIC ACID (2-OXO-TETRAHYDRO-FURAN-3-YL)-AMIDE", 24228 },
    { "LQW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(4-chlorophenyl)methyl]-2-selanyl-benzamide", 24229 },
    { "LAK", "", "", "", "",         ResidueType::SACCHARIDE, true, "BETA-D-GALACTOPYRANOSYL-1-6-BETA-D-GLUCOPYRANOSE", 24230 },
    { "L7Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-N-(4-methylpyridin-3-yl)-3-phenylbutanamide", 24231 },
    { "LV0", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "~{N}-[(2~{R},3~{S})-3-oxidanyl-4-oxidanylidene-1-phenyl-4-(1,3-thiazol-2-ylmethylamino)butan-2-yl]benzamide", 24232 },
    { "L20", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-(1H-INDOL-3-YL)-3-{[5-(3-METHYL-1H-INDAZOL-5-YL)PYRIDIN-3-YL]OXY}PROPAN-2-AMINE", 24233 },
    { "LYZ", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "5-HYDROXYLYSINE", 24234 },
    { "L63", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3R)-3-hydroxy-1-(hydroxyamino)-1-oxobutan-2-yl]biphenyl-4-carboxamide", 24235 },
    { "LJC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1,2-bis(3-methoxy-4-oxidanyl-phenyl)propane-1,3-diol", 24236 },
    { "LJN", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-[4-(acetamidomethyl)-1,2,3-triazol-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl dihydrogen phosphate", 24237 },
    { "LKB", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-(4-cyanophenyl)-1~{H}-pyrrolo[2,3-b]pyridin-3-yl]pyridine-3-carboxamide", 24238 },
    { "LGA", "", "", "", "",         ResidueType::NON_POLYMER, false, "PYRIMIDIN-2-AMINE", 24239 },
    { "L0S", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (R)-N-[(1E)-1-(diethylamino)ethylidene]-P-methylphosphonamidate", 24240 },
    { "LXP", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-XYLITOL 5-PHOSPHATE", 24241 },
    { "LNB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9Z,12E)-12-nitrooctadeca-9,12-dienoic acid", 24242 },
    { "LZM", "", "", "", "",         ResidueType::NON_POLYMER, false, "PYRAZOLO[1,5-A]PYRIMIDINE-3-CARBONITRILE", 24243 },
    { "L06", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[AMINO(IMINO)METHYL]AMINO}-2-(SULFANYLMETHYL)PENTANOIC ACID", 24244 },
    { "LKV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{S})-3-methyl-2-(3-oxidanylidene-1~{H}-isoindol-2-yl)butanoyl]amino]propanoic acid", 24245 },
    { "LPN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S)-N-[2-chloro-5-(3-methoxypropyl)benzyl]-N-cyclopropyl-4-{4-[2-(2,6-dichloro-4-methylphenoxy)ethoxy]phenyl}piperidine-3-carboxamide", 24246 },
    { "LR4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-2-azanyl-4-[3-[6-[(2~{S})-2,4-dimethylpiperazin-1-yl]pyridin-2-yl]-1,2,4-oxadiazol-5-yl]-4-methyl-6,7-dihydro-5~{H}-1-benzothiophene-3-carbonitrile", 24247 },
    { "LLU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(2-fluorophenoxy)propanoic acid", 24248 },
    { "LDM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-LAURYLAMIDO-N,N'-DIMETHYLPROPYLAMINOXYDE", 24249 },
    { "LOJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-5-(cyclobutylmethyl)-3-(2,4-dichlorophenyl)-2,3,4,5-tetrahydro-1,5-benzoxazepine-7-carboxylic acid", 24250 },
    { "L89", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyridine-3,4-diamine", 24251 },
    { "LVS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-IODO-3-NITROPHENYL ACETYL-LEUCINYL-LEUCINYL-LEUCINYL-VINYLSULFONE", 24252 },
    { "LCV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-[2-[3-[[(2~{R})-4-[[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-3,3-dimethyl-2-oxidanyl-butanoyl]amino]propanoylamino]ethoxy]-1-oxidanylidene-propane-2-sulfonic acid", 24253 },
    { "LAN", "", "", "", "",         ResidueType::NON_POLYMER, false, "LANOSTEROL", 24254 },
    { "LPZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-methylphenoxy)-1-(4-methylpiperazin-4-ium-1-yl)ethanone", 24255 },
    { "L2S", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[(4-methylphenyl)sulfanyl]acetyl}piperidine", 24256 },
    { "LQT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[[2-[2-(dimethylamino)ethyl-ethyl-amino]-2-oxidanylidene-ethyl]amino]methyl]pyridine-4-carboxamide", 24257 },
    { "LK8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-[2,4-bis(chloranyl)-3-[[2-methyl-4-(trifluoromethyl)quinolin-8-yl]oxymethyl]phenyl]carbonyl-~{N}-methyl-pyrrolidine-2-carboxamide", 24258 },
    { "LFL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4R,5S,6R)-2-[4-chloranyl-3-[(4-ethoxyphenyl)methyl]phenyl]-6-methylsulfanyl-oxane-3,4,5-triol", 24259 },
    { "L94", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-{(Z)-amino[4-(amino{[3-(dimethylammonio)propyl]iminio}methyl)phenyl]methylidene}-N,N-dimethylpropane-1,3-diaminium", 24260 },
    { "LAA", "", "", "ASP", "D",         ResidueType::L_PEPTIDE_LINKING, true, "(3R)-3-hydroxy-L-alpha-asparagine", 24261 },
    { "LIH", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-([5-QUINOLYLAMINO]METHYL)-2,4-DIAMINO-5-METHYLPYRIDO[2,3-D]PYRIMIDINE", 24262 },
    { "LU8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-3-[4-(1-methylpiperidin-4-yl)phenyl]-5-(3,4,5-trimethoxyphenyl)pyridine", 24263 },
    { "LZ0", "", "", "FUC", "",         ResidueType::L_SACCHARIDE, false, "[1-(2-oxoethyl)-1H-1,2,3-triazol-5-yl]methyl 6-deoxy-alpha-L-galactopyranoside", 24264 },
    { "LFV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-(2,4-dichlorophenyl)-2-(1H-imidazol-1-yl)ethyl]-4-{5-[2-fluoro-4-(2,2,2-trifluoroethoxy)phenyl]-1,3,4-oxadiazol-2-yl}benzamide", 24265 },
    { "LBC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-iodophenyl)-N-(4-methylpyridin-3-yl)acetamide", 24266 },
    { "LI6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-DIHYDROXY-1-METHYLQUINOLIN-2(1H)-ONE", 24267 },
    { "L3T", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,2-dimethylpropyl)-N~2~-[1H-indol-3-yl(oxo)acetyl]-L-asparaginyl-N-(2-methylbenzyl)-3-pyridin-4-yl-L-alaninamide", 24268 },
    { "LEH", "", "", "LEU", "L",         ResidueType::L_PEPTIDE_LINKING, false, "N-[12-(1H-imidazol-1-yl)dodecanoyl]-L-leucine", 24269 },
    { "L5K", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[(7-nitrodibenzofuran-2-yl)sulfonylamino]phenyl]-1-oxidanyl-cyclopropane-1-carboxamide", 24270 },
    { "LMW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-aminophenyl)(ethyl)amino]ethan-1-ol", 24271 },
    { "LZL", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(2,5-dihydropyrrol-1-yl)-6-phenyl-pyrido[6,5-d]pyrimidin-2-amine", 24272 },
    { "LWE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(+)-menthone", 24273 },
    { "L2W", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-methoxy-5-piperidin-1-ylsulfonyl-phenyl)-3-methyl-4-oxidanylidene-5,6,7,8-tetrahydro-2~{H}-cyclohepta[c]pyrrole-1-carboxamide", 24274 },
    { "LZO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(5-(3-hydroxyphenyl)thiophen-2-yl)pentanoic acid", 24275 },
    { "LG1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,11-DIFLUORO-6,8,13-TRIMETHYL-8H-QUINO[4,3,2-KL]ACRIDIN-13-IUM", 24276 },
    { "LMJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5aS,12aS,13aS)-9-bromo-8-chloro-12,12-dimethyl-2,3,11,12,12a,13-hexahydro-1H,5H,6H-5a,13a-(epiminomethano)indolizino[7,6-b]carbazol-14-one", 24277 },
    { "L39", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3beta,9beta,25R)-3-hydroxy-26-iodocholest-5-ene-16,22-dione", 24278 },
    { "L4L", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{R},4~{S},5~{S},6~{R})-2-[(2~{S})-2-acetamido-3-oxidanylidene-pent-4-enoxy]-6-(hydroxymethyl)-3,5-bis(oxidanyl)oxan-4-yl] hydrogen sulfate", 24279 },
    { "LFD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-(2,4-dichlorophenyl)-2-(1H-imidazol-1-yl)ethyl {4-[4-(3,4-dichlorophenyl)piperazin-1-yl]phenyl}carbamate", 24280 },
    { "LVR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[2-({6-[(2-aminoethyl)amino]-5,10-dioxo-5,10-dihydrobenzo[g]isoquinolin-9-yl}amino)ethyl]amino}-1,2-dideoxy-5-O-(dihydroxyphosphanyl)-L-threo-pentitol", 24281 },
    { "LQQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ACETYL-8-CYCLOPENTYL-5-METHYL-2-[(5-PIPERAZIN-1-YLPYRIDIN-2-YL)AMINO]PYRIDO[2,3-D]PYRIMIDIN-7(8H)-ONE", 24282 },
    { "LWT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-chlorophenyl)-3a,4,5,9b-tetrahydro-3H-cyclopenta[c]quinoline-8-sulfonamide", 24283 },
    { "LEW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-beta-D-glucopyranosyl-4-naphthalen-1-yl-1H-1,2,3-triazole", 24284 },
    { "LZK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,6-DIMETHOXYPHENYL)PYRIDO[2,3-D]PYRIMIDINE-2,7-DIAMINE", 24285 },
    { "L5Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-2-(3-fluorobenzyl)-N-{2-[2-(1H-imidazol-1-yl)pyrimidin-4-yl]ethyl}cyclopropanamine", 24286 },
    { "L3S", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-2-nitrophenol", 24287 },
    { "LKK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[1-[(4-bromophenyl)methyl]-1,2,3-triazol-4-yl]methylcarbamoyl]pentane-3-sulfonic acid", 24288 },
    { "LRH", "", "", "", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "6-deoxy-beta-L-fructofuranose", 24289 },
    { "LX1", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-XYLULOSE 5-PHOSPHATE", 24290 },
    { "LVP", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}'-(2-fluorophenyl)-1,2-oxazole-5-carbohydrazide", 24291 },
    { "LM9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5P)-5-[2-(2,4-dichlorophenoxy)phenyl]-2H-tetrazole", 24292 },
    { "LFJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(2H-1,3-benzodioxole-5-carbonyl)-2,3,4,5-tetrahydro-1H-1,4-diazepin-1-yl]ethan-1-one", 24293 },
    { "LUT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3'R,6S)-4,5-DIDEHYDRO-5,6-DIHYDRO-BETA,BETA-CAROTENE-3,3'-DIOL", 24294 },
    { "LHU", "", "", "U", "U",         ResidueType::RNA_LINKING, true, "L-URIDINE-5'-MONOPHOSPHATE", 24295 },
    { "LZU", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-{2-[(2S)-1-methylpiperidin-2-yl]ethyl}-2-(methylsulfanyl)-10H-phenothiazine", 24296 },
    { "LDQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Hosieine", 24297 },
    { "L02", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(4-CHLOROPHENYL)-1H-PYRAZOL-5-YL]PIPERIDINE", 24298 },
    { "LU2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,4-dihydroxyphenyl)-5,7-dihydroxy-4H-chromen-4-one", 24299 },
    { "LZP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-piperazine-1,4-diylbis{1-[3-(benzyloxy)phenyl]-4-oxobutane-1,3-dione}", 24300 },
    { "LQN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-selanyl-~{N}-[3-[4-(trifluoromethyl)phenyl]phenyl]benzamide", 24301 },
    { "LN4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-fluoranyl-5-(trifluoromethyl)phenyl]-3-[4-[methyl-[2-[(3-sulfamoylphenyl)amino]pyrimidin-4-yl]amino]phenyl]urea", 24302 },
    { "L9K", "", "", "", "",         ResidueType::NON_POLYMER, true, "(~{E})-~{N}-(1-benzofuran-4-ylmethyl)-8-(4-methylsulfonylphenyl)-6~{H}-[1,2,4]triazolo[4,3-c]pyrimidin-5-imine", 24303 },
    { "LTW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[[5-ethanoyl-2-[2-(2-oxa-6-azaspiro[3.3]heptan-6-yl)ethoxy]phenyl]carbamoyl]-5-(1-methylpyrazol-3-yl)phenyl]furan-2-carboxamide", 24304 },
    { "L8F", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-{7-[(4-acetylpiperazin-1-yl)methyl]-1H-indol-3-yl}ethyl)acetamide", 24305 },
    { "LI4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1-NAPHTHYLMETHOXY)PYRIDIN-2-AMINE", 24306 },
    { "LNO", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-LEUCYL-HYDROXYLAMINE", 24307 },
    { "LES", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-N-(pyrimidin-2-yl)azepan-3-amine", 24308 },
    { "LNZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(5-(3-hydroxyprop-1-yn-1-yl)thiophen-2-yl)-4-methoxy-2-methyl-N-(methylsulfonyl)benzamide", 24309 },
    { "LTH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S)-2,3,4-trihydroxybutanoic acid", 24310 },
    { "LY0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-[(R)-[(1R)-1-aminoethyl](hydroxy)phosphoryl]-2-methylpropanoic acid", 24311 },
    { "LA8", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-ADENOSINE-5'-DIPHOSPHATE", 24312 },
    { "L7V", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2S)-2-(5-cyclopropyl-1,2,4-oxadiazol-3-yl)pyrrolidin-1-yl]-2-(pyridin-3-yl)ethan-1-one", 24313 },
    { "LK4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({6-[(4-CYANOBENZYL)OXY]NAPHTHALEN-2-YL}SULFONYL)-D-GLUTAMIC ACID", 24314 },
    { "LLN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{a}~{S},8~{a}~{R})-2-cycloheptyl-4-[4-(2-hydroxyethyloxy)-3-[2-(2-oxidanylideneimidazolidin-1-yl)ethoxy]phenyl]-4~{a},5,8,8~{a}-tetrahydrophthalazin-1-one", 24315 },
    { "LI7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E)-3-[(4-HYDROXYPHENYL)IMINO]-1H-INDOL-2(3H)-ONE", 24316 },
    { "L4D", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(S)-N-(2-{methyl[(pyridin-2-yl-kappaN)methyl]amino-kappaN}ethyl)-N-[(pyridin-2-yl-kappaN)methyl]glycinato-kappa~2~N,O}iron(2+)", 24317 },
    { "LD3", "", "", "", "",         ResidueType::NON_POLYMER, false, "meta-carboran-propylsulfonamid", 24318 },
    { "L69", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-(4-oxidanylphenoxy)-1-phosphono-ethyl]phosphonic acid", 24319 },
    { "LGN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3R,4E)-1-{[alpha-D-galactopyranosyl-(1->3)-beta-D-galactopyranosyl-(1->4)-beta-D-glucopyranosyl]oxy}-3-hydroxyoctadec-4-en-2-yl]hexacosanamide", 24320 },
    { "LQK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{R})-2-[[(1~{S})-1-[[1,3-bis(oxidanylidene)isoindol-2-yl]methyl]-5-(2-hydroxyethyloxy)-3,4-dihydro-1~{H}-isoquinolin-2-yl]carbonyl]cyclobutane-1-carboxamide", 24321 },
    { "L3E", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(~{E})-[3-[2-chloranyl-6-(trifluoromethyl)phenyl]-5-(1~{H}-pyrrol-3-yl)-1,2-oxazol-4-yl]methylideneamino]benzoic acid", 24322 },
    { "LJM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ethyl-N-[(4-fluorophenyl)methyl]-1,3-thiazole-2-carboxamide", 24323 },
    { "LTS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyano-1-pyridin-4-yl-3-(4-{[3-(trifluoromethoxy)phenyl]sulfonyl}benzyl)guanidine", 24324 },
    { "LV4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(trifluoromethyloxy)phenyl]thiourea", 24325 },
    { "LO8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-methyl-4-(oxetan-3-yl)-~{N}-(phenylmethyl)piperazine-2-carboxamide", 24326 },
    { "LH3", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-(2-{5-[(3aS,4S,6aR)-2-oxo-hexahydro-1H- thieno[3,4-d]imidazolidin-4-yl]pentanehydrazido}-3- [4-(methoxycarbonyl)phenyl]phenyl)benzoate", 24327 },
    { "LTX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{S},6~{R},7~{E},9~{E},11~{Z},14~{Z})-6-[(2~{R})-2-[[(4~{S})-4-azanyl-5-oxidanyl-5-oxidanylidene-pentanoyl]amino]-3-(2-hydroxy-2-oxoethylamino)-3-oxidanylidene-propyl]sulfanyl-5-oxidanyl-icosa-7,9,11,14-tetraenoic acid", 24328 },
    { "L8R", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3-dimethyl-1-{[(9aM)-9-propyl-5,6-dihydrothieno[2,3-h]quinazolin-2-yl]sulfanyl}butan-2-one", 24329 },
    { "LRO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(4-methylphenyl)ethyl]-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 24330 },
    { "LGJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-FLUORO-2'-(METHYLSULFONYL)BIPHENYL-4-YL)-1-(3-(5-OXO-4,5-DIHYDRO-1H-1,2,4-TRIAZOL-3-YL)PHENYL)-3-(TRIFLUOROMETHYL)-1H-PYRAZOLE-5-CARBOXAMIDE", 24331 },
    { "LR1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3S,4R,5R)-4-[(4-bromophenyl)methylamino]-5-(hydroxymethyl)cyclopentane-1,2,3-triol", 24332 },
    { "L7Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-2-[(4-methylphenyl)methyl]cyclopentane-1,3-dione", 24333 },
    { "LYO", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "4-HYDROXY-LYSINE", 24334 },
    { "L35", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-({[(3,5-DICHLOROPHENYL)AMINO]CARBONYL}AMINO)PHENOXY]-2-METHYLPROPANOIC ACID", 24335 },
    { "LMQ", "", "", "GLN", "Q",         ResidueType::L_PEPTIDE_LINKING, false, "(3S)-3-methyl-L-glutamine", 24336 },
    { "LBT", "", "", "", "",         ResidueType::SACCHARIDE, true, "ALPHA-LACTOSE", 24337 },
    { "LSJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(1Z)-1-(10-methoxydibenzo[b,e]oxepin-11(6H)-ylidene)propyl]phenyl}methanesulfonamide", 24338 },
    { "LAM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-NITROPHENYL-S-(BETA-D-GLUCOPYRANOSYL)-(1-3)-(3-THIO-BETA-D-GLUCOPYRANOSYL)-(1-3)-BETA-D-GLUCOPYRANOSIDE", 24339 },
    { "L9N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N~1~-[5-(1H-indazol-5-yl)-1,3,4-thiadiazol-2-yl]-3-(4-methylphenyl)propane-1,2-diamine", 24340 },
    { "LP8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyclopentyl-1,4-dihydroxy-1,8-naphthyridin-2(1H)-one", 24341 },
    { "LIR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3S)-3-AMINOPIPERIDIN-1-YL]-1-(2-CYANOBENZYL)-5-METHYL-4,6-DIOXO-3,4,5,6-TETRAHYDROPYRROLO[3,4-D]IMIDAZOL-1-IUM", 24342 },
    { "LBY", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-(tert-butoxycarbonyl)-L-lysine", 24343 },
    { "LNU", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 13-[(3,5-dimethoxyphenyl)methyl]-3-oxa-4,13-diazatricyclo[8.3.0.0^{2,6}]trideca-1(10),2(6),4,11-tetraene-12-carboxylate", 24344 },
    { "LZH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-CHLORO-THIOPHENE-2-CARBOXYLIC ACID ((3R,5S)-1-{[2-FLUORO-4-(2-OXO-PYRIDIN-1-YL)-PHENYLCARBAMOYL]-METHYL}-5-HYDROXYMETHYL-PYRROLIDIN-3-YL)-AMIDE", 24345 },
    { "L80", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-4-{(3S,4S)-4-[6-chloro-2-({5-chloro-1-[(1R)-2,2-difluorocyclopropyl]-1H-pyrazol-4-yl}amino)quinazolin-7-yl]-3-fluoropiperidin-1-yl}oxolan-3-ol", 24346 },
    { "LB7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(cyclopropanecarbonyl)amino]-4-{[2-methoxy-3-(1-methyl-1H-1,2,4-triazol-3-yl)phenyl]amino}-N-methylpyridazine-3-carboxamide", 24347 },
    { "LPO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4R)-N-[2-chloro-5-(2-methoxyethyl)benzyl]-N-cyclopropyl-4-{6-[2-(2,6-dichloro-4-methylphenoxy)ethoxy]pyridin-3-yl}-4-hydroxypiperidine-3-carboxamide", 24348 },
    { "LIF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[4-AMINO-6-(4-METHOXYPHENYL)FURO[2,3-D]PYRIMIDIN-5-YL]PHENYL}-N'-[2-FLUORO-5-(TRIFLUOROMETHYL)PHENYL]UREA", 24349 },
    { "L09", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-TERT-BUTYL-1H-PYRAZOL-5-YL)-N'-{4-CHLORO-3-[(PYRIDIN-3-YLOXY)METHYL]PHENYL}UREA", 24350 },
    { "LFO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,1-dimethyl-1H-indole-3-carboxamide", 24351 },
    { "LE7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-fluorophenyl)methyl]-3-propyl-1H-pyrazole-5-carboxamide", 24352 },
    { "LWJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-amino-1-(2-methyl-1H-benzimidazol-6-yl)-1H-pyrazol-4-yl](1H-indol-2-yl)methanone", 24353 },
    { "L75", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2(R)-HYDROXY-1(S)-INDANYL]-2(R)-PHENYLMETHYL-4(S)-HYDROXY-5-[4-[2-BENZOFURANYLMETHYL]-2(S)-[TERT-BUTYLAMINOCARBONYL]-PIPERAZINYL]-PENTANEAMIDE", 24354 },
    { "L4B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{a}~{R},4~{b}~{S},6~{a}~{R},11~{a}~{R},11~{b}~{S},13~{a}~{R})-1,1,4~{a},6~{a},11~{b}-pentamethyl-9,10-bis(oxidanyl)-3,4,4~{b},5,6,11,11~{a},12,13,13~{a}-decahydro-2~{H}-indeno[2,1-a]phenanthrene-7-carboxylic acid", 24355 },
    { "LIG", "", "89E", "", "",         ResidueType::NON_POLYMER, true, "3-PYRIDIN-4-YL-2,4-DIHYDRO-INDENO[1,2-.C.]PYRAZOLE", 24356 },
    { "LVG", "", "", "GLY", "G",         ResidueType::L_PEPTIDE_LINKING, false, "L-VINYLGLYCINE", 24357 },
    { "LA7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(hydroxymethyl)-6-methylpyridin-3-ol", 24358 },
    { "LWK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-[5-(1-benzylpiperidin-4-yl)-1-oxo-1,3-dihydro-2H-isoindol-2-yl]piperidine-2,6-dione", 24359 },
    { "LDT", "", "", "", "",         ResidueType::NON_POLYMER, false, "IDD594", 24360 },
    { "LA9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{[(R)-{(1R)-1-[(N-acetyl-L-leucyl)amino]ethyl}(hydroxy)phosphoryl]methyl}-4-phenylbutanoic acid", 24361 },
    { "LH7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3S)-1,1-dioxo-1lambda~6~-thiolan-3-yl]-N-[(4-fluorophenyl)methyl]-5-methyl-1H-pyrazole-4-carboxamide", 24362 },
    { "L4U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3,4-dimethyl-N-(4-methylpyridin-3-yl)pentanamide", 24363 },
    { "LHZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6~{R})-7-[[3,4-bis(fluoranyl)phenyl]methyl]-6-(methoxymethyl)-2-[5-methyl-2-[(2-methylpyrazol-3-yl)amino]pyrimidin-4-yl]-5,6-dihydroimidazo[1,2-a]pyrazin-8-one", 24364 },
    { "LX3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},3~{S},5~{Z})-4-methylidene-5-[(~{E})-3-[3-(6-methyl-6-oxidanyl-heptyl)phenyl]hept-2-enylidene]cyclohexane-1,3-diol", 24365 },
    { "L11", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-CHLORO-3-(PYRIDIN-3-YLOXYMETHYL)-PHENYL]-3-FLUORO-", 24366 },
    { "LP0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7Z)-7-(2-amino-1,3-thiazol-4-yl)-1,1,3-trihydroxy-10,10-dimethyl-1,6-dioxo-2,9-dioxa-5,8-diaza-1lambda~5~-phospha-3-boraundec-7-en-11-oic acid", 24367 },
    { "LA1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[3-ISOBUTYL-2,5-DIOXO-4-(QUINOLIN-3-YLMETHYL)-1,4-DIAZEPAN-1-YL]-N-METHYL-3-(2-NAPHTHYL)PROPANAMIDE", 24368 },
    { "LZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (6~{R})-3-oxidanylidenespiro[1,2,5,6-tetrahydropyrazolo[1,2-a]pyrazole-7,1'-cyclopentane]-6-carboxylate", 24369 },
    { "LHM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-fluorophenyl)methyl]-4,5,6,7-tetrahydropyrazolo[1,5-a]pyridine-3-carboxamide", 24370 },
    { "LW4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1H-indol-3-yl)-4-[2-(4-methylpiperazin-1-yl)quinazolin-4-yl]-1H-pyrrole-2,5-dione", 24371 },
    { "LLP", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-6-[[3-hydroxy-2-methyl-5-(phosphonooxymethyl)pyridin-4-yl]methylideneamino]hexanoic acid", 24372 },
    { "LX7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(trifluoromethyloxy)phenyl]thiourea", 24373 },
    { "LOM", "", "", "", "",         ResidueType::NON_POLYMER, false, "THIAZOLE", 24374 },
    { "LBP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-4-(S-butyl-N-phosphonosulfonimidoyl)butanoic acid", 24375 },
    { "LQY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-amino-2-oxoethyl)-5'-[(4aR,8aS)-3-cycloheptyl-4-oxo-3,4,4a,5,8,8a-hexahydrophthalazin-1-yl]-2'-methoxy[1,1'-biphenyl]-4-carboxamide", 24376 },
    { "LUQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-acetamido)-2-aminoethanesulfonic acid", 24377 },
    { "L6V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(4-cyanophenyl)methyl]sulfonyl}-1-(thiophen-3-yl)cyclohexane-1-carboxamide", 24378 },
    { "LXU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-4-[3-(4-aminophenyl)-1,2,4-oxadiazol-5-yl]-2-azanyl-4-methyl-6,7-dihydro-5~{H}-1-benzothiophene-3-carbonitrile", 24379 },
    { "LF0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-tert-butoxy[4-(3,4-dihydro-2H-chromen-6-yl)-2-methylquinolin-3-yl]ethanoic acid", 24380 },
    { "LXJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{a}~{S},8~{a}~{S})-6-(phenylcarbonyl)-2,3,3~{a},7,8,8~{a}-hexahydropyrrolo[3,4-d]azepin-1-one", 24381 },
    { "L7P", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1,1,3,3,3-hexafluoro-2-[2-fluoro-4'-({4-[(pyridin-4-yl)methyl]piperazin-1-yl}methyl)[1,1'-biphenyl]-4-yl]propan-2-ol", 24382 },
    { "LAS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-acetyl-S-({(2R,3S,4R)-3-hydroxy-2-[(1S)-1-hydroxy-2-methylpropyl]-4-methyl-5-oxopyrrolidin-2-yl}carbonyl)cysteine", 24383 },
    { "LQ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-4-[[2,4-bis(oxidanylidene)-1~{H}-pyrimidin-6-yl]carbonyl]-1-(3,4-dichlorophenyl)-~{N}-(thiophen-2-ylmethyl)piperazine-2-carboxamide", 24384 },
    { "L1V", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1R,2S)-2-(carboxymethyl)cyclopentane-1-carbonyl]benzoic acid", 24385 },
    { "L30", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(naphthalen-1-yl)pyridine-3-carboxamide", 24386 },
    { "LAU", "", "DAO", "", "",         ResidueType::NON_POLYMER, true, "DODECANOIC ACID", 24387 },
    { "L9U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-bromo-N-[(thiophen-2-yl)methyl]acetamide", 24388 },
    { "LWY", "", "", "PRO", "",         ResidueType::L_PEPTIDE_AMINO_TERMINUS, false, "1-[(R)-hydroxy(methyl)phosphoryl]-L-proline", 24389 },
    { "L6H", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[3-(cyclooct-4-en-1-yloxycarbonylamino)propylamino]-2-oxidanylidene-ethyl] (~{E})-4-[(2-oxidanylidene-5,6,7,8-tetrahydro-1~{H}-quinolin-3-yl)carbonylamino]but-2-enoate", 24390 },
    { "LD7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ethyl-N-[(4-fluorophenyl)methyl]-1,2,4-oxadiazole-5-carboxamide", 24391 },
    { "LUH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[(~{Z})-[(2~{S},5~{S})-5-(azanyloxymethyl)-3,6-bis(oxidanylidene)piperazin-2-yl]methoxyiminomethyl]-6-methyl-5-oxidanyl-pyridin-3-yl]methyl dihydrogen phosphate", 24392 },
    { "LJJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cycloheptyl-5-methyl-1,3,4-oxadiazol-2-amine", 24393 },
    { "LDN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[6-(4-piperazin-1-ylphenyl)pyrazolo[1,5-a]pyrimidin-3-yl]quinoline", 24394 },
    { "LBE", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-~{N}-[[4-(3-cyclohexylpropylcarbamoyl)phenyl]methyl]-1-phenyl-pyrazole-4-carboxamide", 24395 },
    { "LY1", "", "", "", "",         ResidueType::NON_POLYMER, false, "8,9-DICHLORO-2,3,4,5-TETRAHYDRO-1H-BENZO[C]AZEPINE", 24396 },
    { "L3L", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-oxo-2-piperidin-4-yl-2,3-dihydro-1H-isoindole-4-carboxamide", 24397 },
    { "LDH", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-ETHYL-L-LYSINE", 24398 },
    { "LSO", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "(Z)-N~6~-(3-CARBOXY-1-{[(4-CARBOXY-2-OXOBUTYL)SULFONYL]METHYL}PROPYLIDENE)-L-LYSINE", 24399 },
    { "L58", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-bromo-N-[(2S,3R)-3-hydroxy-1-(hydroxyamino)-1-oxobutan-2-yl]biphenyl-4-carboxamide", 24400 },
    { "L1C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-N^1^-(4-chlorophenyl)-4-(2,4-difluorophenyl)-4-hydroxy-N^2^-(2-oxo-2H-1,3'-bipyridin-6'-yl)pyrrolidine-1,2-dicarboxamide", 24401 },
    { "LII", "", "", "", "",         ResidueType::NON_POLYMER, false, "(Z)-6-(2-[2,5-DIMETHOXYPHENYL]ETHEN-1-YL)-2,4-DIAMINO-5-METHYLPYRIDO[2,3-D]PYRIMIDINE", 24402 },
    { "L6S", "", "", "GXL", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "6-O-sulfo-alpha-L-galactopyranose", 24403 },
    { "L9E", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-azanylpropyl)-3-[[(3S)-1-(2-fluorophenyl)-2-oxidanylidene-pyrrolidin-3-yl]amino]-N-methyl-benzamide", 24404 },
    { "L2I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-(methylamino)-2-phenyl-N-(pyridin-3-yl)butanamide", 24405 },
    { "LBK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-dimethoxy-~{N}-[(1~{R})-1-phenylethyl]quinazolin-4-amine", 24406 },
    { "LI5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-HYDROXY-4,5-DIOXOHEPTYL HYDROGEN PHOSPHONATE", 24407 },
    { "LPI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)-L-methionine", 24408 },
    { "LSH", "", "", "DT", "",         ResidueType::DNA_LINKING, false, "[(1R,5R,7R,8S)-7-[5-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-8-oxidanyl-3,3-bis(oxidanylidene)-6-oxa-3$l^{6}-thia-2-azabicyclo[3.2.1]octan-5-yl]methyl dihydrogen phosphate", 24409 },
    { "L95", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{Z},5~{S},6~{S},7~{S},8~{R},9~{S},11~{Z},13~{S},14~{S},15~{S},16~{Z},18~{S})-5,7,9,11,13,15-hexamethyl-19-[(2~{S},3~{R})-3-methyl-6-oxidanylidene-oxan-2-yl]-8,14,18-tris(oxidanyl)nonadeca-3,11,16-trien-6-yl] carbamate", 24410 },
    { "LXE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{S},2~{S},3~{S},4~{S})-2-(hydroxymethyl)-3,4-bis(oxidanyl)cyclopentyl]azanium", 24411 },
    { "LE3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(R)-methylsulfinyl]butyl}thioformamide", 24412 },
    { "L98", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(3-{[AMINO(IMINO)METHYL]AMINO}PHENYL)-3-SULFANYLPROPANOIC ACID", 24413 },
    { "LYC", "", "", "", "",         ResidueType::NON_POLYMER, false, "LYCOPENE", 24414 },
    { "LMS", "", "", "", "N",         ResidueType::RNA_LINKING, false, "[(2R,3S,4R,5R)-5-(6-AMINO-9H-PURIN-9-YL)-3,4-DIHYDROXYTETRAHYDRO-2-FURANYL]METHYL SULFAMATE", 24415 },
    { "LDU", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIDEOXY-IMINO-LYXITOL", 24416 },
    { "L0D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-pyrazol-3-yl)-1H-benzimidazole", 24417 },
    { "L45", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-(diethylsulfamoyl)-2-oxidanyl-phenyl]-3-methyl-4-oxidanylidene-5,6,7,8-tetrahydro-2~{H}-cyclohepta[c]pyrrole-1-carboxamide", 24418 },
    { "L18", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-methyl-2-[(2S,4R)-2-methyl-4-phenylpentyl]piperidine", 24419 },
    { "LCQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenylazanyl-9~{H}-purine-6-carbonitrile", 24420 },
    { "LKD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-4,7-difluoro-N-{[2-methoxy-5-(pyridin-4-yl)phenyl]methyl}-N-[trans-4-(methylamino)cyclohexyl]-1-benzothiophene-2-carboxamide", 24421 },
    { "LVQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "octa-anionic calixarene", 24422 },
    { "LHB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methylamino]methyl]-4-azanyl-1-(methoxymethyl)pyrimidin-2-one", 24423 },
    { "L5L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-(4-methoxyphenyl)-4,5,6,7-tetrahydrothieno[3,2-c]pyridine", 24424 },
    { "LV7", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-(aminocarbamoyl)phenyl]ethanamide", 24425 },
    { "LGU", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "alpha-L-gulopyranuronic acid", 24426 },
    { "L8B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-HYDROXY-1-[(3-METHYLISOXAZOL-5-YL)ACETYL]-N-[4-(1,3-OXAZOL-5-YL)BENZYL]-L-PROLINAMIDE", 24427 },
    { "LCU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1R,3s,5S)-bicyclo[3.1.0]hexan-3-yl]-N-(4-methylpyridin-3-yl)acetamide", 24428 },
    { "LJ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dibromo-4-phenoxyphenol", 24429 },
    { "LK9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyl-2-(phenylmethyl)benzo[f]quinoxalin-8-ol", 24430 },
    { "L9W", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,3-dihydro-1-benzofuran-4-ylmethyl)-8-(4-methylsulfonylphenyl)-[1,2,4]triazolo[4,3-c]pyrimidin-5-amine", 24431 },
    { "L1U", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4~{R})-2-[4-[[4,6-bis(azanyl)-1,3,5-triazin-2-yl]amino]phenyl]-1,3,2-dithiarsolan-4-yl]methanol", 24432 },
    { "LUM", "", "", "", "",         ResidueType::NON_POLYMER, false, "LUMICHROME", 24433 },
    { "L37", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[N'-(2,5-DIAMINO-6-HYDROXY-PYRIMIDIN-4-YL)-UREAYL]-PHEN-4-YL]-CARBONYL-GLUTAMIC ACID", 24434 },
    { "L1J", "", "", "G", "G",         ResidueType::NON_POLYMER, false, "2-azanyl-9-[(2~{R},4~{S},5~{R})-5-(hydroxymethyl)-4-oxidanyl-oxolan-2-yl]-1~{H}-purin-6-one", 24435 },
    { "LQI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-benzofuran-2-yl)(4-methylpiperidin-1-yl)methanone", 24436 },
    { "L9B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-oxidanylbutyl)benzenesulfonamide", 24437 },
    { "LL8", "", "", "", "",         ResidueType::NON_POLYMER, true, "1-(6-methoxynaphthalen-2-yl)butane-1,3-dione", 24438 },
    { "LAQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-({5-[(3R)-1,2-DITHIOLAN-3-YL]PENTANOYL}OXY)(HYDROXY)PHOSPHORYL]ADENOSINE", 24439 },
    { "L0W", "", "", "", "",         ResidueType::NON_POLYMER, false, "lipopolysaccharide fragment", 24440 },
    { "L8A", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-{(3R)-3-[(4-fluorophenyl)sulfonyl]-3-[4-(1,1,1,3,3,3-hexafluoro-2-hydroxypropan-2-yl)phenyl]pyrrolidine-1-carbonyl}piperazin-1-yl)ethan-1-one", 24441 },
    { "LIE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,6-DIFLUOROPHENOXY)-N-(2-FLUOROPHENYL)-9-ISOPROPYL-9H-PURIN-8-AMINE", 24442 },
    { "LNR", "LT4", "", "", "",         ResidueType::NON_POLYMER, false, "L-NOREPINEPHRINE", 24443 },
    { "LO4", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ciglitazone", 24444 },
    { "LCX", "", "KCX", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, true, "CARBOXYLATED LYSINE", 24445 },
    { "LG5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-METHYL-1,6-DIHYDROPYRIDIN-3-AMINE", 24446 },
    { "LZ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-FLUOROPHENYL)-4-[(PHENYLCARBONYL)AMINO]-1H-PYRAZOLE-3-CARBOXAMIDE", 24447 },
    { "LZ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(2,6-difluorophenyl)carbonyl]amino}-N-(4-fluorophenyl)-1H-pyrazole-3-carboxamide", 24448 },
    { "LDB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-Thiouracil", 24449 },
    { "L3Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8~{a}~{S})-1,5,6,7,8,8~{a}-hexahydro-[1,3]oxazolo[3,4-a]pyrazin-3-one", 24450 },
    { "L67", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(1S,2R)-2-[4-(carboxymethyl)benzene-1-carbonyl]cyclopentyl}acetic acid", 24451 },
    { "LRG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(biphenyl-4-yloxy)-3-phenylpropanoic acid", 24452 },
    { "LNF", "", "", "", "",         ResidueType::NON_POLYMER, false, "diethyl-[3-[[4-(4,5,9-trimethyl-10H-indolo[3,2-b]quinolin-5-ium-11-yl)phenyl]carbonylamino]propyl]azanium", 24453 },
    { "L49", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-(4-fluorophenyl)-2-(1H-imidazol-1-yl)ethyl 3-(trifluoromethyl)benzoate", 24454 },
    { "LF1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1,3-dimethyl-6-[(2R)-2-methylpiperazin-1-yl]-2-oxidanylidene-benzimidazol-5-yl]-2-methoxy-benzamide", 24455 },
    { "LGL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-(5-OXO-4,5-DIHYDRO-1H-1,2,4-TRIAZOL-3-YL)PHENYL)-6-(2'-(PYRROLIDIN-1-YLMETHYL)BIPHENYL-4-YL)-3-(TRIFLUOROMETHYL)-5,6-DIHYDRO-1H-PYRAZOLO[3,4-C]PYRIDIN-7(4H)-ONE", 24456 },
    { "LLX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-aminobiphenyl-3-yl)benzamide", 24457 },
    { "LHD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]ethyl-[[4-azanyl-1-(methoxymethyl)-2-oxidanylidene-pyrimidin-5-yl]methyl]azanium", 24458 },
    { "L4C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-{[(2S)-2-(ACETYLAMINO)-2-CARBOXYETHOXY]IMINO}PENTANEDIOIC ACID", 24459 },
    { "L4H", "", "", "", "",         ResidueType::NON_POLYMER, false, "farnesyl dihydroxybenzoate", 24460 },
    { "LRI", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-N~4~-cyclopropyl-N~4~-[(thiophen-2-yl)methyl]pyrimidine-2,4-diamine", 24461 },
    { "LCN", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "1,5-anhydro-D-arabino-hex-1-enitol", 24462 },
    { "LN0", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 6,8-dideoxy-6-{[(4R)-1-methyl-4-propyl-L-prolyl]amino}-1-thio-D-glycero-alpha-D-galacto-octopyranosid-7-ulose", 24463 },
    { "LT3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,4R,9S)-5-(trifluoromethyl)-1,2,3,4-tetrahydro-1,4-methanonaphthalen-9-amine", 24464 },
    { "LUF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-4-[(3E,7E)-4,8-dimethyl-10-(2,6,6-trimethylcyclohex-1-en-1-yl)deca-3,7-dien-1-yl]-5-hydroxyfuran-2(5H)-one", 24465 },
    { "LKY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyano-N-(3-{[(3S)-4-(cyclopentanecarbonyl)-3-methylpiperazin-1-yl]methyl}-5-fluoro-2-methylphenyl)benzamide", 24466 },
    { "LFS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-(4-fluorophenyl)-2-(1H-imidazol-1-yl)ethyl 4-isopropylphenylcarbamate", 24467 },
    { "LCF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-(4-CHLOROPHENYL)-2,2-DIMETHYL-7-PHENYL-2,3-DIHYDRO-1H-PYRROLIZIN-5-YL]ACETIC ACID", 24468 },
    { "LKC", "", "", "", "N",         ResidueType::RNA_LINKING, false, "4-AMINO-1-[(1S,3R,4R,7S)-7-HYDROXY-1-(HYDROXYMETHYL)-2,5-DIOXABICYCLO[2.2.1]HEPT-3-YL]-5-METHYLPYRIMIDIN-2(1H)-ONE", 24469 },
    { "LR0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R)-N-(4-acetamidopyridin-3-yl)-4-fluorobicyclo[4.2.0]octa-1,3,5-triene-7-carboxamide", 24470 },
    { "L5A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{[(1S,2S)-2-(carboxymethyl)cyclopentyl]methyl}phenyl)acetic acid", 24471 },
    { "L6R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(3-chlorophenyl)-N-(4-methylpyridin-3-yl)pentanamide", 24472 },
    { "L7I", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-fluorophenyl)-4-[1-(methanesulfonyl)azetidin-3-yl]pyrimidin-2-amine", 24473 },
    { "LBG", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-chloro-5-[(4,6-difluoro[1,1'-biphenyl]-3-yl)sulfamoyl]-4-hydroxybenzoate", 24474 },
    { "LLG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-aminoethyl naphthalen-1-ylacetate", 24475 },
    { "LNQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-AMINO-4-{3-[2-(2-PROPOXY-ETHOXY)-ETHOXY]-PROPYLAMINO}-CYCLOBUT-3-ENE-1,2-DIONE", 24476 },
    { "LZ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-indazole", 24477 },
    { "LJT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[3-(8-chloranyl-2,3-dimethoxy-phenothiazin-10-yl)propyl]piperazin-1-yl]ethanol", 24478 },
    { "LCT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-(4-nitrophenyl)-1,3,4-thiadiazol-2-yl]acetamide", 24479 },
    { "L4P", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[GLYCEROLYLPHOSPHONYL]-[1,2-DI-PHYTANYL]GLYCEROL", 24480 },
    { "LWB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(methoxymethyl)-1-[(1~{R})-1-phenylethyl]-8-[[(3~{S})-pyrrolidin-3-yl]methoxy]imidazo[4,5-c]quinolin-7-yl]-3,5-dimethyl-1,2-oxazole", 24481 },
    { "LOQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-methylphenyl)pyrrolidine-2,5-dione", 24482 },
    { "LYX", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "N''-(2-COENZYME A)-PROPANOYL-LYSINE", 24483 },
    { "LT1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-chloropropyl)benzene", 24484 },
    { "LT5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-2-amino-1-[3-(trifluoromethyl)phenyl]ethanol", 24485 },
    { "LGC", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "D-glucono-1,5-lactone", 24486 },
    { "LGK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2'-(METHYLSULFONYL)BIPHENYL-4-YL)-1-(3-(5-OXO-4,5-DIHYDRO-1H-1,2,4-TRIAZOL-3-YL)PHENYL)-3-(TRIFLUOROMETHYL)-5,6-DIHYDRO-1H-PYRAZOLO[3,4-C]PYRIDIN-7(4H)-ONE", 24487 },
    { "LI8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{[5-BROMO-2-({3-[(PYRROLIDIN-1-YLCARBONYL)AMINO]PHENYL}AMINO)PYRIMIDIN-4-YL]AMINO}PROPYL)-2,2-DIMETHYLMALONAMIDE", 24488 },
    { "L8V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({4-[(2-aminopyridin-4-yl)oxy]-3-fluorophenyl}amino)-N-(2,4-difluorophenyl)pyridine-3-carboxamide", 24489 },
    { "LAY", "", "", "LEU", "L",         ResidueType::L_PEPTIDE_LINKING, false, "N-acetyl-L-leucine", 24490 },
    { "L6U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{[(2S)-2-({N-[(2,4-dimethoxyphenyl)methyl]glycyl}amino)-2-(thiophen-2-yl)acetyl]amino}-N-methyl-4-phenylbutanamide", 24491 },
    { "LPH", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "L-Propargylglycine", 24492 },
    { "LXO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(pyridin-4-ylamino)butanoic acid", 24493 },
    { "LQJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-O-[(R)-{[(2S,3aS,4S,6S,6aS)-6-(6-amino-9H-purin-9-yl)-2-hydroxy-2-oxotetrahydro-2H-2lambda~5~-furo[3,4-d][1,3,2]dioxaphosphol-4-yl]methoxy}(hydroxy)phosphoryl]adenosine", 24494 },
    { "LTK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(aminomethyl)phenyl]-5-chloranyl-3-methyl-1-benzothiophene-2-sulfonamide", 24495 },
    { "L0A", "", "AJP", "", "",         ResidueType::NON_POLYMER, true, "Digitonin", 24496 },
    { "LQV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-(5-methylpyridin-2-yl)oxolane-2-carboxamide", 24497 },
    { "LXW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-[(2~{R})-2-azanyl-3,3-diphenyl-propanoyl]-~{N}-(pyridin-4-ylmethyl)pyrrolidine-2-carboxamide", 24498 },
    { "LR6", "", "", "", "",         ResidueType::DNA_LINKING, false, "[(1R,3R,4R,7S)-5-(N'-tert-butyl-N-methyl-carbamimidoyl)-3-[5-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-7-oxidanyl-2-oxa-5-azabicyclo[2.2.1]heptan-1-yl]methyl dihydrogen phosphate", 24499 },
    { "LLV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[[(2S)-2-(6-bromanyl-3-oxidanylidene-1H-isoindol-2-yl)-3-[4-(5-ethanoyl-2-fluoranyl-phenyl)phenyl]propanoyl]amino]propanoic acid", 24500 },
    { "LTR", "", "TRP", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, true, "L-TRYPTOPHAN", 24501 },
    { "LCB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(6-ethyl-7~{H}-purin-2-yl)amino]benzenesulfonamide", 24502 },
    { "LKE", "", "", "", "GYG",         ResidueType::L_PEPTIDE_LINKING, false, "2-[(4~{Z})-2-(aminomethyl)-4-[(4-azidophenyl)methylidene]-5-oxidanylidene-imidazol-1-yl]ethanoic acid", 24503 },
    { "L8O", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4R)-4-(3-methylphenyl)-3,4-dihydroisoquinolin-2(1H)-yl]ethan-1-one", 24504 },
    { "L01", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[({(1S,2R)-1-BENZYL-2-HYDROXY-3-[(3-METHOXYBENZYL)AMINO]PROPYL}AMINO)(HYDROXY)METHYL]-N,N-DIPROPYLBENZAMIDE", 24505 },
    { "LP5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-((2R,3S,4R,5R,6R)-3-HYDROXY-2-(HYDROXYMETHYL)-5-((R)-3-HYDROXYTETRADECANAMIDO)-6-(PHOSPHONOOXY)TETRAHYDRO-2H-PYRAN-4-YL) 3-HYDROXYTETRADECANOATE", 24506 },
    { "L0B", "", "", "", "",         ResidueType::NON_POLYMER, false, "Alpha-Lobeline", 24507 },
    { "LS0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-fluoro-1H-indol-1-yl)-N-(4-methylpyridin-3-yl)acetamide", 24508 },
    { "LUU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1~{H}-indol-5-ylmethanamine", 24509 },
    { "LHA", "", "", "", "",         ResidueType::NON_POLYMER, false, "DOUBLY FUNCTIONALIZED PAROMOMYCIN PM-II-162", 24510 },
    { "LC9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-indol-3-ylmethanamine", 24511 },
    { "LMH", "", "", "", "",         ResidueType::NON_POLYMER, false, "glucosyl-dolichol phosphate", 24512 },
    { "LMF", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "NZ(N-METHYL THIOFORMAMIDE) LYSINE", 24513 },
    { "LCD", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(2Z)-2-(3,4-dimethoxybenzylidene)-3-oxo-2,3-dihydro-1-benzofuran-6-yl]oxy}acetic acid", 24514 },
    { "LPM", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,8-DIMERCAPTO-OCTANOIC ACID AMIDE", 24515 },
    { "LW9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ethylheptane", 24516 },
    { "LVE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-O-methyltolcapone", 24517 },
    { "LN1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-4-{[(3,4-dihydroxyphenyl)acetyl]oxy}-N-(2-formylindolizin-3-yl)-3-sulfino-D-valine", 24518 },
    { "L8Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2-carbamoylphenyl)amino]-6-[(5-fluoropyridin-2-yl)amino]-N-methylpyridine-3-carboxamide", 24519 },
    { "LQO", "", "", "", "",         ResidueType::NON_POLYMER, false, "lacosamide", 24520 },
    { "L3R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R},4~{R},5~{S},6~{R})-2-[3-[[5-(4-fluorophenyl)thiophen-2-yl]methyl]-4-methyl-phenyl]-6-(hydroxymethyl)oxane-3,4,5-triol", 24521 },
    { "L7D", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1,1,3,3,3-hexafluoro-2-(4-{1-[(4-fluorophenyl)sulfonyl]cyclopentyl}phenyl)propan-2-ol", 24522 },
    { "LWL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N,N-trimethyl-2-oxo-2-(2-(pyridin-2-ylmethylene)hydrazineyl)ethan-1-aminium", 24523 },
    { "LX5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{S},2~{S},3~{S},4~{S})-2-(hydroxymethyl)-3,4-bis(oxidanyl)cyclopentyl] hydrogen sulfate", 24524 },
    { "LOB", "", "", "", "",         ResidueType::NON_POLYMER, false, "LOBELINE", 24525 },
    { "LC0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({4-methoxy-5-[(4-methoxybenzyl)oxy]pyridin-2-yl}methoxy)-5-(1-methyl-1H-pyrazol-4-yl)pyrazin-2-amine", 24526 },
    { "LKA", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "5-thio-alpha-D-mannopyranosylamine", 24527 },
    { "L3J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-N-(2-methylpropylidene)-N~2~-{[(4S)-17-[(methylsulfonyl)(propyl)amino]-2-oxo-3-azatricyclo[13.3.1.1~6,10~]icosa-1(19),6(20),7,9,15,17-hexaen-4-yl]methyl}-D-threoninamide", 24528 },
    { "LGF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-[[3-[2,4-bis(fluoranyl)phenyl]-6,8-dihydro-5~{H}-imidazo[1,5-a]pyrazin-7-yl]carbonyl]-6-methoxy-1~{H}-pyrrolo[2,3-b]pyridin-3-yl]-2-[(3~{R})-3-oxidanylpyrrolidin-1-yl]ethane-1,2-dione", 24529 },
    { "LZX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-[(methanesulfonyl)amino]-2-phenyl-N-(pyridin-3-yl)butanamide", 24530 },
    { "LJ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,6S,7r)-N-(4-methylpyridin-3-yl)bicyclo[4.1.0]heptane-7-carboxamide", 24531 },
    { "L6T", "", "", "", "",         ResidueType::SACCHARIDE, false, "alpha-D-glucopyranosyl 6-O-dodecyl-alpha-D-glucopyranoside", 24532 },
    { "LEB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[7-bromanyl-9-[2,2,2-tris(fluoranyl)ethyl]carbazol-3-yl]-~{N}-methyl-methanamine", 24533 },
    { "L8P", "", "", "", "",         ResidueType::NON_POLYMER, false, "({[(2S)-1-(4-amino-2-oxopyrimidin-1(2H)-yl)-3-hydroxypropan-2-yl]oxy}methyl)phosphonic acid", 24534 },
    { "LX4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-cyclopentylcarbonylpiperazin-2-one", 24535 },
    { "LC", "", "", "C", "C",         ResidueType::RNA_LINKING, true, "L-CYTIDINE-5'-MONOPHOSPHATE", 24536 },
    { "LWA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-(4-aminocarbonylphenyl)oxolane-2-carboxamide", 24537 },
    { "LNE", "", "", "LEU", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-ethyl-L-leucinamide", 24538 },
    { "LB1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,3S,4R)-3-(4-methylpiperazine-1-carbonyl)-7-oxabicyclo[2.2.1]heptane-2-carboxylic acid", 24539 },
    { "LK5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,4R,7AR)-4-BUTOXY-1-[(1R)-1-FORMYLPROPYL]-2,4,5,6,7,7A-HEXAHYDRO-1H-ISOINDOLE-3-CARBOXYLIC ACID", 24540 },
    { "LZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3alpha,8alpha)-3,17-dihydroxypregn-5-en-20-one", 24541 },
    { "LET", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "(Z)-N^6-{3-CARBOXY-1-[(4-CARBOXY-2-OXOBUTOXY)METHYL]PROPYLIDENE}-L-LYSINE", 24542 },
    { "LP2", "", "LP1", "", "",         ResidueType::NON_POLYMER, true, "N2-[[[3-NAPHTYL-N-METHYLCARBONYL-ALANINYL-VALINYL]-AMINO-[1-[2-METHYL-PROPANYL]-2-HYDROXY-PROPAN-3-YL]-CARBONYL]-3-METHYL-ALANYL]-3-NAPHTYL-ALANYL-AMINE", 24543 },
    { "LVV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-methylphenyl)methyl]-1,4-thiazinane 1,1-dioxide", 24544 },
    { "L4O", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl (1S,4S)-2,5-diazabicyclo[2.2.1]heptane-2-carboxylate", 24545 },
    { "L7J", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(3,5-dichloropyridin-4-yl)methoxy]-1-{[3-(trifluoromethyl)phenyl]sulfonyl}-2,3-dihydro-1H-indole", 24546 },
    { "LPS", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "O-{HYDROXY[((2R)-2-HYDROXY-3-{[(1S)-1-HYDROXYPENTADECYL]OXY}PROPYL)OXY]PHOSPHORYL}-L-SERINE", 24547 },
    { "LTI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z)-5-(carbamoylimino)-3-[(5R)-6,7,8,9-tetrahydro-5H-benzo[7]annulen-5-ylsulfanyl]-2,5-dihydroisothiazole-4-carboxamide", 24548 },
    { "LHE", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2R,3S)-3-amino-2-hydroxy-5-methylhexyl]-L-norvaline", 24549 },
    { "LGH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(2-chloro-4-nitrophenyl)piperazin-1-yl][3-(2-methoxyphenyl)-5-methyl-1,2-oxazol-4-yl]methanone", 24550 },
    { "L6Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-oxidanyl-6-(phenylcarbonyl)benzo[de]isoquinoline-1,3-dione", 24551 },
    { "LB5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-1-azanyl-4-cyclohexyl-1-oxidanylidene-butan-2-yl]-2-[[[1-(2-methylphenyl)pyrazol-4-yl]carbonylamino]methyl]-1,3-thiazole-5-carboxamide", 24552 },
    { "LTO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-N-hydroxy-3-{1-[2-(1H-indol-3-yl)ethyl]piperidin-4-yl}prop-2-enamide", 24553 },
    { "LNS", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(methylcarbamoyl)pyridine-2-carboxylic acid", 24554 },
    { "L90", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-butyl-1-methyl-7-(5-methyl-1H-indazol-4-yl)-1H-imidazo[2,1-f]purine-2,4(3H,8H)-dione", 24555 },
    { "L9R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-(octadecanoyloxy)-2-[(9Z)-octadec-9-enoyloxy]propyl 2-(trimethylammonio)ethyl phosphate", 24556 },
    { "LNG", "", "", "", "",         ResidueType::NON_POLYMER, false, "Delta-3isotetradecenoic acid", 24557 },
    { "LVK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-propanoylbenzoic acid", 24558 },
    { "LSQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-chlorophenyl)propanoic acid", 24559 },
    { "LTY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{7-[4-(aminomethyl)piperidin-1-yl]quinolin-6-yl}pyrazolo[1,5-a]pyrimidine-3-carboxamide", 24560 },
    { "L84", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,4S,5S,6S)-5,6-bis(4-hydroxyphenyl)-N-{4-[3-(piperidin-1-yl)propoxy]phenyl}-N-(2,2,2-trifluoroethyl)-7-oxabicyclo[2.2.1]heptane-2-sulfonamide", 24561 },
    { "L3O", "", "", "LEU", "L",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,3S)-3-amino-2-hydroxy-5-methylhexanoic acid", 24562 },
    { "LN8", "", "", "", "",         ResidueType::NON_POLYMER, false, "Kiteplatin", 24563 },
    { "LSU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-(N-(L-Leucyl)-Sulfamoyl)Uridine", 24564 },
    { "L0M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(8-methyl-2-phenylimidazo[1,2-a]pyrazin-3-yl)-2-(10H-phenoxazin-10-yl)acetamide", 24565 },
    { "L2P", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-DI-PHYTANYL-GLYCEROL", 24566 },
    { "LOL", "", "", "", "",         ResidueType::PEPTIDE_LIKE, true, "(2S)-2-amino-4-methylpentane-1,1-diol", 24567 },
    { "LV8", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S})-3-acetamido-2-azanyl-propanoic acid", 24568 },
    { "LU0", "", "", "", "",         ResidueType::NON_POLYMER, false, "Sulphamoil Leucine", 24569 },
    { "LYR", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-[(2Z,4E,6E,8E)-3,7-DIMETHYL-9-(2,6,6-TRIMETHYLCYCLOHEX-1-EN-1-YL)NONA-2,4,6,8-TETRAENYL]LYSINE", 24570 },
    { "LA5", "", "", "", "",         ResidueType::NON_POLYMER, true, "beta-D-glucopyranosyl-(1->3)-beta-D-glucopyranosyl-(1->3)-beta-D-glucopyranosyl-(1->3)-beta-D-glucopyranosyl-(1->3)-beta-D-glucopyranose", 24571 },
    { "LSN", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-butyl-5-chloranyl-3-[[4-[2-(2H-1,2,3,4-tetrazol-5-yl)phenyl]phenyl]methyl]imidazol-4-yl]methanol", 24572 },
    { "LJK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-N-(2-methylbutan-2-yl)-1H-pyrazole-5-carboxamide", 24573 },
    { "LBJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methoxy-2,3,4,9-tetrahydro-1H-pyrido[3,4-b]indole", 24574 },
    { "LQG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(furan-2-ylmethylamino)-[1,2,4]triazolo[4,3-a]pyridine-6-carbonitrile", 24575 },
    { "LZY", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-fluoranyl-5-methyl-1,2,3,6-tetrahydro-1,5-benzodiazocin-4-one", 24576 },
    { "LQH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-fluorophenyl)-2,3-dihydroimidazo[2,1-a]isoquinoline", 24577 },
    { "LSC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,7R,18E)-4,7-dihydroxy-N,N,N-trimethyl-10-oxo-3,5,9-trioxa-4-phosphaheptacos-18-en-1-aminium 4-oxide", 24578 },
    { "LGB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-4-{[(1R,3Z,7S,7aS)-7-hydroxy-1-(trifluoromethyl)tetrahydro-1H-pyrrolo[1,2-c][1,3]oxazol-3-ylidene]amino}-3-methylbenzonitrile", 24579 },
    { "L9J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1aR,5S,8S,9S,10R,22aR)-5-tert-butyl-N-[(1R,2R)-2-(difluoromethyl)-1-{[(1-methylcyclopropyl)sulfonyl]carbamoyl}cyclopropyl]-9-ethyl-14-methoxy-3,6-dioxo-1,1a,3,4,5,6,9,10,18,19,20,21,22,22a-tetradecahydro-8H-7,10-methanocyclopropa[18,19][1,10,3,6]dioxadiazacyclononadecino[11,12-b]quinoxaline-8-carboxamide", 24580 },
    { "LUJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3S,4R,6S)-4,6-diamino-2-{[3-O-(2,6-diamino-2,6-dideoxy-beta-L-idopyranosyl)-beta-D-ribofuranosyl]oxy}-3-hydroxycyclohexyl 2-amino-2,4-dideoxy-4-propyl-alpha-D-glucopyranoside", 24581 },
    { "LSI", "", "", "", "",         ResidueType::NON_POLYMER, false, "ruthenocenyl-7-aminodesacetoxycephalosporanic acid", 24582 },
    { "LDZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(benzyloxy)carbonyl]-L-leucyl-N-[(2S)-4-methyl-1-oxopentan-2-yl]-L-leucinamide", 24583 },
    { "LT0", "", "", "TRP,SER", "WS",         ResidueType::PEPTIDE_LINKING, false, "D-tryptophyl-L-serine", 24584 },
    { "LS4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(2-OXO-1,2-DIHYDRO-3H-INDOL-3-YLIDENE)METHYL]AMINO}-N-(1,3-THIAZOL-2-YL)BENZENESULFONAMIDE", 24585 },
    { "LRZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 6-[3-[[~{N}-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl]carbamimidoyl]amino]propylcarbamoylamino]-4-oxidanyl-naphthalene-2-carboxylate", 24586 },
    { "LIA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-AMINO-2-{[1-(METHYLSULFONYL)PIPERIDIN-4-YL]AMINO}PYRIMIDIN-5-YL)(2,3-DIFLUORO-6-METHOXYPHENYL)METHANONE", 24587 },
    { "L08", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ACETYL-4-(4-{4-[(2-ETHOXYPHENYL)THIO]-3-NITROPHENYL}PYRIDIN-2-YL)PIPERAZINE", 24588 },
    { "L68", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-[2,6-bis(fluoranyl)-4-(1~{H}-pyrazol-4-yl)phenyl]-3-oxidanylidene-prop-1-enyl]-4-(1-methylpyrazol-4-yl)benzoic acid", 24589 },
    { "LMG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-DISTEAROYL-MONOGALACTOSYL-DIGLYCERIDE", 24590 },
    { "L27", "", "", "", "",         ResidueType::NON_POLYMER, false, "{1-BENZYL-3-[2-BENZYL-3-OXO-4-(1-OXO-1,2,3,4-TETRAHYDRO- ISOQUINOLIN-4-YL)-2,3-DIHYDRO-1H-PYRROL-2-YL]-2-HYDROXY-PROPYL}-CARBAMIC ACID TETRAHYDRO-FURAN-3-YL ESTER", 24591 },
    { "LRA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-(4-bromophenyl)-2-(3-hydroxyphenyl)-4-oxidanyl-2H-furan-5-one", 24592 },
    { "LV1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-fluorophenyl)-3-(3-hydroxyphenyl)urea", 24593 },
    { "LDC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINO-1-(2-DEOXY-BETA-L-ERYTHRO-PENTOFURANOSYL)PYRIMIDIN-2(1H)-ONE", 24594 },
    { "L8W", "", "", "", "",         ResidueType::NON_POLYMER, false, " (+)-JD1", 24595 },
    { "LEM", "", "", "LEU", "L",         ResidueType::L_PEPTIDE_LINKING, true, "(3S)-3-amino-5-methylhexan-2-one", 24596 },
    { "L9S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-fluoro-6-(pyrrolidin-1-yl)phenyl]-N'-{3-[(2R)-1-(2-hydroxyethyl)-4-(7H-pyrrolo[2,3-d]pyrimidin-4-yl)piperazin-2-yl]phenyl}urea", 24597 },
    { "LO5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1,3-benzodioxol-5-yl)-~{N}-[[(2~{R})-oxolan-2-yl]methyl]methanamine", 24598 },
    { "LE9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromanyl-5-(trifluoromethyl)-1H-pyrazol-3-amine", 24599 },
    { "L57", "", "", "", "",         ResidueType::NON_POLYMER, false, "({(Z)-[(3,4-dichlorophenyl)(phenyl)methylidene]amino}oxy)acetic acid", 24600 },
    { "LO2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[butyl(3-chloro-4,5-dimethoxybenzyl)amino]phenyl}-1,1,1,3,3,3-hexafluoropropan-2-ol", 24601 },
    { "LN2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{S})-3-[4-(5-ethanoyl-2-fluoranyl-phenyl)phenyl]-2-(3-oxidanylidene-1~{H}-isoindol-2-yl)propanoyl]amino]propanoic acid", 24602 },
    { "L5N", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[4-[(5-chloranylthiophen-2-yl)carbonylamino]-1,3-bis(oxidanylidene)isoindol-2-yl]methyl]benzoic acid", 24603 },
    { "LRM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-9-[(2R,3R,4S,5R)-5-({[(R)-{[(R)-{[(S)-({(2R,3R,4R,5R)-3-{[(R)-{[(2R,3R,4R,5R)-3-{[(S)-{[(2R,3R,4R,5R)-5-(4-amino-2-oxopyrimidin-1(2H)-yl)-3-{[(S)-hydroxy{[(2R,3R,4R,5R)-3-hydroxy-4-methoxy-5-(3-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)tetrahydrofuran-2-yl]methoxy}phosphoryl]oxy}-4-methoxytetrahydrofuran-2-yl]methoxy}(hydroxy)phosphoryl]oxy}-5-(6-amino-9H-purin-9-yl)-4-methoxytetrahydrofuran-2-yl]methoxy}(hydroxy)phosphoryl]oxy}-5-[6-(dimethylamino)-9H-purin-9-yl]-4-methoxytetrahydrofuran-2-yl}methoxy)(hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]oxy}methyl)-3,4-dihydroxytetrahydrofuran-2-yl]-7-methyl-6-oxo-6,9-dihydro-3H-purin-7-ium", 24604 },
    { "LGR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[acetyl(methyl)amino]benzoic acid", 24605 },
    { "LWU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-(2-((6-(dihydroxymethyl)-2-phenylpyrimidin-4-yl)methylene)hydrazineyl)-2-oxoethyl)pyridin-1-ium", 24606 },
    { "LEK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[9-ethyl-7-(1,3-thiazol-4-yl)carbazol-3-yl]-~{N}-methyl-methanamine", 24607 },
    { "L2H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(12S,27S)-12,27-bis(4-aminobutyl)-4,30-dimethyl-3,7,14,18,22,29-hexaoxa-11,26,31,32,33,34,35,36-octaazaheptacyclo[26.2.1.1~2,5~.1~6,9~.1~13,16~.1~17,20~.1~21,24~]hexatriaconta-1(30),2(36),4,6(35),8,13(34),15,17(33),19,21(32),23,28(31)-dodecaene-10,25-dione", 24608 },
    { "L6D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1H-benzimidazol-1-yl)-2-(3-chlorophenyl)acetamide", 24609 },
    { "LFX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-9-fluoro-3-methyl-10-(4-methylpiperazin-1-yl)-7-oxo-2,3-dihydro-7H-[1,4]oxazino[2,3,4-ij]quinoline-6-carboxylic acid", 24610 },
    { "LDS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-ethoxyphenyl)pyrazine-2-carboxamide", 24611 },
    { "LBX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-5-hydroxy-3-oxo-N-(3-oxopropylidene)-L-norvaline", 24612 },
    { "LWM", "", "", "", "",         ResidueType::DNA_LINKING, false, "[(1R,2S,4R)-4-{[2-amino-5-(formylamino)-6-oxo-1,6-dihydropyrimidin-4-yl]amino}-2-hydroxycyclopentyl]methyl dihydrogen phosphate", 24613 },
    { "L1X", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-fluoro-4-{[1-methyl-6-(1H-pyrazol-4-yl)-1H-indazol-5-yl]oxy}phenyl)-1-(4-fluorophenyl)-6-methyl-2-oxo-1,2-dihydropyridine-3-carboxamide", 24614 },
    { "L82", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[bis(pyridin-2-ylmethyl)amino]-5-(3-phenyl-5-sulfanylidene-1~{H}-1,2,4-triazol-4-yl)pentanoic acid", 24615 },
    { "LRB", "", "", "", "",         ResidueType::NON_POLYMER, true, "LAMBDA-BIS(2,2'-BIPYRIDINE)-(5-METHYL-2-2'-BIPYRIDINE)-C9-ADAMANTANE RUTHENIUM (II)", 24616 },
    { "LIJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "BENZYL [(1S)-2-({(1S,2R)-1-BENZYL-2-HYDROXY-3-[(3-METHOXYBENZYL)AMINO]PROPYL}AMINO)-2-OXO-1-{[(1-PROPYLBUTYL)SULFONYL]METHYL}ETHYL]CARBAMATE", 24617 },
    { "LSB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,5S)-3-((2R,3S,4S)-2-ethyl-5-((2R,3R)-2-ethyl-3-(2-((2R,3R)-2-ethyl-3-methyloxiran-2-yl)ethyl)oxiran-2-yl)-3-hydroxy-4-methylpentanoyl)-4-methyl-5-phenyloxazolidin-2-one", 24618 },
    { "LFU", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3-azanylpropyl)ethanamide", 24619 },
    { "LVF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-chloranyl-1H-indol-3-yl)ethanenitrile", 24620 },
    { "LUO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-methoxyphenyl)-N~2~-[1-(2-methylphenyl)-4-oxo-4,5-dihydro-1H-pyrazolo[3,4-d]pyrimidin-6-yl]-L-alaninamide", 24621 },
    { "L17", "", "", "", "",         ResidueType::NON_POLYMER, false, "L17", 24622 },
    { "LGT", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-GLUCARIC ACID", 24623 },
    { "LID", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(2-CHLOROPHENYLAMINO)-2-(2,6-DIFLUOROPHENYLAMINO)-9-ETHYL-9H-PURINE-1,7-DIIUM", 24624 },
    { "L14", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-cyclohexane-1,4-dicarboxylic acid", 24625 },
    { "L4T", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(cyclopentyloxy)carbonyl]-3-methyl-L-valyl-(4R)-4-[(8-bromo-7-methoxy-2-{2-[(2-methylpropanoyl)amino]-1,3-thiazol-4-yl}quinolin-4-yl)oxy]-N-[(1R,2S)-1-carboxy-2-ethenylcyclopropyl]-L-prolinamide", 24626 },
    { "LE6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4R,5S,6R)-2-[4-chloranyl-3-[(4-ethoxyphenyl)methyl]phenyl]-6-(hydroxymethyl)oxane-3,4,5-triol", 24627 },
    { "L6O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-N-(4-fluorophenyl)-5-methyl-4,5-dihydro-1,3-thiazol-2-amine", 24628 },
    { "L8M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-tert-butyl-1H-pyrazol-3-yl)-8-fluoro-2-[(2R)-2-methylpiperazin-1-yl]quinazolin-4-amine", 24629 },
    { "L1S", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-{4-[4-(7-carbamoyl-1H-benzimidazol-2-yl)benzene-1-carbonyl]piperazin-1-yl}pyrimidine-5-carboxylate", 24630 },
    { "L54", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(2R)-2-{2-[hydroxy(methyl)amino]-2-oxoethyl}-5-[4-(trifluoromethyl)phenyl]pentyl}phosphonic acid", 24631 },
    { "LB2", "", "", "", "",         ResidueType::SACCHARIDE, true, "3-O-beta-D-glucopyranosyl-beta-D-glucopyranose", 24632 },
    { "LO6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(difluoromethoxy)-1-[(2R,6S)-2,6-dimethylmorpholin-4-yl]ethan-1-one", 24633 },
    { "LXM", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{S},3~{a}~{S},8~{b}~{S})-3-(hydroxymethyl)-2,3,3~{a},8~{b}-tetrahydro-[1]benzofuro[3,2-b]pyrrol-1-yl]-phenyl-methanone", 24634 },
    { "LXT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-N-[(1S)-1-({(1S)-1-[(4-methylbenzyl)carbamoyl]-3-phenylpropyl}carbamoyl)-3-phenylpropyl]-4-phenylbutanamide", 24635 },
    { "L86", "", "", "", "",         ResidueType::NON_POLYMER, false, "(11S)-11-BENZYL-6-CHLORO-1,2,10,11,12,13,14,15,16,17,18,19-DODECAHYDRO-5,9-METHANO-2,5,8,10,13,17-BENZOHEXAAZACYCLOHENICOSINE-3,24-DIONE", 24636 },
    { "LX0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-amino-6-{[(1R)-1-naphthalen-2-ylethyl]amino}-1,3,5-triazin-2-yl)-L-phenylalanine", 24637 },
    { "LYL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ALLYL-6-METHYL-PHENOL", 24638 },
    { "L4J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-methylpropyl)-N~2~-{[(4S)-17-[(methylsulfonyl)(propyl)amino]-2-oxo-3-azatricyclo[13.3.1.1~6,10~]icosa-1(19),6(20),7,9,15,17-hexaen-4-yl]methyl}-L-norleucinamide", 24639 },
    { "LIT", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[5-(5-NITRO-2-FURYL)-1,3,4-OXADIAZOL-2-YL]THIO}ACETIC ACID", 24640 },
    { "LEV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{3-chloro-4-[(cyclopropylcarbamoyl)amino]phenoxy}-7-methoxyquinoline-6-carboxamide", 24641 },
    { "L92", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-{4-[3-(5-METHYL-2-PHENYL-1,3-OXAZOL-4-YL)PROPYL]PHENYL}-2-(1H-PYRROL-1-YL)PROPANOIC ACID", 24642 },
    { "LHW", "", "", "", "",         ResidueType::NON_POLYMER, false, "MO(10)-O(35) Cluster", 24643 },
    { "LBQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(furan-2-ylmethylamino)benzenesulfonamide", 24644 },
    { "LLR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{S})-azanyl-[2-[[3-bromanyl-4-(diethylamino)phenyl]methyl]hydrazinyl]methanethiol", 24645 },
    { "LXX", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(1H-pyrazolo[3,4-b]pyridin-5-yl)-4-pyridin-4-ylquinoline", 24646 },
    { "L8C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-4-[(4-methylpiperazin-1-yl)methyl]benzamide", 24647 },
    { "LG0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-methoxyphenyl)-6-(4-(1-(pyrrolidin-1-ylmethyl)cyclopropyl)phenyl)-3-(trifluoromethyl)-5,6-dihydro-1H-pyrazolo[3,4-c]pyridin-7(4H)-one", 24648 },
    { "LXS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ethyl-1-[(1~{R},8~{S},9~{S},10~{S})-10-oxidanyl-11-oxatricyclo[6.2.1.0^{2,7}]undeca-2(7),3,5-trien-9-yl]imidazolidine-2,4-dione", 24649 },
    { "L2Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{R})-3-(3,4-dimethoxyphenyl)-1-[3-(2-morpholin-4-ylethoxy)phenyl]propyl] (2~{S})-1-[[(1~{R},4~{a}~{R},8~{a}~{R})-4-oxidanylidene-2,3,4~{a},5,6,7,8,8~{a}-octahydro-1~{H}-naphthalen-1-yl]carbonyl]piperidine-2-carboxylate", 24650 },
    { "LUN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-fluoro-1H-indol-2-yl)[(3R)-1'-[(3R)-piperidin-3-yl]spiro[indole-3,3'-pyrrolidin]-1(2H)-yl]methanone", 24651 },
    { "L2R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[bis(1~{H}-imidazol-4-ylmethyl)amino]-5-(3-phenyl-5-sulfanylidene-1~{H}-1,2,4-triazol-4-yl)pentanoic acid", 24652 },
    { "LRN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3R)-3-{(cyclohexylmethyl)[(1r,4R)-4-hydroxycyclohexyl]amino}piperidin-1-yl]ethan-1-one", 24653 },
    { "LYU", "", "", "LYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-(4-methylpentyl)-L-lysine", 24654 },
    { "L5Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-~{N}-[2,2,2-tris(fluoranyl)ethyl]-1,2-oxazole-3-carboxamide", 24655 },
    { "LJ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ethyl-6-[(3aR,6aS)-hexahydropyrrolo[3,4-c]pyrrol-2(1H)-yl]-1-phenyl-1H-indazole", 24656 },
    { "LU5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-acetamido-5-[(3-methylcinnolin-5-yl)carbamoyl]phenyl]furan-2-carboxamide", 24657 },
    { "LCG", "", "", "DG", "G",         ResidueType::RNA_LINKING, false, "[(1R,3R,4R,7S)-7-HYDROXY-3-(GUANIN-9-YL)-2,5-DIOXABICYCLO[2.2.1]HEPT-1-YL]METHYL DIHYDROGEN PHOSPHATE", 24658 },
    { "L5V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-6-(1H-1,2,4-triazol-3-yl)pyrazine", 24659 },
    { "LGV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({4-[(3-cyclopropyl-1H-pyrazol-5-yl)amino]pyrrolo[2,1-f][1,2,4]triazin-2-yl}methyl)-6-fluoropyridine-3-carboxamide", 24660 },
    { "LM4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethyl-6-(naphthalen-2-yl)-5-(pyridin-4-yl)pyridazin-3-amine", 24661 },
    { "LED", "", "", "LEU", "L",         ResidueType::L_PEPTIDE_LINKING, false, "(4R)-5-OXO-L-LEUCINE", 24662 },
    { "LL9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3-chloro-4-methoxybenzyl)amino]ethanesulfonic acid", 24663 },
    { "L8L", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[1,1-bis(oxidanylidene)thian-4-yl]-7-[3-methyl-1-(piperidin-4-ylmethyl)indol-5-yl]-4-oxidanylidene-5-propyl-thieno[3,2-c]pyridine-2-carboxamide", 24664 },
    { "LG", "", "", "G", "G",         ResidueType::RNA_LINKING, true, "L-GUANOSINE-5'-MONOPHOSPHATE", 24665 },
    { "L2V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-1-(ethylamino)-1-oxidanylidene-3-[3-(2-quinoxalin-6-ylethynyl)phenyl]propan-2-yl]-2,3-dimethyl-quinoxaline-6-carboxamide", 24666 },
    { "LKR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,7-bis(oxidanyl)-2-[3,4,5-tris(oxidanyl)phenyl]chromen-4-one", 24667 },
    { "LCZ", "", "", "", "X",         ResidueType::PEPTIDE_LIKE, false, "(2S)-2-amino-4-methylpentanal", 24668 },
    { "L0J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-[(2-aminoethyl)sulfonyl]piperidin-4-yl}-5-cyclopropyl-1,2-oxazole-3-carboxamide", 24669 },
    { "L97", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranylpyridin-3-amine", 24670 },
    { "LLF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{(E)-[(2,2-DIFLUOROETHYL)IMINO]METHYL}-5-HYDROXY-6-METHYLPYRIDIN-3-YL)METHYL DIHYDROGEN PHOSPHATE", 24671 },
    { "LAW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[(2~{R},3~{S},4~{R},5~{R})-5-[8-[3-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy]prop-1-ynyl]-6-azanyl-purin-9-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl]-2-azanyl-ethanesulfonamide", 24672 },
    { "L2E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(3,4-dihydroxyphenyl)-6-[(2E)-3,7-dimethylocta-2,6-dien-1-yl]-5,7-dihydroxy-2,3-dihydro-4H-chromen-4-one", 24673 },
    { "LHX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-1,2-bis(3-methoxy-4-oxidanyl-phenyl)propane-1,3-diol", 24674 },
    { "LXZ", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-acetamido-2-deoxy-alpha-D-idopyranose", 24675 },
    { "LS8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-cyano-~{N}-(1,3-dimethyl-2-oxidanylidene-quinolin-6-yl)-2-methoxy-benzenesulfonamide", 24676 },
    { "LMA", "", "", "", "",         ResidueType::NON_POLYMER, false, "Lankamycin", 24677 },
    { "LM7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-hydroxy-3-nitrophenyl)quinazoline-2,4(1H,3H)-dione", 24678 },
    { "LUI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[3-(aminomethyl)-2-(2-methylpropyl)-1-oxo-4-phenyl-1,2-dihydroisoquinolin-6-yl]oxy}acetamide", 24679 },
    { "LAX", "", "", "", "",         ResidueType::NON_POLYMER, false, "EICOSA-8,11,14-TRIENOIC ACID", 24680 },
    { "LQX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2,5-dimethylpyrazol-3-yl)methyl]-N-(1-methylcyclopropyl)-3-[(2-methyl-1,3-thiazol-5-yl)methyl]-2,4-bis(oxidanylidene)quinazoline-6-sulfonamide", 24681 },
    { "LOU", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-[(3aR,4S,7S,7aS)-2-(carboxymethyl)-1,3-dioxooctahydro-4H-4,7-epoxyisoindol-4-yl]-L-alanine", 24682 },
    { "LZB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-7-[(1-methylethyl)amino]pyrazolo[1,5-a]pyrimidine-3-carbonitrile", 24683 },
    { "L74", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[4-(4-chlorophenyl)piperazin-1-yl]methyl}-1H-pyrrolo[2,3-b]pyridine", 24684 },
    { "LEN", "", "", "LEU", "L",         ResidueType::L_PEPTIDE_CARBOXY_TERMINUS, false, "3-METHYLBUTAN-1-AMINE", 24685 },
    { "LYD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[2-(2-AMINO-4-OXO-4,7-DIHYDRO-3H-PYRROLO[2,3-D]PYRIMIDIN-5-YL)-ETHYL]-BENZOYLAMINO}-3-METHYL-BUTYRIC ACID", 24686 },
    { "LT7", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[3-(4-methylphenyl)-1,2,4-oxadiazol-5-yl]methyl]propan-2-amine", 24687 },
    { "L66", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(5-hydroxy-2-methylphenyl)-8-(2-methoxyphenyl)-1-methyl-1H-imidazo[2,1-f]purine-2,4(3H,8H)-dione", 24688 },
    { "LRT", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1,4-diazepan-1-ylsulfonyl)isoquinolin-1-amine", 24689 },
    { "LRY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-acetylmannosamine-6-phosphate", 24690 },
    { "L1W", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[1-[[4-[5-[(4-hydroxyphenyl)methyl]-6-oxidanylidene-2-phenyl-1~{H}-pyrazin-3-yl]phenyl]methyl]piperidin-4-yl]-2-oxidanylidene-1~{H}-benzimidazol-5-yl]propanamide", 24691 },
    { "LLC", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-hydroxy-2-(4-hydroxyphenyl)-1-benzothien-3-yl][4-(2-pyrrolidin-1-ylethoxy)phenyl]methanone", 24692 },
    { "L47", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(5S)-1-ACETYL-3-(2-CHLOROPHENYL)-4,5-DIHYDRO-1H-PYRAZOL-5-YL]PHENOL", 24693 },
    { "LQE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4aS,10aS)-6-methoxy-3-[(3-methoxyphenyl)methyl]-1-methyl-3,4,4a,5,10,10a-hexahydro-2H-benzo[g]quinoline", 24694 },
    { "LVT", "", "", "", "",         ResidueType::NON_POLYMER, false, "octa-anionic calix[4]arene", 24695 },
    { "LK2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(6-BUTOXYNAPHTHALEN-2-YL)SULFONYL]-D-GLUTAMIC ACID", 24696 },
    { "LD5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(6-ethenyl-7~{H}-purin-2-yl)amino]benzenesulfonamide", 24697 },
    { "L9X", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-gamma-glutamyl-S-[(3R)-1-ethyl-2,5-dioxopyrrolidin-3-yl]-L-cysteinylglycine", 24698 },
    { "L7R", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-amino-5-(4-fluorophenyl)pyrimidin-4-yl]-N,N-dimethylazetidine-1-sulfonamide", 24699 },
    { "LAZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-AMINOETHYL)-P-CHLOROBENZAMIDE", 24700 },
    { "LA2", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-[(6R)-6,8-disulfanyloctanoyl]-L-lysine", 24701 },
    { "LEC", "", "", "NAG", "",         ResidueType::D_SACCHARIDE, false, "4-nitrophenyl 2-acetamido-2-deoxy-beta-D-glucopyranoside", 24702 },
    { "LFR", "", "", "", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "beta-L-fructofuranose", 24703 },
    { "L2G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{1-[4-(4-ACETYLPIPERAZIN-1-YL)-TRANS-CYCLOHEXYL]-4-AMINO-1H-PYRAZOLO[3,4-D]PYRIMIDIN-3-YL}-2-METHOXYPHENYL)-1-METHYL-1H-INDOLE-2-CARBOXAMIDE", 24704 },
    { "LRR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(morpholin-4-yl)-4-phenylbutan-1-one", 24705 },
    { "LMP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R},4~{S})-2-[(2~{S},3~{R})-1,3-bis(oxidanyl)-1-oxidanylidene-butan-2-yl]-4-[(3~{S},5~{S})-5-(dimethylcarbamoyl)pyrrolidin-3-yl]sulfanyl-3-methyl-3,4-dihydro-2~{H}-pyrrole-5-carboxylic acid", 24706 },
    { "LYT", "", "", "", "",         ResidueType::NON_POLYMER, false, "BUTYLAMINE", 24707 },
    { "LYP", "", "", "LYS", "",         ResidueType::NON_POLYMER, false, "N~6~-METHYL-N~6~-PROPYL-L-LYSINE", 24708 },
    { "LCW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[(6-ethenyl-9~{H}-purin-2-yl)amino]phenyl]ethanamide", 24709 },
    { "LTL", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-HYDROXY-6-METHYL-HEPTAN-3-ONE", 24710 },
    { "L3X", "", "", "DA", "A",         ResidueType::DNA_3_HYDROXY_TERMINUS, false, "3'-deoxy-3'-(glycylamino)adenosine 5'-(dihydrogen phosphate)", 24711 },
    { "LDJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-N-{5-[(2S)-oxolan-2-yl]-1,3,4-thiadiazol-2(3H)-ylidene}propanamide", 24712 },
    { "LE8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-4-({5-[(2,6-difluorophenyl)methyl]-1,3-oxazol-2-yl}amino)benzonitrile", 24713 },
    { "L4G", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-METHYLSULFONYL-PHENYL)-5-[4-(2-PIPERIDIN-1-YLETHOXY)PHENOXY]NAPHTHALEN-2-OL", 24714 },
    { "LRL", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[(2~{S},5~{R})-5-(4-pyridin-3-ylphenyl)pyrrolidin-2-yl]methyl]isoquinoline-5-sulfonamide", 24715 },
    { "LVN", "", "", "VAL", "V",         ResidueType::L_PEPTIDE_LINKING, false, "(3S)-4-oxo-L-valine", 24716 },
    { "LO0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(2-methoxyphenoxy)ethyl]-2-oxo-2,3-dihydropyridine-4-carboxamide", 24717 },
    { "LRC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-chloropyridin-3-yl)-N-(4-methylpyridin-3-yl)acetamide", 24718 },
    { "LLS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-[1-[4,5-bis(chloranyl)-1~{H}-benzimidazol-2-yl]-3-methyl-5-oxidanyl-pyrazol-4-yl]-3~{H}-2-benzofuran-1-one", 24719 },
    { "LP6", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "6-piperidin-1-yl-L-norleucine", 24720 },
    { "LNL", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALPHA-LINOLENIC ACID", 24721 },
    { "L77", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-6-fluoro-N-(1-{[3-(trifluoromethyl)phenyl]sulfonyl}-2,3-dihydro-1H-indol-6-yl)benzamide", 24722 },
    { "LTJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3S)-3-{[(2E)-but-2-enoyl]amino}piperidin-1-yl]-5-fluoro-2,3-dimethyl-1H-indole-7-carboxamide", 24723 },
    { "LO9", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(3,5-dimethoxyphenyl)methyl]pyrrolo[3,4-g][1,2]benzoxazole", 24724 },
    { "LMB", "", "", "", "",         ResidueType::NON_POLYMER, false, "Leptomycin B, bound form", 24725 },
    { "L4I", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-chloroethyl)benzoic acid", 24726 },
    { "LSX", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-4-[hydroxy(methyl)amino]-1-(4-methoxyphenyl)-4-oxobutyl]phosphonic acid", 24727 },
    { "LHG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-DIPALMITOYL-PHOSPHATIDYL-GLYCEROLE", 24728 },
    { "LZD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(2,6-difluorophenyl)carbonyl]amino}-N-[(3S)-piperidin-3-yl]-1H-pyrazole-3-carboxamide", 24729 },
    { "LEE", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "L-gamma-glutamyl-S-hexyl-L-cysteinylglycine", 24730 },
    { "LR7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-[2,4-bis(oxidanylidene)pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{R},4~{R},5~{R},6~{R})-3-(hex-5-ynoylamino)-6-(hydroxymethyl)-4,5-bis(oxidanyl)oxan-2-yl] hydrogen phosphate", 24731 },
    { "LTE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]propyl]-3-[(4~{S})-4-azanyl-5-oxidanylidene-pentyl]guanidine", 24732 },
    { "LQ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "piperlongumine", 24733 },
    { "LZS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{6-(CYCLOPROPYLMETHOXY)-7-METHOXY-2-[6-(2-METHYLPROPYL)-5-OXO-3,4,5,6-TETRAHYDRO-2,6-NAPHTHYRIDIN-2(1H)-YL]QUINAZOLIN-4-YL}-2,2,2-TRIFLUOROETHANESULFONAMIDE", 24734 },
    { "LDK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{S})-1,5-bis(oxidanyl)-1,5-bis(oxidanylidene)pentan-2-yl]sulfamoylamino]pentanedioic acid", 24735 },
    { "LUW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-oxidanyl-~{N}-[(4-phenoxyphenyl)methyl]-2-pyrazol-1-yl-pyrimidine-5-carboxamide", 24736 },
    { "LWX", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-bromophenyl)-2-[[3-methyl-4-(4-methylpiperazin-1-yl)phenyl]amino]-8-[[(2S)-oxolan-2-yl]methyl]pyrido[2,3-d]pyrimidin-7-one", 24737 },
    { "LI1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2,6,10.14-TETRAMETHYL-HEXADECAN-16-YL]-2-[2,10,14-TRIMETHYLHEXADECAN-16-YL]GLYCEROL", 24738 },
    { "LFI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3,5-bis(3-bromanylpropanoyl)-1,3,5-triazinan-1-yl]-3-bromanyl-propan-1-one", 24739 },
    { "LHQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{S}-[2-[3-[[(2~{R})-4-[[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-3,3-dimethyl-2-oxidanyl-butanoyl]amino]propanoylamino]ethyl] 2-(2,5-dihydrooxepin-7-yl)ethanethioate", 24740 },
    { "LC3", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(4-carboxyphenyl)-3-[3-(naphthalen-1-yloxy)propyl]pyrazolo[1,5-a]pyridine-2-carboxylic acid", 24741 },
    { "LKX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-(5-oxo-1,5-dihydro-4H-1,2,4-triazol-4-yl)acetamide", 24742 },
    { "LND", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-carbamoyl-1-(3-{2-[(E)-(hydroxyimino)methyl]-1H-imidazol-1-yl}propyl)pyridin-1-ium", 24743 },
    { "LOY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-deoxy-5'-[({(2R)-2-({2-[(N-{(2R)-4-[(dioxo-lambda~5~-phosphanyl)oxy]-2-hydroxy-3,3-dimethylbutanoyl}-beta-alanyl)amino]ethyl}sulfanyl)-2-[(2R)-pyrrolidin-2-yl]ethyl}sulfonyl)amino]adenosine", 24744 },
    { "LV9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-benzyloxan-4-yl)-N'-(pyridin-3-yl)urea", 24745 },
    { "LTQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-3-{[4-(4-cyano-2-methylphenyl)piperazin-1-yl]sulfonyl}-N-hydroxy-1,3-thiazolidine-4-carboxamide", 24746 },
    { "LF4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-fluorophenyl)methyl]-3-(propan-2-yl)-1H-pyrazole-5-carboxamide", 24747 },
    { "LUD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(6aR)-3-amino-1,9-dioxo-1,2,5,6,6a,7-hexahydroimidazo[1,5-f]pteridin-8(9H)-yl]benzene-1-carbonyl}-L-glutamic acid", 24748 },
    { "LHC", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-4-(4-amino-2-oxopyrimidin-1(2H)-yl)butanoic acid", 24749 },
    { "LME", "", "", "GLU", "E",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,3R)-2-azanyl-3-methyl-pentanedioic acid", 24750 },
    { "LAL", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "N,N-DIMETHYL-L-ALANINE", 24751 },
    { "LY2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-MORPHOLIN-4-YL-7-PHENYL-4H-CHROMEN-4-ONE", 24752 },
    { "LI2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-FLUORO-5-MORPHOLIN-4-YL-N-[3-(2-PYRIDIN-4-YLETHYL)-1H-INDOL-5-YL]BENZAMIDE", 24753 },
    { "LOZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[(1S,2R)-2-(4-azanylbutanoylamino)-2,3-dihydro-1H-inden-1-yl]methyl]-1,3-benzodioxole-4-carboxylic acid", 24754 },
    { "LIC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-CHLOROBENZYL)-1-(2-{[(1S)-2-HYDROXY-1,2-DIMETHYLPROPYL]AMINO}PYRIMIDIN-4-YL)-1-(4-METHOXYPHENYL)UREA", 24755 },
    { "LHL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2,6-dichlorophenyl)-7-({4-[2-(diethylamino)ethoxy]phenyl}amino)-1-methyl-3,4-dihydropyrimido[4,5-d]pyrimidin-2(1H)-one", 24756 },
    { "LEG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-HEXYLPHENYL)PROP-2-EN-1-ONE", 24757 },
    { "L3F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(phenylmethyl) N-[(2S)-3-methyl-1-oxidanylidene-1-[[(2S)-1-oxidanyl-3-phenyl-propan-2-yl]amino]butan-2-yl]carbamate", 24758 },
    { "LPX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-{[(R)-(2-aminoethoxy)(hydroxy)phosphoryl]oxy}-2-hydroxypropyl hexadecanoate", 24759 },
    { "LG2", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[1-(3,5,5,8,8-PENTAMETHYL-5,6,7,8-TETRAHYDRONAPHTHALEN-2-YL)CYCLOPROPYL]PYRIDINE-3-CARBOXYLIC ACID", 24760 },
    { "L93", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-fluoro-N-[(2R)-2-(2-methoxyphenoxy)propyl]-2-oxo-1,2-dihydroquinoline-4-carboxamide", 24761 },
    { "LXC", "", "", "", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "beta-L-xylopyranose", 24762 },
    { "L19", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-cyclopropyl-3-(3-methoxypyridin-4-yl)-2-phenyl-1H-indol-1-yl]propanoic acid", 24763 },
    { "LTG", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "L-tagatose", 24764 },
    { "L3W", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{S},4~{R},5~{R})-5-[[(1~{E},3~{Z})-5-azanyl-4-oxidanyl-5-oxidanylidene-penta-1,3-dienyl]-methanoyl-amino]-3,4-bis(oxidanyl)oxolan-2-yl]methyl hydrogen phosphate", 24765 },
    { "L4N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-N-(4-methylpyridin-3-yl)spiro[2.4]heptane-5-carboxamide", 24766 },
    { "L2B", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-DEOXYURIDINE-5'-MONOPHOSPHATE", 24767 },
    { "L1L", "", "GP1", "PA1", "",         ResidueType::D_SACCHARIDE, true, "2-amino-2-deoxy-1-O-phosphono-alpha-D-glucopyranose", 24768 },
    { "L8H", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxynaphthalen-2-amine", 24769 },
    { "LMI", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl N-[3-[[4-(oxidanylcarbamoyl)phenyl]methylamino]-3-oxidanylidene-propyl]carbamate", 24770 },
    { "LFC", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "6-deoxy-L-galactonic acid", 24771 },
    { "L2J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R,2R,3S)-2-hydroxy-3-(10H-phenoxazin-10-yl)cyclohexyl]-4-(trifluoromethoxy)benzene-1-sulfonamide", 24772 },
    { "LMD", "", "", "", "",         ResidueType::NON_POLYMER, false, "tetradecyl 4-O-alpha-D-glucopyranosyl-beta-D-glucopyranoside", 24773 },
    { "LQ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-aminopropyl)-2-[(3-methylphenyl)methoxy]-N-[(thiophen-2-yl)methyl]benzamide", 24774 },
    { "LTF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-2-(3,4-dimethoxy-5-propylphenyl)-N-hydroxy-4,5-dihydro-1,3-oxazole-4-carboxamide", 24775 },
    { "LS1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-METHYL-4-{[(2-OXO-1,2-DIHYDRO-3H-INDOL-3-YLIDENE)METHYL]AMINO}BENZENESULFONAMIDE", 24776 },
    { "LEZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(3-chlorophenyl)methyl]-1-(1~{H}-indol-3-ylmethyl)piperidin-4-amine", 24777 },
    { "LYM", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, true, "DEOXY-METHYL-LYSINE", 24778 },
    { "LLD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(pyridin-3-ylcarbonylamino)ethyl (2~{S})-1-(phenylmethyl)sulfonylpiperidine-2-carboxylate", 24779 },
    { "LDV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-methylpiperidin-1-yl)methyl]-1H-indole", 24780 },
    { "LM0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-N',2-diacetyl-1,2,3,4-tetrahydroisoquinoline-3-carbohydrazide", 24781 },
    { "LR2", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-pyridin-2-yl-2-selanyl-benzamide", 24782 },
    { "L6L", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-(dimethylamino)ethyldisulfanyl]-1-[4-oxidanyl-4-[3-(trifluoromethyl)phenyl]piperidin-1-yl]propan-1-one", 24783 },
    { "L71", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-[3-(aminomethyl)phenyl]-1-ethylpyrrolidine-2,5-dione", 24784 },
    { "LLH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4R)-2,3,4-TRIHYDROXY-5-(HYDROXYAMINO)-5-OXOPENTANOIC ACID", 24785 },
    { "LDW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-fluoranylphenoxy)pyridin-2-amine", 24786 },
    { "LTZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6S)-2-[((2S,5R)-2-{[(3R)-4-acetyl-3-methylpiperazin-1-yl]carbonyl}-5-ethylpyrrolidin-1-yl)carbonyl]-5,6-bis(4-chlorophenyl)-3-isopropyl-6-methyl-5,6-dihydroimidazo[2,1-b][1,3]thiazole", 24787 },
    { "L2F", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-naphthylsulfonyl)-(L)-isoleucyl-(L)-tryptophanol", 24788 },
    { "LSS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-(L-leucylsulfamoyl)adenosine", 24789 },
    { "L9P", "", "", "", "",         ResidueType::NON_POLYMER, false, "Voxilaprevir", 24790 },
    { "L7L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-1-[3,5-bis(chloranyl)-4-oxidanyl-phenyl]carbonyl-~{N}-[2-[2-(dimethylamino)ethyldisulfanyl]ethyl]piperidine-3-carboxamide", 24791 },
    { "LGE", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [3-(aminomethyl)-4-(2,4-dichlorophenyl)-2-methyl-7-oxo-5,7-dihydro-6H-pyrrolo[3,4-b]pyridin-6-yl]acetate", 24792 },
    { "LEY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-fluorophenyl)methyl]-2-(propan-2-yl)-1H-imidazole-5-carboxamide", 24793 },
    { "LS7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2,2-dimethyl-6-(morpholin-4-yl)-2,3-dihydro-1-benzofuran-5-yl]pyrazolo[1,5-a]pyrimidine-3-carboxamide", 24794 },
    { "LSZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[(5-ethanoyl-2-ethoxy-phenyl)carbamoyl]-5-(1-methylpyrazol-3-yl)phenyl]-5-[(4-methylpiperazin-1-yl)methyl]furan-2-carboxamide", 24795 },
    { "LMZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-NITROSO-6-RIBITYL-AMINO-2,4(1H,3H)-PYRIMIDINEDIONE", 24796 },
    { "LFG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cycloheptyl-5-cyclopropyl-1,3,4-oxadiazol-2-amine", 24797 },
    { "LG7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(7R,7AS)-7-HYDROXY-1,3-DIOXOTETRAHYDRO-1H-PYRROLO[1,2-C]IMIDAZOL-2(3H)-YL]-1-NAPHTHONITRILE", 24798 },
    { "LIO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-PENTADECANOYL-2-DECANOYL-GLYCEROL-3-YL]PHOSPHONYL CHOLINE", 24799 },
    { "LXI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-(2-amino-1H-imidazol-1-yl)(sulfanyl)phosphoryl]guanosine", 24800 },
    { "L8Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-5-nitro-phenol", 24801 },
    { "LJP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-carbamoyl-5,5,7,7-tetramethyl-4,7-dihydro-5H-thieno[2,3-c]pyran-2-yl)-1H-pyrazole-3-carboxamide", 24802 },
    { "LOF", "", "HFA", "", "",         ResidueType::NON_POLYMER, true, "3-PHENYL-LACTIC ACID", 24803 },
    { "L2N", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-methoxy-5-(4-methylpiperazin-1-yl)sulfonyl-phenyl]-3-methyl-4-oxidanylidene-5,6,7,8-tetrahydro-2~{H}-cyclohepta[c]pyrrole-1-carboxamide", 24804 },
    { "LYA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[2-(2-AMINO-4-OXO-4,7-DIHYDRO-3H-PYRROLO[2,3-D]PYRIMIDIN-5-YL)-ETHYL]-BENZOYLAMINO}-PENTANEDIOIC ACID", 24805 },
    { "LBI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxy-1H-indole-2-carbaldehyde", 24806 },
    { "LU1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-fluoro-4,5-dihydroxy-N-{(2E)-3-[(2S,4R,5R)-4-hydroxy-5-(6-methyl-9H-purin-9-yl)tetrahydrofuran-2-yl]prop-2-en-1-yl}biphenyl-3-carboxamide", 24807 },
    { "L0R", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2R)-2-(3,4-dihydroisoquinolin-2(1H)-ylcarbonyl)piperidin-1-yl]-2-phenoxyethanone", 24808 },
    { "LKW", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-carboxyphenyl)-3-(4-ethylphenyl)-2~{H}-pyrazolo[3,4-b]pyridine-4-carboxylic acid", 24809 },
    { "L0T", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-acetamido-2-[[2-[[2-[[2-[[2-[[2-[[2-[(2-carboxy-4-sulfonato-quinolin-8-yl)carbamoyl]-4-sulfonato-quinolin-8-yl]carbamoyl]-4-sulfonato-quinolin-8-yl]carbamoyl]-4-sulfonato-quinolin-8-yl]carbamoyl]-4-sulfonato-quinolin-8-yl]carbamoyl]-4-sulfonato-quinolin-8-yl]carbamoyl]-4-sulfonato-quinolin-8-yl]carbamoyl]quinoline-4-sulfonate", 24810 },
    { "L6F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-phenyl-1,2,3,4-tetrahydroisoquinolin-5-amine", 24811 },
    { "LP7", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 1,4-dihydroxy-2-oxo-1,2-dihydro-1,8-naphthyridine-3-carboxylate", 24812 },
    { "L4S", "", "", "", "",         ResidueType::NON_POLYMER, false, "2',5'-dideoxy-5'-[4-({[(1S,2R)-2-(2-hydroxybenzene-1-carbonyl)cyclopentyl]acetyl}amino)-1H-1,2,3-triazol-1-yl]cytidine", 24813 },
    { "L2L", "", "", "", "",         ResidueType::NON_POLYMER, false, "aminomethanesulfonic acid", 24814 },
    { "LQ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{S})-1-[3-(2-methoxypyridin-4-yl)-1,2,4-oxadiazol-5-yl]ethyl]-2-methyl-5-(trifluoromethyl)pyrazole-3-carboxamide", 24815 },
    { "LHR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1H-indazol-6-yl)acetamide", 24816 },
    { "LI", "", "", "", "",         ResidueType::NON_POLYMER, false, "LITHIUM ION", 24817 },
    { "L4M", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(1S,2S)-2-(carboxymethyl)cyclopentyl]methyl}benzoic acid", 24818 },
    { "LVL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-(trifluoromethyl)-1H-indol-3-yl]ethanenitrile", 24819 },
    { "LDI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(benzylamino)ethyl]-N-hydroxypiperidine-4-carboxamide", 24820 },
    { "LGX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-cyclopropyl-1H-pyrazol-3-yl)-2-{(2R)-1-[(6-fluoropyridin-3-yl)carbonyl]pyrrolidin-2-yl}pyrrolo[2,1-f][1,2,4]triazin-4-amine", 24821 },
    { "LGP", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "N9-1-HYDROXY-PROP-2-OXYMETHYL-GUANINE-3'-MONOPHOSPHATE", 24822 },
    { "L3K", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-bromoethyl)benzoic acid", 24823 },
    { "L2Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-N-[(1E)-1-(diethylamino)ethylidene]-P-methylphosphonamidic fluoride", 24824 },
    { "LAG", "", "", "", "",         ResidueType::SACCHARIDE, false, "MALTOSYL-ALPHA (1,4)-(Z,3S,4S,5R,6R)-3,4,5-TRIHYDROXY-6-HYDROXYMETHYL-PIPERIDIN-2-ONE OXIME", 24825 },
    { "L8K", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3-dimethyl-1-{[(9aM)-9-propyl-5,6-dihydrothieno[3,4-h]quinazolin-2-yl]sulfanyl}butan-2-one", 24826 },
    { "L7O", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[2-(methylamino)pyrimidin-4-yl]-2-oxo-1,2-dihydropyridin-3-yl}-4-(piperidin-1-yl)benzamide", 24827 },
    { "LZ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxynaphthalene-1-sulfonamide", 24828 },
    { "LMR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-hydroxybutanedioic acid", 24829 },
    { "L6A", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-7-[3-(hydroxymethyl)phenyl]quinazoline-6-carboxamide", 24830 },
    { "LSW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(1S)-1-carboxy-3-phenylpropyl]-L-lysyl-L-tryptophan", 24831 },
    { "L2A", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,5S,8S,11S,15E,20S)-20-amino-2-(carboxymethyl)-11,20-dimethyl-5,8-bis(2-methylpropyl)-3,6,9,21-tetraoxo-1,4,7,10-tetraazacyclohenicos-15-ene-11-carboxylic acid", 24832 },
    { "L6G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,8S,11S)-5-methyl-8-(propan-2-yl)-11-[(1E)-4-sulfanylbut-1-en-1-yl]-3,17-dithia-7,10,14,19,20-pentaazatricyclo[14.2.1.1~2,5~]icosa-1(18),2(20),16(19)-triene-6,9,13-trione", 24833 },
    { "LDX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-fluorophenyl)-N-(4-methylpyridin-3-yl)propanamide", 24834 },
    { "LTD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{S},6~{R},7~{E},9~{E},11~{Z},14~{Z})-6-[(2~{R})-2-azanyl-3-(2-hydroxy-2-oxoethylamino)-3-oxidanylidene-propyl]sulfanyl-5-oxidanyl-icosa-7,9,11,14-tetraenoic acid", 24835 },
    { "LA6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-fluoro-3,7-dimethylocta-2,6-dien-1-yl trihydrogen diphosphate", 24836 },
    { "L5B", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,4-dichlorophenyl)-5-[4-[(3~{S})-1-(3-fluoranylpropyl)pyrrolidin-3-yl]oxyphenyl]-8,9-dihydro-7~{H}-benzo[7]annulene-2-carboxylic acid", 24837 },
    { "LFF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-[(R)-{(1R)-1-[(N-acetyl-L-leucyl)amino]-2-phenylethyl}(hydroxy)phosphoryl]-2-benzylpropanoic acid", 24838 },
    { "LT6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-{[(1S)-1-benzyl-2-hydroxyethyl]amino}-2-oxoethoxy)-N-butyl-6-fluoro-N-methylbenzamide", 24839 },
    { "L3B", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-methylphenyl)-3H-1,2,4-triazole-3-thione", 24840 },
    { "LT8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-pyrazol-1-ylbenzoic acid", 24841 },
    { "L9F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3P,5R)-3-(3-chlorophenyl)-5-(pyridin-3-yl)imidazolidine-2,4-dione", 24842 },
    { "L15", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(3-METHYL-1H-PYRAZOL-4-YL)PHENYL]ETHANAMINE", 24843 },
    { "LW2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4S)-3,4-dihydroxy-4-(thiophen-2-yl)butan-2-one", 24844 },
    { "LF9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-tert-butoxy[6-(5-chloro-1H-benzimidazol-2-yl)-2,5-dimethyl-4-phenylpyridin-3-yl]ethanoic acid", 24845 },
    { "LBW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-[(Z)-[5-[(Z)-(4-ethenyl-3-methyl-5-oxidanylidene-pyrrol-2-ylidene)methyl]-3-(3-hydroxy-3-oxopropyl)-4-methyl-pyrrol-1-ium-2-ylidene]methyl]-5-[(Z)-[(3E,4R)-3-ethylidene-4-methyl-5-oxidanylidene-pyrrolidin-2-ylidene]methyl]-4-methyl-1H-pyrrol-3-yl]propanoic acid", 24846 },
    { "LGZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "CARBAMIC ACID 1-{5-BENZYL-5-[2-HYDROXY-4-PHENYL-3-(TETRAHYDRO-FURAN-3-YLOXYCARBONYLAMINO)-BUTYL]-4-OXO-4,5-DIHYDRO-1H-PYRROL-3-YL}- INDAN-2-YL ESTER", 24847 },
    { "LRQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Bridged tetracyclic indole", 24848 },
    { "LJ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dibromo-4-[(E)-2-phenylethenyl]phenol", 24849 },
    { "L1R", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-AMINOETHOXY)-3,5-DICHLORO-N-[3-(1-METHYLETHOXY)PHENYL]BENZAMIDE", 24850 },
    { "LH0", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-[2-[2,6-bis(chloranyl)phenyl]-5-[bis(fluoranyl)methyl]pyrazol-3-yl]-1,3-thiazol-2-yl]-2-methyl-propanamide", 24851 },
    { "LAB", "", "", "", "",         ResidueType::NON_POLYMER, false, "LATRUNCULIN B", 24852 },
    { "LIN", "", "AAE", "", "",         ResidueType::NON_POLYMER, true, "3-OXO-BUTYRIC ACID", 24853 },
    { "L53", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(4-aminophenyl)buta-1,3-diyn-1-yl]-N-[(2S,3S)-3-hydroxy-1-nitroso-1-oxobutan-2-yl]benzamide", 24854 },
    { "LOP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-2-{[(R)-(2-AMINOETHOXY)(HYDROXY)PHOSPHORYL]OXY}-1-[(DODECANOYLOXY)METHYL]ETHYL (9Z)-OCTADEC-9-ENOATE", 24855 },
    { "LRS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[4-(hydroxymethyl)piperidin-1-yl]-1-methyl-2-(morpholin-4-yl)-1H-benzimidazol-6-yl}pyrazolo[1,5-a]pyrimidine-3-carboxamide", 24856 },
    { "L1P", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-PHOSPHORYL-[1,2-DI-PHYTANYL]GLYCEROL", 24857 },
    { "L0Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-~{tert}-butyl-~{N}-[2-methyl-3-[6-[4-(4-methylpiperazin-1-yl)carbonylphenyl]-7~{H}-pyrrolo[2,3-d]pyrimidin-4-yl]phenyl]benzamide", 24858 },
    { "LW6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-indole-4-carbaldehyde", 24859 },
    { "L26", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-acetyl-N-[3-(2-amino-2-oxoethoxy)phenyl]-3-ethyl-5-methyl-1H-pyrrole-2-carboxamide", 24860 },
    { "LJ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3,5-dibromo-4-hydroxyphenyl)benzamide", 24861 },
    { "LHF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[2-[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]ethylamino]methyl]-4-azanyl-1-[2-(4-bromanylphenoxy)ethyl]pyrimidin-2-one", 24862 },
    { "LYF", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "(2E,4S)-2-{[(5S)-5-amino-5-carboxypentyl]imino}-4-hydroxyheptanedioic acid", 24863 },
    { "LD2", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(1E)-2-phenyl-N-(3-sulfanyl-4H-1,2,4-triazol-4-yl)ethanimidoyl]-2H-1,4-benzoxazin-3(4H)-one", 24864 },
    { "L4V", "", "", "", "",         ResidueType::NON_POLYMER, false, "13-Chloro-14,16-dihydroxy-2-methyl-2,3,4,5,9,10-hexahydrobenz[c][1]azacyclotetradecine-1,11(8H,12H)-dione", 24865 },
    { "L1Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[1-[[4-(5-methyl-6-oxidanylidene-3-phenyl-1~{H}-pyrazin-2-yl)phenyl]methyl]piperidin-4-yl]-2-oxidanylidene-1~{H}-benzimidazol-5-yl]propanamide", 24866 },
    { "L6C", "", "", "", "",         ResidueType::NON_POLYMER, false, "phenyl N-[(1R)-3-oxidanylidene-1-phenyl-propyl]carbamate", 24867 },
    { "LPQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S)-N-{2-chloro-5-[(cyclopropylamino)methyl]benzyl}-N-cyclopropyl-4-{6-[2-(2,6-dichloro-4-methylphenoxy)ethoxy]pyridin-3-yl}piperidine-3-carboxamide", 24868 },
    { "L4Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hexylbenzenesulfonamide", 24869 },
    { "LBN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-palmitoyl-2-oleoyl-sn-glycero-3-phosphocholine", 24870 },
    { "LIV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4S,5S,6R)-2-((2S,3S,4R,5R,6R)-5-AMINO-2-(AMINOMETHYL)-6-((2R,3S,4R,5S)-5-((1R,2R,3S,5R,6S)-3,5-DIAMINO-2-((2S,3R,5S,6R)-3-AMINO-5-HYDROXY-6-(HYDROXYMETHYL)-TETRAHYDRO-2H-PYRAN-2-YLOXY)-6-HYDROXYCYCLOHEXYLOXY)-4-HYDROXY-2-(HYDROXYMETHYL)-TETRAHYDROFURAN-3-YLOXY)-4-HYDROXY-TETRAHYDRO-2H-PYRAN-3-YLOXY)-6-(HYDROXYMETHYL)-TETRAHYDRO-2H-PYRAN-3,4,5-TRIOL", 24871 },
    { "LD1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(7S)-7-phenyl-7H-[1,2,4]triazolo[3,4-b][1,3,4]thiadiazin-6-yl]-2H-1,4-benzoxazin-3(4H)-one", 24872 },
    { "L96", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{5-cyclopropyl-3-(3,5-dimethyl-1H-pyrazol-4-yl)-2-[3-(propan-2-yloxy)phenyl]-1H-indol-1-yl}propanoic acid", 24873 },
    { "LBH", "", "", "", "",         ResidueType::NON_POLYMER, false, "Panobinostat", 24874 },
    { "L7X", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2Z)-3-bromanyl-7-methyl-octa-2,6-dienyl] phosphono hydrogen phosphate", 24875 },
    { "LWI", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "2-(aminomethyl)-L-phenylalanine", 24876 },
    { "LA4", "", "", "", "",         ResidueType::NON_POLYMER, true, "beta-D-glucopyranosyl-(1->3)-beta-D-glucopyranosyl-(1->3)-beta-D-glucopyranosyl-(1->3)-beta-D-glucopyranose", 24877 },
    { "L7U", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[2-(dimethylamino)ethyldisulfanyl]ethyl]-1-[(2~{R})-2-(6-methoxynaphthalen-2-yl)propanoyl]piperidine-4-carboxamide", 24878 },
    { "L4A", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-bis(2-hydroxyethyl)-1,3-oxazole-4-carboxylic acid", 24879 },
    { "L1B", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(2,4-DIAMINO-6-ETHYLPYRIMIDIN-5-YL)-1-(3-METHOXYPROPYL)QUINOLINIUM", 24880 },
    { "L4Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-methyl-N-[(3S)-5-methyl-4-oxo-2,3,4,5-tetrahydro-1,5-benzoxazepin-3-yl]-4,5,6,7-tetrahydro-2H-indazole-3-carboxamide", 24881 },
    { "LFQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-4-phenyl-thiophene-2-carboximidamide", 24882 },
    { "L2K", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3,4-bis(fluoranyl)phenyl]-1,4,6,7-tetrahydroimidazo[2,1-c][1,2,4]triazine", 24883 },
    { "L9Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-2-{[(S)-(2-aminoethoxy)(hydroxy)phosphoryl]oxy}-1-[(octadecanoyloxy)methyl]ethyl (9Z)-octadec-9-enoate", 24884 },
    { "LYI", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-1-octadecoxy-3-[oxidanyl-[(2~{R},3~{R},5~{S},6~{R})-2,3,4,5,6-pentakis(oxidanyl)cyclohexyl]oxy-phosphoryl]oxy-propan-2-yl] (5~{Z},8~{Z},11~{Z},14~{Z})-icosa-5,8,11,14-tetraenoate", 24885 },
    { "LWN", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-[[6-[[3,4-bis(fluoranyl)phenyl]amino]-1-methyl-pyrazolo[3,4-d]pyrimidin-4-yl]amino]ethanoate", 24886 },
    { "L55", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[[3-[2-(4,6-dimethylpyrimidin-2-yl)sulfanylethanoylamino]phenyl]methoxy]phenyl]-1-methyl-pyrazole-4-carboxamide", 24887 },
    { "LY7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-2-(4'-cyanobiphenyl-4-yl)propyl]propane-2-sulfonamide", 24888 },
    { "L7S", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3R)-1-ethyl-2,5-dioxopyrrolidin-3-yl]benzamide", 24889 },
    { "LZF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-N-[(3S,4S)-1-(2-{[2-fluoro-4-(2-oxopyridin-1(2H)-yl)phenyl]amino}-2-oxoethyl)-4-methoxypyrrolidin-3-yl]thiophene-2-carboxamide", 24890 },
    { "LP1", "1NI", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(2-ACETYLAMINO-3-NAPHTALEN-1-YL-PROPIONYLAMINO)-4-METHYL-PENTANOYLAMINO]-3-HYDROXY-6-METHYL-HEPTANOIC ACID [1-(1-CARBAMOYL-2-NAPHTHALEN-1-YL-ETHYLCARBAMOYL)-PROPYL]-AMIDE", 24891 },
    { "LE5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-5-[(4-chloroanilino)methyl]-2-phenyl[1,2,4]triazolo[1,5-a]pyrimidin-7(4H)-one", 24892 },
    { "LL7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[3-oxidanylidene-3-[(3,4,5-trimethoxyphenyl)amino]propyl]-1-(phenylmethyl)sulfonyl-piperidine-2-carboxamide", 24893 },
    { "LC7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-5-(3-fluorophenyl)-2-{2-[hydroxy(methyl)amino]-2-oxoethyl}pentyl]phosphonic acid", 24894 },
    { "LL4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-1-{4-[3-(thiophen-2-yl)-1,2,4-oxadiazol-5-yl]piperidin-1-yl}pentan-1-one", 24895 },
    { "LYG", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-chloro-2-{[(3S)-3-hydroxypyrrolidin-1-yl]methyl}[1]benzothieno[3,2-d]pyrimidin-4(3H)-one", 24896 },
    { "LW7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-phenylethyl)-3,4-dihydroisoquinoline", 24897 },
    { "LMM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N2-[(1S)-1-(5-fluoropyrimidin-2-yl)ethyl]-7-methyl-N4-(1-methylimidazol-4-yl)thieno[3,2-d]pyrimidine-2,4-diamine", 24898 },
    { "LUK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[(~{Z})-[(2~{R},5~{R})-5-(azanyloxymethyl)-3,6-bis(oxidanylidene)piperazin-2-yl]methoxyiminomethyl]-6-methyl-5-oxidanyl-pyridin-3-yl]methyl dihydrogen phosphate", 24899 },
    { "LIY", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ETHYL-5-[(2S)-1-(3-METHOXYPROPYL)-2-PHENYL-1,2,3,4-TETRAHYDROQUINOLIN-7-YL]PYRIMIDINE-2,4-DIAMINE", 24900 },
    { "LCR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-{4-[(R)-(4-chlorophenyl)(phenyl)methyl]piperazin-1-yl}ethoxy)acetic acid", 24901 },
    { "LX8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2S)-6-(2-methylbut-3-en-2-yl)-7-oxo-2,3-dihydro-7H-furo[3,2-g]chromen-2-yl]propan-2-yl acetate", 24902 },
    { "LYS", "", "", "", "K",         ResidueType::L_PEPTIDE_LINKING, false, "LYSINE", 24903 },
    { "LHP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3beta,5beta,9beta)-3-(propanoyloxy)cholan-24-oic acid", 24904 },
    { "L50", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-2-{2-[hydroxy(methyl)amino]-2-oxoethyl}-5-(4-methylphenyl)pentyl]phosphonic acid", 24905 },
    { "LJR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclohexyl-N-methylmethanesulfonamide", 24906 },
    { "LW8", "", "", "", "",         ResidueType::NON_POLYMER, false, "trimethyl-[(2S)-1-oxidanyl-1-oxidanylidene-3-(2-sulfanylidene-1,3-dihydroimidazol-4-yl)propan-2-yl]azanium", 24907 },
    { "LJV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(6-chloro-2-oxo-1,2-dihydroquinolin-3-yl)methyl]amino}-2-methylpyridine-3-carbonitrile", 24908 },
    { "L4K", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-pentylbenzenesulfonamide", 24909 },
    { "LJU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R)-1,2-bis(3-methoxy-4-oxidanyl-phenyl)propane-1,3-diol", 24910 },
    { "L7W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-[(2-fluorophenoxy)acetyl]-N-(pyridin-2-yl)pyrrolidine-3-carboxamide", 24911 },
    { "L9O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-N-(4-methylpyridin-3-yl)spiro[3.3]heptane-1-carboxamide", 24912 },
    { "LAF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-FLUOROLEVULINIC ACID", 24913 },
    { "LF5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-7-propan-2-yloxy-1-benzothiophene-2-carboximidamide", 24914 },
    { "LOV", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "5-AMINO-4-HYDROXY-2-ISOPROPYL-7-METHYL-OCTANOIC ACID", 24915 },
    { "LP9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(diethylamino)phenoxy]-6-(ethoxycarbonyl)-5,8-dihydroxy-7-oxo-7,8-dihydro-1,8-naphthyridin-1-ium", 24916 },
    { "LJX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R)-2-[(8P)-6-amino-2-(hex-1-yn-1-yl)-8-(thiophen-2-yl)-9H-purin-9-yl]oxolane-3,4-diol", 24917 },
    { "L3V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(hydroxymethyl)phenyl]acetamide", 24918 },
    { "LU3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-thiazol-2-ylmethanamine", 24919 },
    { "LFK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-hydroxyphenyl)carbonyloxybenzoic acid", 24920 },
    { "LC8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(furan-2-ylmethylamino)-3-nitro-benzenesulfonamide", 24921 },
    { "LCL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-dichloro-N-[(1S,2S)-1,3-dihydroxy-1-(4-nitrophenyl)propan-2-yl]acetamide", 24922 },
    { "LKZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5,7,9,11-pentakis(oxidanylidene)dodecanal", 24923 },
    { "LC5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-2-{2-[hydroxy(methyl)amino]-2-oxoethyl}-5-(naphthalen-1-yl)pentyl]phosphonic acid", 24924 },
    { "LST", "", "", "DT", "",         ResidueType::DNA_LINKING, false, "[(1R,5R,7R,8S)-2-methyl-7-[5-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-8-oxidanyl-3,3-bis(oxidanylidene)-6-oxa-3$l^{6}-thia-2-azabicyclo[3.2.1]octan-5-yl]methyl dihydrogen phosphate", 24925 },
    { "LUG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-{3,4-difluoro-2-[(2-fluoro-4-iodophenyl)amino]phenyl}-1,3,4-oxadiazol-2-yl)ethane-1,2-diamine", 24926 },
    { "LFE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(5~{S},7~{R},11~{S},23~{S})-11-~{tert}-butyl-34-(4-methyl-1,3-thiazol-5-yl)-7-oxidanyl-4,10,13-tris(oxidanylidene)-15,18,21,25,28,31-hexaoxa-3,9,12-triazatricyclo[30.4.0.0^{5,9}]hexatriaconta-1(32),33,35-trien-23-yl]-2-[(7~{S},9~{S})-7-(4-chlorophenyl)-4,5,13-trimethyl-3-thia-1,8,11,12-tetrazatricyclo[8.3.0.0^{2,6}]trideca-2(6),4,10,12-tetraen-9-yl]ethanamide", 24927 },
    { "L5F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1S,2R,8S)-2,4,32-trimethyl-28,28-bis(oxidanylidene)-19,22,27-trioxa-28$l^{6}-thia-1,14,15,16-tetrazahexacyclo[21.5.3.1^{3,7}.1^{9,13}.0^{12,16}.0^{26,30}]tritriaconta-3(33),4,6,9(32),10,12,14,23,25,30-decaen-8-yl]ethanoic acid", 24928 },
    { "LVX", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(1~{R})-3,3-bis(fluoranyl)-~{N}-[(2~{R})-3-methoxy-1-oxidanylidene-1-[[(2~{R},3~{S})-3-oxidanyl-4-oxidanylidene-1-phenyl-4-(1,3-thiazol-2-ylmethylamino)butan-2-yl]amino]propan-2-yl]cyclohexane-1-carboxamide", 24929 },
    { "LD4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cycloheptylpyrimidin-2-amine", 24930 },
    { "LVD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-phenylmethoxyurea", 24931 },
    { "LRK", "", "", "LYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-azanyl-6-[[(2R,4R)-1,4-bis(oxidanyl)-3-oxidanylidene-5-phosphonooxy-pentan-2-yl]amino]hexanoic acid", 24932 },
    { "LF3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-chloro-3-oxo-2,3-dihydro-4H-1,4-benzoxazin-4-yl)-N-(4-methylpyridin-3-yl)acetamide", 24933 },
    { "LW5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-acetamido-3-fluoranyl-~{N}-(4-oxidanylcyclohexyl)-5-[(1~{S})-1-phenylethoxy]benzamide", 24934 },
    { "LKG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(6-phenyl[1,2,4]triazolo[4,3-b]pyridazin-3-yl)methyl]phenol", 24935 },
    { "LVU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5,6-bis(bromanyl)-1H-indazol-3-yl]ethanenitrile", 24936 },
    { "L33", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-acetyl-N-[3-(diethylsulfamoyl)phenyl]-3-ethyl-5-methyl-1H-pyrrole-2-carboxamide", 24937 },
    { "LPD", "", "", "PRO", "P",         ResidueType::L_PEPTIDE_LINKING, false, "L-PROLINAMIDE", 24938 },
    { "LD9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-(phenylamino)-1-benzofuran-3-yl]acetic acid", 24939 },
    { "L76", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-{[(2R,3S)-2-{(1R)-1-[3,5-bis(trifluoromethyl)phenyl]ethoxy}-3-(4-fluorophenyl)morpholin-4-yl]methyl}-1H-1,2,3-triazol-5-yl)-N,N-dimethylmethanamine", 24940 },
    { "L23", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[1-(2,6-dichlorobenzyl)-2-methyl-1H-imidazol-4-yl]pyrimidin-2-amine", 24941 },
    { "LKO", "", "", "", "",         ResidueType::NON_POLYMER, false, "16,17-dimethoxy-21-(2-pyridin-4-ylethyl)-5,7-dioxa-13$l^{4}-azapentacyclo[11.8.0.0^{2,10}.0^{4,8}.0^{15,20}]henicosa-1(13),2,4(8),9,14,16,18,20-octaene", 24942 },
    { "L1Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1S,2R)-2-(carboxymethyl)cyclopentane-1-carbonyl]benzoic acid", 24943 },
    { "L7N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methylidene-[(4~{R})-3-oxidanylidene-1,2-oxazolidin-4-yl]azanium", 24944 },
    { "LLK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-1-(6-methoxynaphthalen-2-yl)but-2-en-1-one", 24945 },
    { "LNN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6-hydroxybiphenyl-3-yl)acetic acid", 24946 },
    { "LCS", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-hydroxy-6-methyl-4-({[(4E)-3-oxo-1,2-oxazolidin-4-ylidene]amino}methyl)pyridin-3-yl]methyl dihydrogen phosphate", 24947 },
    { "L7A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-oxo-1,6-dihydro-3,4'-bipyridin-5-yl)benzamide", 24948 },
    { "LUZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "pteridine-2,4(1H,3H)-dione", 24949 },
    { "L5I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-cyclopropyl-2-methyl-N-(4-methylpyridin-3-yl)propanamide", 24950 },
    { "L03", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-CHLOROPHENYL)-5-(METHYLTHIO)-4H-1,2,4-TRIAZOLE", 24951 },
    { "LUE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[5-[(dimethylamino)methyl]-1-methyl-pyrazol-3-yl]pyrimidin-2-yl]-3-methyl-1-(5-methyl-1,3,4-oxadiazol-2-yl)imidazo[1,5-a]pyridin-7-amine", 24952 },
    { "LA", "", "", "", "",         ResidueType::NON_POLYMER, false, "LANTHANUM (III) ION", 24953 },
    { "L3C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(chloromethyl)benzoic acid", 24954 },
    { "LT2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-hydroxy-2,3-dihydro-1H-indole-5,6-dione", 24955 },
    { "LSM", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "dodecyl 4-O-alpha-D-glucopyranosyl-1-seleno-beta-D-glucopyranoside", 24956 },
    { "L4Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,5-dimethylpyrazol-3-yl)methylcarbamic acid", 24957 },
    { "LRP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-9-[(2R,3R,4S,5R)-5-({[(R)-{[(S)-{[(R)-({(2R,3R,4R,5R)-5-[6-(dimethylamino)-9H-purin-9-yl]-3-hydroxy-4-methoxytetrahydrofuran-2-yl}methoxy)(hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]oxy}methyl)-3,4-dihydroxytetrahydrofuran-2-yl]-7-methyl-6-oxo-6,9-dihydro-1H-purin-7-ium", 24958 },
    { "L59", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3R)-3-hydroxy-1-(hydroxyamino)-1-oxobutan-2-yl]-4-(phenylethynyl)benzamide", 24959 },
    { "LE2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-phenylethyl)thioformamide", 24960 },
    { "L43", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(1~{H}-1,2,3,4-tetrazol-5-yl)phenyl]benzoic acid", 24961 },
    { "LJD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-chlorophenyl)methyl]-1-methyl-1H-pyrazole-4-carboxamide", 24962 },
    { "LNT", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2S)-2-amino-1,1-dihydroxy-4-methylpentyl]-L-threonine", 24963 },
    { "LBF", "", "", "", "",         ResidueType::NON_POLYMER, false, "Leptomycin B", 24964 },
    { "LEX", "", "", "LEU", "L",         ResidueType::PEPTIDE_LIKE, false, "(3S)-3-amino-1-hydroxy-5-methylhexan-2-one", 24965 },
    { "LKU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluoro-N-(3-hydroxy-4-methylphenyl)benzamide", 24966 },
    { "LDL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[4-[4-(imidazolidin-2-ylideneamino)phenyl]-1,2,3-triazol-1-yl]methyl]benzohydrazide", 24967 },
    { "L83", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-amino-4-methylpyridin-3-yl)-2-(3-chlorophenyl)acetamide", 24968 },
    { "LSK", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 6-[5-[[~{N}-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl]carbamimidoyl]amino]pentylcarbamoylamino]-4-oxidanyl-naphthalene-2-carboxylate", 24969 },
    { "LPV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S})-3-azanyl-~{N}-[(2~{R})-4-(4-butylphenoxy)-1-phenyl-butan-2-yl]-2-oxidanyl-butanamide", 24970 },
    { "LC4", "", "", "", "",         ResidueType::NON_POLYMER, false, "12-(1H-imidazol-1-yl)dodecanoic acid", 24971 },
    { "L5X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(5S)-5-methyl-4,5-dihydro-1,3-thiazol-2-yl]amino}phenol", 24972 },
    { "L5H", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[7-imidazol-1-yl-2,3-bis(oxidanylidene)-6-(trifluoromethyl)-4~{H}-quinoxalin-1-yl]benzamide", 24973 },
    { "LSD", "", "", "", "",         ResidueType::NON_POLYMER, false, "Lasalocid A", 24974 },
    { "LUP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyclopropyl-N-{1-[({trans-4-[(4,4,4-trifluorobutyl)amino]cyclohexyl}methyl)sulfonyl]piperidin-4-yl}-1,2-oxazole-3-carboxamide", 24975 },
    { "LNX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-(5-(thiophen-2-yl)-1,3-phenylene)diacetic acid", 24976 },
    { "LRF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(4-cyano-3-methyl-1,2-thiazol-5-yl)-N~2~-methylglycinamide", 24977 },
    { "LX2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(3-{[2-chloro-3-(trifluoromethyl)benzyl](2,2-diphenylethyl)amino}propoxy)-1H-indol-1-yl]acetic acid", 24978 },
    { "L52", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-3-amino-1-(hydroxyamino)-1-oxopropan-2-yl]-4-(4-phenylbuta-1,3-diyn-1-yl)benzamide", 24979 },
    { "LC6", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(4-{[(4-{[(2R)-4-(dimethylamino)-1-(phenylsulfanyl)butan-2-yl]amino}-3-nitrophenyl)sulfonyl]carbamoyl}-2-methylphenyl)-3-[3-(naphthalen-1-yloxy)propyl]pyrazolo[1,5-a]pyridine-2-carboxylic acid", 24980 },
    { "L9Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},3~{S},4~{S},5~{R})-3-(aminomethyl)-3,4,5-tris(hydroxyl)cyclohexane-1-carboxylic acid", 24981 },
    { "LF7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(1r,3s,5R,7S)-3-hydroxytricyclo[3.3.1.1~3,7~]decan-1-yl]amino}-1-{(2S)-2-[(E)-iminomethyl]pyrrolidin-1-yl}ethan-1-one", 24982 },
    { "LWV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-morpholin-4-ylaniline", 24983 },
    { "LZW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-4-(4-hydroxyphenyl)-2,3,4,5-tetrahydro-1~{H}-cyclopenta[c]quinoline-8-sulfonamide", 24984 },
    { "LI3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-FLUORO-N-1H-INDOL-5-YL-5-MORPHOLIN-4-YLBENZAMIDE", 24985 },
    { "L04", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4'-FLUORO-BIPHENYL-4-YL)-4-(3-METHYL-1-PHENYLCARBAMOYL-BUTYLCARBAMOYL)-2-[4-(1-OXO-1,3-DIHYDRO-ISOINDOL-2-YL)-BUTYL]-HEXANOIC ACID", 24986 },
    { "LQZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(diethylamino)-N-(2,6-dimethylphenyl)ethanamide", 24987 },
    { "LUV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS,4S,6aR)-2-oxo-hexahydro-1H-thieno[3,4- d]imidazolidin-4-yl]-N-{2-[(2,6- diphenylphenyl)formamido]ethyl}pentanamide", 24988 },
    { "LUC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chloro-5-{[(2R)-4-oxoazetidin-2-yl]oxy}phenyl)-N-(4-methylpyridin-3-yl)acetamide", 24989 },
    { "LPL", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "LEU-HYDROXYETHYLENE-LEU", 24990 },
    { "LBV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-[(Z)-[3-(2-carboxyethyl)-5-[(Z)-(4-ethenyl-3-methyl-5-oxidanylidene-pyrrol-2-ylidene)methyl]-4-methyl-pyrrol-1-ium-2-ylidene]methyl]-5-[(Z)-[(3E)-3-ethylidene-4-methyl-5-oxidanylidene-pyrrolidin-2-ylidene]methyl]-4-methyl-1H-pyrrol-3-yl]propanoic acid", 24991 },
    { "L1N", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(~{E})-(7-oxidanyl-6~{H}-pyrrolo[2,3-g][1,3]benzothiazol-8-yl)methylideneamino]-~{N}-pyridin-2-yl-benzenesulfonamide", 24992 },
    { "LNW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-biphenyl-3,5-diyldiacetic acid", 24993 },
    { "LGQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-phenyl-~{N}3-[4-(trifluoromethyl)phenyl]-1~{H}-pyrazolo[3,4-d]pyrimidine-3,4-diamine", 24994 },
    { "LW0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluoro-N-[(1R,3S)-3-(1H-tetrazol-5-yl)-2,3-dihydro-1H-inden-1-yl]benzamide", 24995 },
    { "LXN", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALLOXAN", 24996 },
    { "L6I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(7-methoxy-1-methyl-1H-benzo[d][1,2,3]triazol-5-yl)-3-(4-methyl-3-(((R)-4-methyl-1,1-dioxido-3,4-dihydro-2H-benzo[b][1,4,5]oxathiazepin-2-yl)methyl)phenyl)propanoic acid", 24997 },
    { "LKF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-[1-[(2S)-2-methoxypropyl]pyrazol-4-yl]-2-methyl-imidazo[1,2-a]pyrazin-8-yl]morpholine", 24998 },
    { "L0I", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2-{4-[(CYCLOPROPYLCARBAMOYL)AMINO]-1H-PYRAZOL-3-YL}-1H-BENZIMIDAZOL-6-YL)METHYL]MORPHOLIN-4-IUM", 24999 },
    { "L10", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3Z)-5-TERT-BUTYL-2-PHENYL-1,2-DIHYDRO-3H-PYRAZOL-3-YLIDENE]-N'-(4-CHLOROPHENYL)UREA", 25000 },
    { "L73", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-butylglycyl-4-tert-butyl-D-phenylalanyl-3-methoxy-N-methyl-L-phenylalaninamide", 25001 },
    { "LQ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-chloro-1H-indol-1-yl)-N-(4-methylpyridin-3-yl)acetamide", 25002 },
    { "LJA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(carbamoylamino)phenyl]acetamide", 25003 },
    { "LOS", "", "", "", "",         ResidueType::NON_POLYMER, false, "LAMBDA-BIS(2,2'-BIPYRIDINE)IMIDAZOLE OSMIUM (II)", 25004 },
    { "LF8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-tert-butoxy[4-(4-chlorophenyl)-6-(3,4-dimethylphenyl)-2,5-dimethylpyridin-3-yl]ethanoic acid", 25005 },
    { "LJZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-{cyclohexa-2,5-diene-1,4-diylidenebis[(E)methylylidene(E)diazene-2,1-diyl]}bis[N-(2-chlorophenyl)-4-oxobutanamide]", 25006 },
    { "LYJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2,6-diaminohexan-1-ol", 25007 },
    { "LWH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1H-pyrazol-5-yl)-2-{4-[(3S)-pyrrolidin-3-ylamino]quinazolin-2-yl}phenol", 25008 },
    { "LPB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3S)-1,2-dithiolan-3-yl]pentanoic acid", 25009 },
    { "LDO", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-HYDROXY-L-NORLEUCINE", 25010 },
    { "LEO", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-LIMONENE 1,2-EPOXIDE", 25011 },
    { "L3P", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-DI-O-PHYTANLY-3-SN-GLYCERO-1-PHOSPHORYL-3'-SN-GLYCEROL-1'-PHOSPHATE", 25012 },
    { "LAP", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-((1-OXODODECANOXY-(2-HYDROXY-3-PROPANYL))-PHOSPHONATE-OXY)-ETHYL]-TRIMETHYLAMMONIUM", 25013 },
    { "LRU", "", "", "", "",         ResidueType::NON_POLYMER, false, "LAMBDA-BIS(2,2'-BIPYRIDINE)IMIDAZOLE RUTHENIUM (II)", 25014 },
    { "LHK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{S})-1,4-bis(oxidanyl)-1,4-bis(oxidanylidene)butan-2-yl]sulfamoylamino]pentanedioic acid", 25015 },
    { "L9G", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{6-[2-(2,4-difluorophenyl)ethyl][1,2,4]triazolo[4,3-a]pyridin-3-yl}-4-methylbenzamide", 25016 },
    { "LL6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{S})-2-(3-oxidanylidene-1~{H}-isoindol-2-yl)-3-phenyl-propanoyl]amino]propanoic acid", 25017 },
    { "LVJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[2,6-bis(chloranyl)-3-[(2,2-dimethylpropanoylamino)methyl]phenyl]amino]-1-methyl-6-(2-methyl-2-oxidanyl-propoxy)-N-[2,2,2-tris(fluoranyl)ethyl]benzimidazole-5-carboxamide", 25018 },
    { "LOG", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-acetylglucosaminono-1,5-lactone (Z)-oxime", 25019 },
    { "L3N", "", "", "", "",         ResidueType::NON_POLYMER, false, "1~{H}-quinazoline-2,4-dione", 25020 },
    { "LY8", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2~{R})-2-phenylpropanoate", 25021 },
    { "LCH", "", "LCC", "", "N",         ResidueType::DNA_LINKING, true, "[(1R,3R,4R,7S)-7-HYDROXY-3-(5-METHYLCYTOSIN-1-YL)-2,5-DIOXABICYCLO[2.2.1]HEPT-1-YL]METHYL DIHYDROGEN PHOSPHATE", 25022 },
    { "LT9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-chlorophenyl)-N-(4-methylpyridin-3-yl)-3-oxocyclobutane-1-carboxamide", 25023 },
    { "LML", "", "", "", "",         ResidueType::NON_POLYMER, false, "ISOBUTYL MALONIC ACID", 25024 },
    { "L2D", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2,2'-[(1R,2R)-cyclohexane-1,2-diylbis{[(pyridin-2-yl-kappaN)methyl]imino-kappaN}]diacetato-kappaO(2-)}iron", 25025 },
    { "LHY", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-[(N-HYDROXYAMINO)CARBONYL]PHENYLALANINE", 25026 },
    { "LD6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-Amino-1-(3-fluorobenzyl)-2,4-dioxo-1,2,3,4-tetrahydropyrimidin-5-yl)-N-methylbenzenesulfonamide", 25027 },
    { "LPJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "FE(6)-S(7) CLUSTER", 25028 },
    { "LAR", "", "", "", "",         ResidueType::NON_POLYMER, false, "LATRUNCULIN A", 25029 },
    { "L8G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,8S,11S)-5-methyl-8-(propan-2-yl)-11-[(1E)-4-sulfanylbut-1-en-1-yl]-3-thia-7,10,14,20,21-pentaazatricyclo[14.3.1.1~2,5~]henicosa-1(20),2(21),16,18-tetraene-6,9,13-trione", 25030 },
    { "LQA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanylidene-2-(3-methoxy-4-propan-2-yloxy-phenyl)-6,7-dihydro-[1,3]benzodioxolo[6,5-a]quinolizine-3-carbonitrile", 25031 },
    { "L5C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-[[3-[2-(4,6-dimethylpyrimidin-2-yl)sulfanylethanoylamino]phenyl]methoxy]phenyl]-1-methyl-pyrazole-4-carboxamide", 25032 },
    { "LPP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(HEXADECANOYLOXY)-1-[(PHOSPHONOOXY)METHYL]ETHYL HEXADECANOATE", 25033 },
    { "LAJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-4-{[2-(methylsulfonyl)phenyl]amino}-6-[(pyridin-2-yl)amino]pyridazine-3-carboxamide", 25034 },
    { "LHH", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "[(2~{R},3~{R},4~{R},5~{R})-5-(4-acetamido-2-oxidanylidene-pyrimidin-1-yl)-4-methoxy-3-oxidanyl-oxolan-2-yl]methyl dihydrogen phosphate", 25035 },
    { "LDP", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-DOPAMINE", 25036 },
    { "L5J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{[(1R,2R)-2-(carboxymethyl)cyclopentyl]methyl}phenyl)acetic acid", 25037 },
    { "LQ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-aminocarbonylbenzoic acid", 25038 },
    { "LMK", "", "", "", "",         ResidueType::NON_POLYMER, false, "trimethyl-[(2~{R})-1-oxidanyl-1-oxidanylidene-4-[(2~{S})-2-[(1~{S})-1-oxidanyloctadecoxy]-3-[(1~{R})-1-oxidanyloctadecoxy]propoxy]butan-2-yl]azanium", 25039 },
    { "LZ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(6-chloropyrazin-2-yl)amino]benzenesulfonamide", 25040 },
    { "LPU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(methanesulfonyl)piperidin-4-ol", 25041 },
    { "L0X", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-carbamimidamidopentyl)-N-[1-(2-phenylethyl)piperidin-4-yl]propanamide", 25042 },
    { "LLQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2,3-bis(oxidanyl)propane-1-sulfonic acid", 25043 },
    { "LLY", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "NZ-(DICARBOXYMETHYL)LYSINE", 25044 },
    { "LC1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1,3-thiazol-4-yl)-1H-benzimidazole-5-sulfonamide", 25045 },
    { "LB4", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(5-fluoro-4-methylpyridin-2-yl)amino]-4-[(2-methoxy-3-{[(pyridin-2-yl)methyl]carbamoyl}phenyl)amino]-N-methylpyridine-3-carboxamide", 25046 },
    { "LJ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-fluorophenyl)methyl]-1-(propan-2-yl)-1H-pyrazole-3-carboxamide", 25047 },
    { "L1T", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-5-phenyl-thiophene-2-carboximidamide", 25048 },
    { "L6K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-3-[4-[[5-(aminomethyl)furan-3-yl]methoxy]phenyl]-2-(methylamino)propanoic acid", 25049 },
    { "LKL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(5-chloro-3-fluoropyridin-2-yl)(methyl)amino]ethan-1-ol", 25050 },
    { "LPT", "", "", "", "",         ResidueType::NON_POLYMER, false, "CIS-(AMMINE)(CYCLOHEXYLAMINE)PLATINUM(II) COMPLEX", 25051 },
    { "LZ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-sulfamoylphenyl)-1H-indazole-3-carboxamide", 25052 },
    { "L6N", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(2~{R},3~{R},4~{S},5~{S},6~{R})-6-(methoxymethyl)oxane-2,3,4,5-tetrol", 25053 },
    { "LZC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-AMINOCYCLOHEXYL)AMINO]-7-(PROPAN-2-YLAMINO)PYRAZOLO[1,5-A]PYRIMIDINE-3-CARBONITRILE", 25054 },
    { "L9T", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1,3-benzodioxol-4-ylmethyl)-4-methyl-5-(1-methylpyrazol-3-yl)-1,3-thiazol-2-amine", 25055 },
    { "L5G", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methoxy-4-[(6-phenyl[1,2,4]triazolo[4,3-b]pyridazin-3-yl)methoxy]quinoline", 25056 },
    { "LBA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-{3-[4-(6-carboxy-1H-benzimidazol-2-yl)phenoxy]-2-hydroxypropoxy}phenyl)-1H-benzimidazole-5-carboxylic acid", 25057 },
    { "LE4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(cycloheptylamino)pyrimidin-4-yl]methanol", 25058 },
    { "L31", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1R)-2-acetyl-6-methyl-2,3,4,9-tetrahydro-1H-beta-carbolin-1-yl]phenol", 25059 },
    { "LH5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3~{S})-1-oxidanyl-3,4-dihydro-2,1-benzoxaborinin-3-yl]-2-(pyridin-3-ylmethoxy)benzenecarboximidamide", 25060 },
    { "LYY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-anhydro-D-arabinitol", 25061 },
    { "L25", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-methoxy-5-morpholin-4-ylsulfonyl-phenyl)-3-methyl-4-oxidanylidene-5,6,7,8-tetrahydro-2~{H}-cyclohepta[c]pyrrole-1-carboxamide", 25062 },
    { "L0E", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2-{4-[(PHENYLCARBAMOYL)AMINO]-1H-PYRAZOL-3-YL}-1H-BENZIMIDAZOL-5-YL)METHYL]MORPHOLIN-4-IUM", 25063 },
    { "LM6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1-ethyl-1H-pyrazol-5-yl)-N-methylmethanamine", 25064 },
    { "LEQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(6,7-dihydro-4~{H}-thieno[3,2-c]pyridin-5-ylcarbonyl)-1-methyl-pyridin-2-one", 25065 },
    { "LOK", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl ~{N}-[3-(methoxycarbonylamino)phenyl]carbamate", 25066 },
    { "L60", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-diazinan-2-one", 25067 },
    { "LN9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-[(2S,3R,4S,5S,6R)-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-4,6-bis(oxidanyl)phenyl]-3-(4-hydroxyphenyl)propan-1-one", 25068 },
    { "LFP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-N-[(4-fluorophenyl)methyl]-1-methyl-1H-pyrazole-4-carboxamide", 25069 },
    { "LQP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(difluoromethoxy)-1-[(3aR,6aS)-hexahydrocyclopenta[c]pyrrol-2(1H)-yl]ethan-1-one", 25070 },
    { "L8U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-bromanyl-1-(4-bromanyl-2-oxidanyl-phenyl)ethanone", 25071 },
    { "LSE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(trimethylsilyl)ethyl 4-O-beta-D-galactopyranosyl-6-Se-methyl-6-seleno-beta-D-glucopyranoside", 25072 },
    { "LWQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}2,~{N}6-bis(1-methylquinolin-1-ium-3-yl)pyridine-2,6-dicarboxamide", 25073 },
    { "L9H", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-1-octadecoxy-3-[oxidanyl-[(2~{R},3~{R},5~{S},6~{R})-2,3,4,5,6-pentakis(oxidanyl)cyclohexyl]oxy-phosphoryl]oxy-propan-2-yl] octadecanoate", 25074 },
    { "L13", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINO-5-(2-METHYLPHENYL)-2,4-DIHYDRO-3H-1,2,4-TRIAZOLE-3-THIONE", 25075 },
    { "LW3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-bromanyl-6-chloranyl-1H-indazol-3-yl)ethanenitrile", 25076 },
    { "LK1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(6-BUTOXYNAPHTHALEN-2-YL)SULFONYL]-L-GLUTAMIC ACID", 25077 },
    { "L8T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[3-(ethoxycarbonyl)-4,5,6,7-tetrahydro-1-benzothiophen-2-yl]carbamoyl}cyclopent-1-ene-1-carboxylic acid", 25078 },
    { "LM2", "", "", "", "",         ResidueType::SACCHARIDE, false, "4'-O-METHYL-MALTOSYL-ALPHA (1,4)-(Z, 3S,4S,5R,6R)-3,4,5-TRIHYDROXY-6-HYDROXYMETHYL-PIPERIDIN-2-ONE", 25079 },
    { "LGM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-METHYL-1-(3-(5-OXO-4,5-DIHYDRO-1H-1,2,4-TRIAZOL-3-YL)PHENYL)-6-(2'-(PYRROLIDIN-1-YLMETHYL)BIPHENYL-4-YL)-5,6-DIHYDRO-1H-PYRAZOLO[3,4-C]PYRIDIN-7(4H)-ONE", 25080 },
    { "LZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(2,6-dichlorophenyl)carbonyl]amino}-N-piperidin-4-yl-1H-pyrazole-3-carboxamide", 25081 },
    { "LNV", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "5-acetamido-2,6-anhydro-4-carbamimidamido-3,4,5-trideoxy-7-O-methyl-D-glycero-D-galacto-non-2-enonic acid", 25082 },
    { "LIP", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-MYO-INOSITOL-1-PHOSPHATE", 25083 },
    { "LAO", "", "", "ARA", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "2-O-phosphono-alpha-L-arabinopyranose", 25084 },
    { "LXB", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-acetamido-2-deoxy-beta-D-gulopyranose", 25085 },
    { "LS2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-METHYL-{4-[2-(7-OXO-6,7-DIHYDRO-8H-[1,3]THIAZOLO[5,4-E]INDOL-8-YLIDENE)HYDRAZINO]PHENYL}METHANESULFONAMIDE", 25086 },
    { "L2O", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S,3R)-3-amino-2-hydroxy-5-methylhexanoic acid", 25087 },
    { "LMU", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "DODECYL-ALPHA-D-MALTOSIDE", 25088 },
    { "LM3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethyl-6-(naphthalen-1-yl)-5-(pyridin-4-yl)pyridazin-3-amine", 25089 },
    { "L2T", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(benzyloxy)-N-[(1S,2R)-2-hydroxy-1-({(1S)-1-[(2-methylbenzyl)carbamoyl]-3-phenylpropyl}carbamoyl)propyl]benzamide", 25090 },
    { "LG3", "", "", "", "",         ResidueType::NON_POLYMER, false, "PYRIMIDINE-2,4-DIAMINE", 25091 },
    { "L21", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-methylbut-2-en-1-yl)-3H-purin-6-amine", 25092 },
    { "L3D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-tert-butoxy[4-(2,3-dihydropyrano[4,3,2-de]quinolin-7-yl)-2-methylquinolin-3-yl]acetic acid", 25093 },
    { "L8Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},4~{R},5~{R},6~{R})-6-[(1~{R})-1,2-bis(oxidanyl)ethyl]-2-[[(2~{R},3~{S},4~{R},5~{R},6~{R})-5-[[(~{E},3~{R})-3-dodecanoyloxytetradec-5-enoyl]amino]-6-[[(2~{R},3~{S},4~{R},5~{R},6~{R})-3-oxidanyl-5-[[(~{E},3~{R})-3-oxidanyltetradec-11-enoyl]amino]-4-[(~{E},3~{R})-3-oxidanyltetradec-5-enoyl]oxy-6-phosphonooxy-oxan-2-yl]methoxy]-3-phosphonooxy-4-[(~{E},3~{R})-3-tetradecanoyloxytetradec-7-enoyl]oxy-oxan-2-yl]methoxy]-4,5-bis(oxidanyl)oxane-2-carboxylic acid", 25094 },
    { "LJB", "", "", "", "",         ResidueType::NON_POLYMER, false, "MO(8)-O(26) Cluster", 25095 },
    { "LGD", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[BIS(2,2,2-TRIFLUOROETHYL)AMINO]-4-(TRIFLUOROMETHYL)QUINOLIN-2(1H)-ONE", 25096 },
    { "L7Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-chlorophenyl)-3-({[3-(morpholine-4-carbonyl)phenyl]amino}methyl)pyridin-2(1H)-one", 25097 },
    { "L1E", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~1~-(4-chlorophenyl)-6-methyl-N~5~-[3-(7H-purin-6-yl)pyridin-2-yl]isoquinoline-1,5-diamine", 25098 },
    { "LAC", "DLA", "", "", "",         ResidueType::NON_POLYMER, false, "LACTIC ACID", 25099 },
    { "L3A", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2R)-3-[(R)-[(1R)-1-amino-3-methylbutyl](hydroxy)phosphoryl]-2-methylpropanoic acid", 25100 },
    { "LLE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-3,3-dimethyl-2-oxidanyl-~{N}-[3-oxidanylidene-3-[2-[(1~{R},4~{Z},6~{Z},8~{Z})-1,5,7,9-tetrakis(oxidanyl)-3,11-bis(oxidanylidene)dodeca-4,6,8-trienyl]sulfanylethylamino]propyl]-4-[tris(oxidanyl)-$l^{5}-phosphanyl]oxy-butanamide", 25101 },
    { "LF6", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(1R,2R)-2-[(Z)-(3-methyl-1,2,4-thiadiazol-5(2H)-ylidene)amino]cyclopentyl}methanol", 25102 },
    { "LCP", "", "", "", "",         ResidueType::NON_POLYMER, false, "PERCHLORATE ION", 25103 },
    { "L4X", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nalpha-{(2R,4E)-2-[(N-benzylglycyl)amino]-5-phenylpent-4-enoyl}-N,4-dimethyl-L-phenylalaninamide", 25104 },
    { "L32", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(2,7-dibromo-9H-fluoren-9-ylidene)amino]oxy}acetic acid", 25105 },
    { "LZR", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(CYCLOPROP-2-EN-1-YLMETHOXY)-2-[6-(CYCLOPROPYLMETHYL)-5-OXO-3,4,5,6-TETRAHYDRO-2,6-NAPHTHYRIDIN-2(1H)-YL]-7-METHOXYQUINAZOLIN-4(3H)-ONE", 25106 },
    { "LXR", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-(2-amino-1H-imidazol-1-yl)(hydroxy)phosphoryl]adenosine", 25107 },
    { "LPC", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-MYRISTOYL-GLYCEROL-3-YL]PHOSPHONYLCHOLINE", 25108 },
    { "LIK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6-BIS(METHYLENE)DECANOIC ACID", 25109 },
    { "LSR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3,3-trimethyl-2-[(1E,3E)-3-methylpenta-1,3-dien-1-yl]cyclohexene", 25110 },
    { "L5R", "", "", "DT", "",         ResidueType::DNA_LINKING, false, "[(2R,3S,5R)-5-[(1R,6R)-3,5-bis(oxidanylidene)-8-phenyl-6-(2-phenylethynyl)-2,4-diazabicyclo[4.2.0]oct-7-en-2-yl]-3-oxidanyl-oxolan-2-yl]methyl dihydrogen phosphate", 25111 },
    { "LLZ", "", "", "LYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-[(1S)-3-(6-methoxynaphthalen-2-yl)-1-methyl-3-oxopropyl]-L-lysine", 25112 },
    { "LMY", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[[2-cyano-4-methyl-5-[[4-[[2-(methylamino)-6-[2,2,2-tris(fluoranyl)ethyl]thieno[2,3-d]pyrimidin-4-yl]amino]piperidin-1-yl]methyl]indol-1-yl]methyl]-1-bicyclo[1.1.1]pentanyl]methanamide", 25113 },
    { "LS3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(2,2-DIOXIDO-1,3-DIHYDRO-2-BENZOTHIEN-5-YL)AMINO]METHYLENE}-5-(1,3-OXAZOL-5-YL)-1,3-DIHYDRO-2H-INDOL-2-ONE", 25114 },
    { "LJG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-(iminodiethane-2,1-diyl)bis[4-amino-N-(2-methylpropyl)benzenesulfonamide]", 25115 },
    { "L4R", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "Fmoc-(R)-2-(7-octenyl)alanine", 25116 },
    { "LPG", "", "", "GLY", "G",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-aminobut-3-ynoic acid", 25117 },
    { "L1G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{4-AMINO-1-[4-(4-METHYLPIPERAZIN-1-YL)-TRANS-CYCLOHEXYL]-1H-PYRAZOLO[3,4-D]PYRIMIDIN-3-YL}-2-METHOXYPHENYL)-1-METHYL-1H-INDOLE-2-CARBOXAMIDE", 25118 },
    { "L3I", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-2-methyl-N-(4-methylpyridin-3-yl)propanamide", 25119 },
    { "LJ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-5-azanyl-2-[[[(3~{S})-3-methyl-5-phenyl-pentyl]-oxidanyl-phosphoryl]methyl]-5-oxidanylidene-pentanoic acid", 25120 },
    { "L6B", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-[(2-oxidanylidene-5,6,7,8-tetrahydro-1~{H}-quinolin-3-yl)carbonylamino]but-3-enoate", 25121 },
    { "LIU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-{[1,1-dimethyl-2-(phenylthio)ethyl]amino}-3-nitrophenyl)sulfonyl]-4-(4,4-dimethylpiperidin-1-yl)benzamide", 25122 },
    { "LBS", "", "", "", "",         ResidueType::SACCHARIDE, true, "6-O-beta-D-fructofuranosyl-beta-D-fructofuranose", 25123 },
    { "L1H", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluoranyl-~{N}-[1-(2-methyl-2-oxidanyl-propyl)benzimidazol-2-yl]-5-pyridin-3-yl-benzamide", 25124 },
    { "LWD", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-quinolin-6-ylbenzamide", 25125 },
    { "LTA", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "4,8-DIAMINO-3-HYDROXY-OCTANOIC ACID ETHYL ESTER", 25126 },
    { "LZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(dibenzylamino)phenyl]-2,4-dioxobutanoic acid", 25127 },
    { "LJF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-({3-[5-fluoro-2-(methylideneamino)pyrimidin-4-yl]pyridin-2-yl}oxy)phenyl]-2-(phenylamino)benzamide", 25128 },
    { "LT4", "", "LNR", "", "",         ResidueType::NON_POLYMER, true, "Norepinephrine", 25129 },
    { "LRD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(E)-(3-chloro-4-hydroxyphenyl)(3-chloro-4-oxocyclohexa-2,5-dien-1-ylidene)methyl]benzenesulfonic acid", 25130 },
    { "LOH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-dihydroxylysine", 25131 },
    { "L6X", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxy-3-oxidanyl-benzoic acid", 25132 },
    { "LH4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3aS,4S,6aR)-2-oxo-hexahydro-1H-thieno[3,4- d]imidazolidin-4-yl]-N'-{2,6-bis[4-(morpholine-4- sulfonyl)phenyl]phenyl}pentanehydrazide", 25133 },
    { "LK6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3R)-3-methyl-1,1-dioxo-1lambda~6~-thiolan-3-yl]cyclopropanecarboxamide", 25134 },
    { "L87", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-butyl-1-methyl-7-(2-methylphenyl)-1H-imidazo[2,1-f]purine-2,4(3H,8H)-dione", 25135 },
    { "LL2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-benzyl-1,3-thiazol-2-amine", 25136 },
    { "LYB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[4-(4-{4-[2-(2-AMINO-4-OXO-4,7-DIHYDRO-3H-PYRROLO[2,3-D]PYRIMIDIN-5-YL)-ETHYL]-BENZOYLAMINO}-4-CARBOXY-BUTYRYLAMINO)-4-CARBOXY-BUTYRYLAMINO}-PENTANEDIOIC ACID", 25137 },
    { "L8S", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-{5-O-[(S)-hydroxy{[(R)-hydroxy(thiophosphonooxy)phosphoryl]oxy}phosphoryl]-alpha-L-arabinofuranosyl}-3,9-dihydro-1H-purine-2,6-dione", 25138 },
    { "LV2", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "[(2~{R},3~{S},4~{R},5~{R})-5-[4-(dimethylamino)-2-oxidanylidene-pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl dihydrogen phosphate", 25139 },
    { "LNY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-(5-(5-(3-hydroxyprop-1-yn-1-yl)thiophen-2-yl)-1,3-phenylene)diacetic acid", 25140 },
    { "LS9", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyridin-3-ylboronic acid", 25141 },
    { "LWR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5Z,6R,7E,9R,10R,12R,14S,15E,17E,19E,21S,23S,26R,27R,30R,34aS)-5-(ethoxyimino)-9,27-dihydroxy-3-{(2R)-1-[(1S,3R,4R)-4-hydroxy-3-methoxycyclohexyl]propan-2-yl}-10,21-dimethoxy-6,8,12,14,20,26-hexamethyl-5,6,9,10,12,13,14,21,22,23,24,25,26,27,32,33,34,34a-octadecahydro-3H-23,27-epoxypyrido[2,1-c][1,4]oxazacyclohentriacontine-1,11,28,29(4H,31H)-tetrone", 25142 },
    { "LG9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3R,6R,7R,7AR)-3,7-BIS(HYDROXYMETHYL)HEXAHYDRO-1H-PYRROLIZINE-1,2,6-TRIOL", 25143 },
    { "LNA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9E,12Z)-10-nitrooctadeca-9,12-dienoic acid", 25144 },
    { "LOT", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2,5-bis(oxidanylidene)pyrrolidin-1-yl]pyridine-3-sulfonamide", 25145 },
    { "LMV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-4-(cyclobutylmethyl)-2-(2,4-dichlorophenyl)-~{N}-(2-methylpropylsulfonyl)-2,3-dihydro-1,4-benzoxazine-6-carboxamide", 25146 },
    { "LTN", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-TRYPTOPHANAMIDE", 25147 },
    { "LV5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-Dichloroaniline", 25148 },
    { "LK0", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "methyl N-[(2S)-1-[[(2S,3S,5S)-5-[[(2S)-2-(methoxycarbonylamino)-3,3-dimethyl-butanoyl]amino]-3-oxidanyl-6-phenyl-1-(4-pyridin-3-ylphenyl)hexan-2-yl]amino]-3,3-dimethyl-1-oxidanylidene-butan-2-yl]carbamate", 25149 },
    { "L0G", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[(CYCLOPROPYLCARBAMOYL)AMINO]-1H-PYRAZOL-3-YL}-6-(MORPHOLIN-4-IUM-4-YLMETHYL)-1H-3,1-BENZIMIDAZOL-3-IUM", 25150 },
    { "LWG", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,9-dichloro[1]benzothieno[3,2-d]pyrimidin-4(3H)-one", 25151 },
    { "LOE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[(3~{S})-1,4-dioxaspiro[4.5]decan-3-yl]methyl]piperidine", 25152 },
    { "LCI", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[[4-[5-(cyclopropylmethyl)-1-methyl-pyrazol-4-yl]-5-fluoranyl-pyrimidin-2-yl]amino]cyclohexyl]azanium", 25153 },
    { "LS5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[4-([AMINO(IMINO)METHYL]AMINOSULFONYL)ANILINO]METHYLENE}-2-OXO-2,3-DIHYDRO-1H-INDOLE", 25154 },
    { "L36", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-[[(4-aminophenyl)methyl-propyl-carbamoyl]amino]ethanoate", 25155 },
    { "LUX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3'R,6'S,9R,9'R,13R,13'S)-4',5'-DIDEHYDRO-5',6',7',8',9,9',10,10',11,11',12,12',13,13',14,14',15,15'-OCTADECAHYDRO-BETA,BETA-CAROTENE-3,3'-DIOL", 25156 },
    { "LYH", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "3,4 ENE-LYSINE", 25157 },
    { "L1A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(MORPHOLIN-4-YLSULFONYL)-L-PHENYLALANYL-3-(2-AMINO-1,3-THIAZOL-4-YL)-N-{(1R,2R,3S)-1-[(1R)-CYCLOHEX-3-EN-1-YLMETHYL]-2,3-DIHYDROXY-5-METHYLHEXYL}-L-ALANINAMIDE", 25158 },
    { "LNM", "", "", "LEU", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-methyl-L-leucinamide", 25159 },
    { "L05", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-BENZYL-3-(4-METHOXYPHENYLAMINO)-4-PHENYLPYRROLE-2,5-DIONE", 25160 },
    { "LN7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~5~-[(1S)-1-aminopentyl]-L-ornithine", 25161 },
    { "L0Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[6-[4-(4-methylpiperazin-1-yl)phenyl]-4-propan-2-yloxy-7~{H}-pyrrolo[2,3-d]pyrimidin-5-yl]phenyl]propanamide", 25162 },
    { "L9A", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(cyclopropanecarbonyl)amino]-N-methyl-4-{[2-(methylsulfonyl)phenyl]amino}pyridine-3-carboxamide", 25163 },
    { "LFW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-iodanylphenyl) 6-methyl-2-oxidanylidene-chromene-3-carboxylate", 25164 },
    { "LX9", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{3-amino-1-[3-(1H-indol-6-yl)phenyl]-1H-pyrazol-4-yl}-3,4-dihydroisoquinolin-1(2H)-one", 25165 },
    { "LYV", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "O-phosphono-L-seryl-N-[(3S)-3-amino-3-carboxypropyl]glycinamide", 25166 },
    { "L3U", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-[3-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl ~{N}-[(2~{S})-2-azanyl-4-methyl-pentanoyl]sulfamate", 25167 },
    { "LK3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[6-(PENTYLOXY)NAPHTHALEN-2-YL]SULFONYL}-D-GLUTAMIC ACID", 25168 },
    { "L8I", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-(2-fluorophenyl)-1-methyl-6',8',9',11'-tetrahydrospiro[azetidine-3,10'-pyrido[3',4':4,5]pyrrolo[2,3-f]isoquinolin]-7'(5'H)-one", 25169 },
    { "LTV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxy-3-(octadecanoyloxy)propyl pentacosanoate", 25170 },
    { "LKM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({6-[(4-CYANO-2-FLUOROBENZYL)OXY]NAPHTHALEN-2-YL}SULFONYL)-D-GLUTAMIC ACID", 25171 },
    { "L2U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[[4-[(4-aminocarbonylphenyl)carbonylamino]phenyl]sulfonylamino]-5-[(2~{S},4~{S})-4-azanyl-2-[[(2~{S})-1-[[(2~{S})-1-[(5-azanyl-5-oxidanylidene-pentyl)amino]-5-oxidanyl-1,5-bis(oxidanylidene)pentan-2-yl]-methyl-amino]-4-methyl-1-oxidanylidene-pentan-2-yl]carbamoyl]pyrrolidin-1-yl]-5-oxidanylidene-pentanoic acid", 25172 },
    { "L0H", "", "L0F", "", "",         ResidueType::NON_POLYMER, true, "N-[3-(1H-BENZIMIDAZOL-2-YL)-1H-PYRAZOL-4-YL]BENZAMIDE", 25173 },
    { "L1Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,5,6-tetrakis(fluoranyl)-4-propyl-benzenesulfonamide", 25174 },
    { "LSL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-4-({[(thiophen-3-yl)methyl]amino}methyl)benzamide", 25175 },
    { "LZ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-gamma-glutamyl-S-(2-{[4-(3-carboxypropyl)phenyl](2-chloroethyl)amino}ethyl)-L-cysteinylglycine", 25176 },
    { "LMT", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "DODECYL-BETA-D-MALTOSIDE", 25177 },
    { "LVB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-deoxytolcapone", 25178 },
    { "L4W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-pentoxybenzenesulfonamide", 25179 },
    { "LGS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z,5S,6R,7S,8R,8aR)-3-(octylimino)hexahydro[1,3]oxazolo[3,4-a]pyridine-5,6,7,8-tetrol", 25180 },
    { "LYK", "", "", "LYS", "K",         ResidueType::PEPTIDE_LIKE, false, "(2S)-2,6-diaminohexane-1,1-diol", 25181 },
    { "LY3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[2-(2-AMINO-4-OXO-4,7-DIHYDRO-3H-PYRROLO[2,3-D]PYRIMIDIN-5-YL)-ETHYL]-BENZOYLAMINO}-4-(2H-TETRAZOL-5-YL)-BUTYRIC ACID", 25182 },
    { "LBM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{4-[(4'-chloro-5,5-dimethyl[3,4,5,6-tetrahydro[1,1'-biphenyl]]-2-yl)methyl]piperazin-1-yl}-N-[(3-nitro-4-{[(oxan-4-yl)methyl]amino}phenyl)sulfonyl]-2-[(1H-pyrrolo[2,3-b]pyridin-5-yl)oxy]benzamide", 25183 },
    { "LEI", "", "", "", "V",         ResidueType::D_PEPTIDE_LINKING, false, "3-sulfanyl-D-valine", 25184 },
    { "LXD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-2-azanyl-4-[3-[6-[(2~{S})-2,4-dimethylpiperazin-1-yl]-4-(4-prop-2-enoylpiperazin-1-yl)pyridin-2-yl]-1,2,4-oxadiazol-5-yl]-4-methyl-6,7-dihydro-5~{H}-1-benzothiophene-3-carbonitrile", 25185 },
    { "LFY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-N-[(4-fluorophenyl)methyl]-1H-imidazole-4-carboxamide", 25186 },
    { "LL1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-pyridin-4-yl-1H-indazole", 25187 },
    { "L1D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-N^1^-(4-chlorophenyl)-N^2^-[2-fluoro-4-(2-oxopyridin-1(2H)-yl)phenyl]-4-hydroxy-4-phenylpyrrolidine-1,2-dicarboxamide", 25188 },
    { "LHS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-fluorophenyl)methyl]-5-(methoxymethyl)-1,2,4-oxadiazole-3-carboxamide", 25189 },
    { "LNI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[dimethyl(oxidanyl)-$l^{4}-sulfanyl]propanoic acid", 25190 },
    { "LPK", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "L-psicose", 25191 },
    { "L0C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[2-(4-{[(4-FLUOROPHENYL)CARBONYL]AMINO}-1H-PYRAZOL-3-YL)-1H-BENZIMIDAZOL-6-YL]METHYL}MORPHOLIN-4-IUM", 25192 },
    { "LRW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-3-[3-(trifluoromethyl)phenyl]prop-2-enoic acid", 25193 },
    { "L9I", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2Z)-2-hydroxyimino-3-oxidanylidene-butanoate", 25194 },
    { "LK7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,4S,7AS)-1-(1-FORMYLPROP-1-EN-1-YL)-4-METHOXY-2,4,5,6,7,7A-HEXAHYDRO-1H-ISOINDOLE-3-CARBOXYLIC ACID", 25195 },
    { "LDD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(azepan-1-yl)(4-methoxyphenyl)methanone", 25196 },
    { "LNJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{4-[(4-methoxyphenyl)methyl]phenyl}-1,3-thiazol-2-amine", 25197 },
    { "LBD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-tert-butyl-1H-pyrazol-5-yl)-2-[(2R)-2-methylpiperazin-1-yl]quinazolin-4-amine", 25198 },
    { "LJS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,3Z)-2-{[(Z)-{3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4(1H)-ylidene}methyl]imino}-5-phosphonopent-3-enoic acid", 25199 },
    { "LFM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-fluorophenyl)methyl]-6,7-dihydro-5H-pyrazolo[5,1-b][1,3]oxazine-3-carboxamide", 25200 },
    { "L6J", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R,2R)-2-(2-methoxybenzene-1-carbonyl)cyclopentyl]propanedioic acid", 25201 },
    { "LOA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3beta,5beta,9beta)-3-(acetyloxy)cholan-24-oic acid", 25202 },
    { "LR5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(trifluoromethyl)benzamide", 25203 },
    { "LOW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{S},7~{R})-3-azanyladamantan-1-ol", 25204 },
    { "LB6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(6-bromo-1H-indol-1-yl)acetyl]glycine", 25205 },
    { "LLL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5R)-2-((1S,2S,3R,4S,6R)-4,6-DIAMINO-3-((2R,3R,6S)-3-AMINO-6-(AMINOMETHYL)-TETRAHYDRO-2H-PYRAN-2-YLOXY)-2-HYDROXYCYCLOHEXYLOXY)-5-METHYL-4-(METHYLAMINO)-TETRAHYDRO-2H-PYRAN-3,5-DIOL", 25206 },
    { "LVM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-methylpyridin-3-yl)-2-(spiro[2.3]hexan-5-yl)acetamide", 25207 },
    { "LWS", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-fluoranyl-3,3-dimethyl-5-(1-methylpyrrol-2-yl)-1H-indol-2-one", 25208 },
    { "LVY", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-Lenalidomide", 25209 },
    { "LOO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[[2,5-bis(oxidanylidene)-3-[4-(trifluoromethyl)phenyl]imidazolidin-1-yl]methyl]-2,6-dimethyl-phenoxy]-2-methyl-propanoic acid", 25210 },
    { "LUY", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-phenylethyl)-1~{H}-benzimidazol-2-amine", 25211 },
    { "LS6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-N-hydroxy-3-[1-(2-phenylethyl)piperidin-4-yl]prop-2-enamide", 25212 },
    { "L8J", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(5,7-dibromo-2-oxo-1,2-dihydroquinolin-4-yl)methyl]phosphonic acid", 25213 },
    { "L2X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-N3-[2-(4-hydroxyphenyl)ethyl]-N2-[(2S)-1-oxidanylidene-3-phenyl-1-[(phenylmethyl)amino]propan-2-yl]oxirane-2,3-dicarboxamide", 25214 },
    { "LKI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-N-(4-methylpyridin-3-yl)benzene-1-sulfonamide", 25215 },
    { "LLB", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-hydroxy-2-(4-hydroxyphenyl)-1-benzothien-3-yl]{4-[2-(4-methylpiperidin-1-yl)ethoxy]phenyl}methanone", 25216 },
    { "LXH", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2~{S})-2-phenylpropanoate", 25217 },
    { "LY5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4aR,6S,8aR)-6-{[(2S)-2-carboxy-4,4-difluoropyrrolidin-1-yl]methyl}decahydroisoquinoline-3-carboxylic acid", 25218 },
    { "L0P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(8-methyl-2-phenylimidazo[1,2-a]pyridin-3-yl)-2-(3-oxo-2,3-dihydro-4H-1,4-benzothiazin-4-yl)acetamide", 25219 },
    { "L7T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,4,5,6-pentafluorobenzenesulfonamide", 25220 },
    { "L99", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-bis(azanyl)benzohydrazide", 25221 },
    { "LPW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[4-(4-methoxyphenyl)phenyl]sulfonylphenyl]-~{N}-oxidanyl-ethanamide", 25222 },
    { "LFT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-(4-chlorophenyl)-2-(1H-imidazol-1-yl)ethyl [4-(propan-2-yl)phenyl]carbamate", 25223 },
    { "LIZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S,2S)-2-[bis(carboxymethyl)amino]cyclohexyl}-N-{(2R)-2-[bis(carboxymethyl)amino]-3-[4-({[2-hydroxy-1,1-bis(hydroxymethyl)ethyl]carbamothioyl}amino)phenyl]propyl}glycine", 25224 },
    { "L4F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[[(2~{S})-1-oxidanylidene-3-phenyl-1-[[(3~{S})-1-phenyl-5-(phenylsulfonyl)pentan-3-yl]amino]propan-2-yl]carbamoyl]piperazin-1-yl]ethyl 4-carbamimidamidobenzoate", 25225 },
    { "L5Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[2-(1H-pyrazolo[3,4-c]pyridin-3-yl)-6-(trifluoromethyl)pyridin-4-yl]amino}ethanol", 25226 },
    { "LEJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(difluoromethyl)-N-[(4-fluorophenyl)methyl]-1H-pyrazole-3-carboxamide", 25227 },
    { "LXF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(2-phenylethyl)sulfamoyl]-1,3-benzothiazol-2-yl}acetamide", 25228 },
    { "L3M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-hydroxy-N-(2-methylpropyl)-N~2~-{[(4S)-17-[(methylsulfonyl)(propyl)amino]-2-oxo-3-azatricyclo[13.3.1.1~6,10~]icosa-1(19),6(20),7,9,15,17-hexaen-4-yl]methyl}-L-norleucinamide", 25229 },
    { "LHJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropyl-3-[1-(2,4-difluorophenyl)-7-methyl-6-oxo-6,7-dihydro-1H-pyrazolo[3,4-b]pyridin-5-yl]-4-methylbenzamide", 25230 },
    { "L5D", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-methylphenyl)benzoic acid", 25231 },
    { "LB0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1r,3r)-3-cyclopropyl-N-(4-methylpyridin-3-yl)cyclobutane-1-carboxamide", 25232 },
    { "LXA", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1~{H}-benzimidazol-2-ylmethyl)-2-methoxy-ethanamide", 25233 },
    { "LVZ", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "propan-2-yl 2-deoxy-6-O-sulfo-2-(sulfoamino)-alpha-D-glucopyranoside", 25234 },
    { "LFZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[3,5-bis(trifluoromethyl)phenyl]phenyl]ethanoic acid", 25235 },
    { "LH9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-2,3-bis(oxidanyl)propyl] heptadec-9-enoate", 25236 },
    { "L07", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-propyl[1,3]thiazolo[4,5-c]quinolin-4-amine", 25237 },
    { "LOX", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(2Z,3S,4S,5R)-2-hydroxyiminopiperidine-3,4,5-triol", 25238 },
    { "LLM", "", "", "", "",         ResidueType::NON_POLYMER, false, "Laulimalide", 25239 },
    { "LQ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-(difluoromethoxy)pyridin-2(5H)-one", 25240 },
    { "LVC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-oxopropyl)benzoic acid", 25241 },
    { "LDE", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2R)-2-{[(S)-[(1R)-1-amino-3-methylbutyl](hydroxy)phosphoryl]methyl}pentanedioic acid", 25242 },
    { "LKH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(~{E})-[3-(4-chlorophenyl)-5-sulfanylidene-1~{H}-1,2,4-triazol-4-yl]iminomethyl]benzoic acid", 25243 },
    { "LER", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "L-Erythrulose", 25244 },
    { "LNP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3alpha,9beta,10alpha,13alpha)-30-cyclopropylidenelanost-7-en-3-ol", 25245 },
    { "L64", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-{4-morpholin-4-yl-1-[1-(pyridin-3-ylcarbonyl)piperidin-4-yl]-1H-pyrazolo[3,4-d]pyrimidin-6-yl}phenyl)-3-pyridin-4-ylurea", 25246 },
    { "LBB", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-[[(2~{S})-1-azanyl-4-cyclohexyl-1-oxidanylidene-butan-2-yl]carbamoyl]-2-methyl-phenyl]-1-(2-methylphenyl)pyrazole-4-carboxamide", 25247 },
    { "LTB", "", "", "", "",         ResidueType::NON_POLYMER, false, "LEUKOTRIENE B4", 25248 },
    { "LN6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~5~-[(1E)-pentanimidoyl]-L-ornithine", 25249 },
    { "LNK", "", "", "", "",         ResidueType::NON_POLYMER, false, "PENTANE", 25250 },
    { "L9D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,3S,4S,5S,6R)-2-amino-3,4,5,6-tetrahydroxycyclohexane-1-carboxylic acid", 25251 },
    { "LU", "", "", "", "",         ResidueType::NON_POLYMER, false, "LUTETIUM (III) ION", 25252 },
    { "L91", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(5-fluoropyridin-2-yl)amino]-N-methyl-4-{[2-(methylsulfonyl)phenyl]amino}pyridine-3-carboxamide", 25253 },
    { "L0N", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[6-[4-(4-methylpiperazin-1-yl)phenyl]-4-(2-methylpropoxy)-7~{H}-pyrrolo[2,3-d]pyrimidin-5-yl]phenyl]propanamide", 25254 },
    { "L29", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-bis(2-{(biphenyl-4-ylsulfonyl)[(2R)-1-(hydroxyamino)-3-methyl-1-oxobutan-2-yl]amino}ethyl)benzene-1,3-dicarboxamide (non-preferred name)", 25255 },
    { "LZJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,6-dibromophenyl)pyrido[2,3-d]pyrimidine-2,7-diamine", 25256 },
    { "L24", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[[2-AMINO-5,6,7,8-TETRAHYDRO-4-HYDROXY-PYRIDO[2,3-D]PYRIMIDIN-6-YL]-ETHYL]-PHENYL]-CARBONYL-GLUTAMIC ACID", 25257 },
    { "LON", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7S)-1,2,3,10-tetramethoxy-7-(methylamino)-6,7-dihydro-5H-benzo[a]heptalen-9-one", 25258 },
    { "L79", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-(2E)-3[4-(5,5,8,8-TETRAMETHYL-5,6,7,8-TETRAHYDRO-2-NAPHTHALENYL)TETRAHYDRO-1-BENZOFURAN-2-YL]-2-PROPENOIC ACID", 25259 },
    { "LCA", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "[(1R,3R,4R,7S)-7-HYDROXY-3-(ADENIN-9-YL)-2,5-DIOXABICYCLO[2.2.1]HEPT-1-YL]METHYL DIHYDROGEN PHOSPHATE", 25260 },
    { "L0Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[[[2-(cyclohexylmethylcarbamoyl)phenyl]methyl-methyl-amino]methyl]-2,3-dihydro-1,4-benzodioxine-5-carboxylic acid", 25261 },
    { "L5S", "", "", "", "",         ResidueType::NON_POLYMER, false, "13-methyl-7-phenyl-3-thia-1,8,11,12-tetraazatricyclo trideca-2(6),4,7,10,12-pentaene", 25262 },
    { "LJY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(6-chloro-2-oxo-1,2-dihydroquinolin-3-yl)methyl]amino}-2-methoxybenzonitrile", 25263 },
    { "LD8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dimethoxypyrimidine", 25264 },
    { "LPE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-O-OCTADECYL-SN-GLYCERO-3-PHOSPHOCHOLINE", 25265 },
    { "LTP", "", "", "", "",         ResidueType::DNA_LINKING, false, "4-amino-1-{2-deoxy-5-O-[(R)-hydroxy(phosphonooxy)phosphoryl]-beta-L-erythro-pentofuranosyl}pyrimidin-2(1H)-one", 25266 },
    { "L62", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclopentyl N-[(1R)-3-oxidanylidene-1-phenyl-propyl]carbamate", 25267 },
    { "LVO", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "5-acetamido-2,6-anhydro-4-carbamimidamido-3,4,5-trideoxy-7-O-methyl-9-O-octanoyl-D-glycero-D-galacto-non-2-enonic acid", 25268 },
    { "LTT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINO-1-[(2S,4S)-2-(HYDROXYMETHYL)-1,3-DIOXOLAN-4-YL]PYRIMIDIN-2(1H)-ONE", 25269 },
    { "LIQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S)-2-({(1S,2R)-1-(3,5-DIFLUOROBENZYL)-3-[(3-ETHYLBENZYL)AMINO]-2-HYDROXYPROPYL}AMINO)-2-OXO-1-[(PENTYLSULFONYL)METHYL]ETHYL}NICOTINAMIDE", 25270 },
    { "LHI", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3R,4R,5S,6R)-4-[(2R)-1-[[(2S)-1-[2-[2-[2-[5-[(3aS,4S,6aR)-2-oxidanylidene-1,3,3a,4,6,6a-hexahydrothieno[3,4-d]imidazol-4-yl]pentanoylamino]ethoxy]ethoxy]ethylamino]-1-oxidanylidene-propan-2-yl]amino]-1-oxidanylidene-propan-2-yl]oxy-3-acetamido-5-[(2S,3R,4R,5R,6R)-3-acetamido-6-(hydroxymethyl)-4,5-bis(oxidanyl)oxan-2-yl]oxy-6-(hydroxymethyl)oxan-2-yl] [oxidanyl(3,7,11,15,19,23,27,31,35,39,43-undecamethyltetratetraconta-2,6,10,14,18,22,26,30,34,38,42-undecaenoxy)phosphoryl] hydrogen phosphate", 25271 },
    { "LJH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-(iminodiethane-2,1-diyl)bis(4-amino-N-benzylbenzenesulfonamide)", 25272 },
    { "LI0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-BENZYL-4-METHOXYPIPERIDIN-1-YL)-N-[(4-{[1,1-DIMETHYL-2-(PHENYLTHIO)ETHYL]AMINO}-3-NITROPHENYL)SULFONYL]BENZAMIDE", 25273 },
    { "L12", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-PYRIDIN-4-YLETHYL)-1H-INDOLE", 25274 },
    { "L7K", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(~{R})-cyclohexyl-[1-(2-phenylethyl)-1,2,3,4-tetrazol-5-yl]methyl]diazane", 25275 },
    { "LLJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,22-dioxa-3,9,19,25-tetraazoniapentacyclo[25.5.3.3~11,17~.0~14,37~.0~30,34~]octatriaconta-1(33),11(38),12,14(37),15,17(36),27,29,31,34-decaene", 25276 },
    { "LCE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3S,4S,5S)-7,7-dichloro-3-methoxy-2-thiabicyclo[3.2.0]heptan-6-one-4-carboxylic acid", 25277 },
    { "LR8", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-morpholin-4-ylpyridine-3-carboxamide", 25278 },
    { "L7H", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{R})-1-[3-azanyl-5-(trifluoromethyl)phenyl]ethyl]-7-methoxy-2-methyl-6-[(3~{S})-oxolan-3-yl]oxy-quinazolin-4-amine", 25279 },
    { "LMC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4E,6E)-3-methyl-6-(1,3,3-trimethyl-1,3-dihydro-2H-indol-2-ylidene)hexa-2,4-dienal", 25280 },
    { "LO1", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[4-(AMINOMETHYL)PHENYL]AMINO]OXO-ACETIC ACID,", 25281 },
    { "LSV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-2-(hydroxymethyl)-2-methyl-6-(morpholin-4-yl)-2,3-dihydro-1-benzofuran-5-yl]pyrazolo[1,5-a]pyrimidine-3-carboxamide", 25282 },
    { "LGY", "", "", "LYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "(E)-N~6~-(4-oxobutylidene)-L-lysine", 25283 },
    { "LDR", "", "", "", "",         ResidueType::NON_POLYMER, false, "phenanthridin-6(5H)-one", 25284 },
    { "LDG", "", "", "DG", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-N-[(1,3-dimethoxy-9,10-dioxo-9,10-dihydroanthracen-2-yl)methyl]guanosine 5'-(dihydrogen phosphate)", 25285 },
    { "LPY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-hydroxy-3-{[(S)-hydroxy{[(1S,2R,3R,4S,5S,6R)-2,3,4,5,6-pentahydroxycyclohexyl]oxy}phosphoryl]oxy}propyl tridecanoate", 25286 },
    { "L0F", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(1H-BENZIMIDAZOL-2-YL)-1H-PYRAZOL-4-YL]BENZAMIDE", 25287 },
    { "LHO", "", "", "", "",         ResidueType::DNA_LINKING, false, "2-(2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosyl)-6-methylisoquinoline-1(2H)-thione", 25288 },
    { "LF2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-[6-bromo-4-(4-chlorophenyl)-2-methylquinolin-3-yl](tert-butoxy)ethanoic acid", 25289 },
    { "LIS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4S)-2-AMINO-4,5-EPOXIPENTANOIC ACID", 25290 },
    { "L85", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-(4-hydroxyphenyl)diazenyl]benzenesulfonic acid", 25291 },
    { "LH8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3~{S})-1-oxidanyl-3,4-dihydro-2,1-benzoxaborinin-3-yl]benzenecarboximidamide", 25292 },
    { "LVA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5R)-7-((1R,2R,6S,8R,8AS)-2,6-DIMETHYL-8-{[(2R)-2-METHYLBUTANOYL]OXY}-1,2,6,7,8,8A-HEXAHYDRONAPHTHALEN-1-YL)-3,5-DIHYDROXYHEPTANOIC ACID", 25293 },
    { "LJ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-(3,5-dimethyl-1,2-oxazol-4-yl)-N,N,2-trimethylpropanamide", 25294 },
    { "LY9", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-arabinaric acid", 25295 },
    { "LN3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{S})-2-[[(2~{S})-2-[12-[[4-[[5-(4-carboxyphenyl)-1,3-thiazol-2-yl]amino]-4-oxidanylidene-butanoyl]-(2-hydroxy-2-oxoethyl)amino]dodecanoylamino]-4-oxidanyl-4-oxidanylidene-butanoyl]amino]-4-oxidanyl-4-oxidanylidene-butanoyl]amino]butanedioic acid", 25296 },
    { "LC2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2R,3E,5E,7S,9E,11E,13S,15R,19R)-7,13-dihydroxy-1,4,10,19-tetramethyl-17,18-dioxo-16-oxabicyclo[13.2.2]nonadeca-3,5,9,11-tetraen-2-yl]-2-oxopropanamide", 25297 },
    { "L40", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-acetyl-3-ethyl-5-methyl-N-[2-methyl-5-(methylsulfamoyl)phenyl]-1H-pyrrole-2-carboxamide", 25298 },
    { "LQ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{R})-2-[[(1~{S})-1-[[1,3-bis(oxidanylidene)isoindol-2-yl]methyl]-5-(2-hydroxyethyloxy)-3,4-dihydro-1~{H}-isoquinolin-2-yl]carbonyl]cyclohexane-1-carboxylic acid", 25299 },
    { "LZA", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(2,6-difluorophenyl)carbonyl]amino}-N-piperidin-4-yl-1H-pyrazole-3-carboxamide", 25300 },
    { "LA3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[4-(1,3-benzodioxol-5-yl)benzyl]-N~4~-hydroxy-N~1~-[(1S,2R)-2-hydroxy-2,3-dihydro-1H-inden-1-yl]butanediamide", 25301 },
    { "LUS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-ethylcyclohexyl)morpholine", 25302 },
    { "LKT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-6-[(3~{S})-3-[(1~{S})-2-cyano-1-[4-(7~{H}-pyrrolo[2,3-d]pyrimidin-4-yl)pyrazol-1-yl]ethyl]pyrrolidin-1-yl]benzenecarbonitrile", 25303 },
    { "L7M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1-(4-chlorobenzene-1-carbonyl)-5-methoxy-2-methyl-1H-indol-3-yl]-N-[4-({[5-(dimethylamino)naphthalen-1-yl]sulfonyl}amino)butyl]acetamide", 25304 },
    { "L4E", "", "", "", "",         ResidueType::NON_POLYMER, false, "geranylgeranyl dihydroxybenzoate", 25305 },
    { "L9C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-(3-chloro-4-methoxyphenyl)-N-[(1R)-2-oxo-2-[(2-phenylethyl)amino]-1-(thiophen-2-yl)ethyl]acetamide", 25306 },
    { "LFH", "", "", "", "",         ResidueType::NON_POLYMER, false, "dicarbonyl[bis(cyanide-kappaC)]-mu-(iminodimethanethiolatato-1kappaS:2kappaS)-mu-(oxomethylidene)diiron(2+) sulphide", 25307 },
    { "L51", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-[(6-aminoquinolin-4-yl)amino]phenyl}-3-[3-tert-butyl-1-(4-methylphenyl)-1H-pyrazol-5-yl]urea", 25308 },
    { "LY4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9R)-9-[(DIMETHYLAMINO)METHYL]-6,7,10,11-TETRAHYDRO-9H,18H-5,21:12,17-DIMETHENODIBENZO[E,K]PYRROLO[3,4-H][1,4,13]OXADIAZACYCLOHEXADECINE-18,20-DIONE", 25309 },
    { "LBO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-cyclopropylphenyl)-N-(4-methylpyridin-3-yl)acetamide", 25310 },
    { "LN5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N5-(1-iminopropyl)-L-ornithine", 25311 },
    { "L5P", "", "", "LYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-azanyl-6-[[(3R,4R)-3,4-bis(oxidanyl)-2-oxidanylidene-5-phosphonooxy-pentyl]amino]hexanoic acid", 25312 },
    { "LWF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R})-3,3-bis(fluoranyl)cyclohexane-1-carboxylic acid", 25313 },
    { "LXV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-dibromo-N-{(3R,5S)-1-[(Z)-iminomethyl]-5-methylpyrrolidin-3-yl}benzenesulfonamide", 25314 },
    { "LZI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-{[(5-chlorothiophen-2-yl)carbonyl]amino}-N-(cyclopropylmethyl)-1-(2-{[2-fluoro-4-(2-oxopyridin-1(2H)-yl)phenyl]amino}-2-oxoethyl)-L-prolinamide", 25315 },
    { "L3Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-oxa-14,21,23,28-tetraazapentacyclo[23.3.1.02,7.014,22.015,20]nonacosa-1(28),2(7),3,5,15,17,19,21,25(29),26-decaen-24-one", 25316 },
    { "L3H", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{S})-1-(2,3-dihydro-1~{H}-inden-2-yl)piperidin-1-ium-3-yl] ~{N}-phenylcarbamate", 25317 },
    { "LAV", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2S)-2-amino-4-methylpentyl]-L-valine", 25318 },
    { "LOR", "", "", "", "",         ResidueType::NON_POLYMER, false, "LORACABEF (Open form)", 25319 },
    { "LAH", "", "", "ARA", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "2-O-[(R)-hydroxy(propan-2-yloxy)phosphoryl]-alpha-L-arabinopyranose", 25320 },
    { "LO3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3S,4S,5S,7R,8S,9R,12E,14E,16R,17R,19R)-16-hydroxy-9-{(1S,2S,3S)-2-hydroxy-5-[(2S,4R,6S)-4-methoxy-6-methyltetrahydro-2H-pyran-2-yl]-1,3-dimethylpentyl}-3,5,7,17-tetramethoxy-8,14-dimethyl-11H-spiro[10,23-dioxabicyclo[17.3.1]tricosa-12,14,20-triene-4,2'-oxiran]-11-one", 25321 },
    { "LLT", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-deoxythymidine", 25322 },
    { "LKP", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-4-{(1R)-2-[(5S)-6-fluoro-5H-imidazo[5,1-a]isoindol-5-yl]-1-hydroxyethyl}cyclohexan-1-ol", 25323 },
    { "L1M", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (R)-N-[(1E)-1-(diethylamino)ethylidene]phosphonamidate", 25324 },
    { "LGG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ACETYL-L-ALPHA-GLUTAMYL-L-PHENYLALANYL-L-GLUTAMINYL-N-[(1S)-4-AMINO-1-(2-CARBOXYETHYL)-4-OXOBUTYL]-L-LEUCINAMIDE", 25325 },
    { "L00", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(5-{3-chloro-6-((2-methoxyethyl){[(1S,2S)-2-methylcyclopropyl]methyl}amino)-2-[methyl(methylsulfonyl)amino]pyridin-4-yl}-1,3,4-oxadiazol-2-yl)-1-phenylpropan-2-amine", 25326 },
    { "LYW", "", "", "", "",         ResidueType::NON_POLYMER, true, "1-AMINO-1-CARBONYL PENTANE", 25327 },
    { "L88", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,22R)-5,21-dioxo-4,22-bis({3-[4-(4-phenylthiophen-2-yl)phenyl]propanoyl}amino)-10,13,16-trioxa-6,20-diazapentacosane-1,25-dioic acid", 25328 },
    { "L1K", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[1-(2-methyl-2-oxidanyl-propyl)benzimidazol-2-yl]-2-phenyl-pyridine-4-carboxamide", 25329 },
    { "LW1", "", "", "", "",         ResidueType::NON_POLYMER, false, "thiophene-2-carbaldehyde", 25330 },
    { "LM8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z,8Z,11Z,13S,14Z)-13-methylicosa-5,8,11,14-tetraenoic acid", 25331 },
    { "LCY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methylpyrrolidine-2,5-dione", 25332 },
    { "LSY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~1~,N~1~,N~2~,N~2~-tetramethylhydrazine-1,2-dicarboxamide", 25333 },
    { "LP4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-deoxy-3-O-[(3R)-3-hydroxytetradecanoyl]-2-{[(3R)-3-hydroxytetradecanoyl]amino}-4-O-phosphono-beta-D-glucopyranose", 25334 },
    { "LE1", "", "", "VAL", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-sulfanyl-L-valine", 25335 },
    { "LI9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-FLUOROPHENYL)-1-METHYL-5-(2-{[(1S)-1-PHENYLETHYL]AMINO}PYRIMIDIN-4-YL)-2-PIPERIDIN-4-YL-1,2-DIHYDRO-3H-PYRAZOL-3-ONE", 25336 },
    { "LCO", "", "", "", "",         ResidueType::NON_POLYMER, false, "CHLORATE ION", 25337 },
    { "LQL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-(3,4-dichlorophenyl)-4-pyridin-3-ylcarbonyl-~{N}-(thiophen-2-ylmethyl)piperazine-2-carboxamide", 25338 },
    { "LIX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-({2-AMINO-6-ETHYL-5-[4-(3-METHOXYPROPYL)-2,2-DIMETHYL-3-OXO-3,4-DIHYDRO-2H-1,4-BENZOXAZIN-6-YL]PYRIMIDIN-4-YL}AMINO)ETHYL]NAPHTHALENE-2-SULFONAMIDE", 25339 },
    { "LHV", "", "", "", "X",         ResidueType::PEPTIDE_LIKE, false, "(2S)-2-hydroxy-3-methylbutanoic acid", 25340 },
    { "LBZ", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S})-2-azanyl-6-benzamido-hexanoic acid", 25341 },
    { "LWO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-benzotriazol-1-yl)-N-[4-(methylamino)phenyl]-N-[(thiophen-3-yl)methyl]acetamide", 25342 },
    { "L7C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-[3-(2-fluorophenyl)propanoyl]-N-(pyridin-2-yl)pyrrolidine-3-carboxamide", 25343 },
    { "LL0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(difluoromethoxy)benzene-1-sulfonamide", 25344 },
    { "L9M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N~1~-[5-(3-methyl-1H-indazol-5-yl)-1,3,4-thiadiazol-2-yl]-3-(4-methylphenyl)propane-1,2-diamine", 25345 },
    { "L7G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,8S,11S)-5-methyl-8-(propan-2-yl)-11-[(1E)-4-sulfanylbut-1-en-1-yl]-3-thia-7,10,14,17,21-pentaazatricyclo[14.3.1.1~2,5~]henicosa-1(20),2(21),16,18-tetraene-6,9,13-trione", 25346 },
    { "L5T", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(cyclopentyloxy)carbonyl]-3-methyl-L-valyl-(4R)-N-[(1R,2S)-1-carboxy-2-ethenylcyclopropyl]-4-[(7-methoxy-2-{2-[(2-methylpropanoyl)amino]-1,3-thiazol-4-yl}quinolin-4-yl)oxy]-L-prolinamide", 25347 },
    { "LKJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-{[(2'-[(biphenyl-3-ylmethyl)carbamoyl]-6'-{[(2R)-2-(pyrrolidin-1-ylmethyl)pyrrolidin-1-yl]carbonyl}-6-{[(2R)-2-(1H-pyrrol-1-ylmethyl)pyrrolidin-1-yl]carbonyl}-4,4'-bipyridin-2-yl)carbonyl]amino}(cyclohexyl)ethanoic acid", 25348 },
    { "L5W", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-oxidanylbicyclo[2.2.1]heptane-1-carboxamide", 25349 },
    { "LHT", "", "", "", "",         ResidueType::NON_POLYMER, false, "hydrolysed ertapenem", 25350 },
    { "LYE", "", "", "", "",         ResidueType::NON_POLYMER, false, "bromophenol blue", 25351 },
    { "LNC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-5-(3-CARBOXY-3-HYDROXYPROPYL) NICOTINAMIDE-ADENINE-DINUCLEOTIDE", 25352 },
    { "LYQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{a}~{R},4~{S},9~{b}~{S})-4-(2-chloranyl-4-oxidanyl-phenyl)-2,3,3~{a},4,5,9~{b}-hexahydro-1~{H}-cyclopenta[c]quinoline-8-sulfonamide", 25353 },
    { "LSP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7S)-4,7-DIHYDROXY-10-OXO-3,5,9-TRIOXA-4-PHOSPHAUNDECAN-1-AMINIUM 4-OXIDE", 25354 },
    { "LKS", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-[(1Z)-2-phenylethanimidoyl]-5-thio-alpha-D-mannopyranosylamine", 25355 },
    { "LSF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-methylpyridin-3-yl)-2-(3-{[(2R)-4-oxoazetidin-2-yl]oxy}phenyl)acetamide", 25356 },
    { "LXL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-3-[2-methoxy-4-(5-methyl-4-{[(1S)-1-(pyridin-3-yl)butyl]amino}pyrimidin-2-yl)phenyl]urea", 25357 },
    { "L7F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1S,5R)-bicyclo[3.1.0]hexan-1-yl]-N-(4-methylpyridin-3-yl)acetamide", 25358 },
    { "LOI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(methylamino)-N-(4-methyl-1,3-thiazol-2-yl)-5-[(4-methyl-4H-1,2,4-triazol-3-yl)sulfanyl]benzamide", 25359 },
    { "LWZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3-bis(sulfanyl)-~{N}-(1~{H}-1,2,3-triazol-4-ylmethyl)propanamide", 25360 },
    { "LWW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-(phenylsulfonyl)benzyl)-1H-pyrrolo[3,2-c]pyridine-2-carboxamide", 25361 },
    { "LH2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(3~{S})-1-oxidanyl-3,4-dihydro-2,1-benzoxaborinin-3-yl]methylamino]benzenecarboximidamide", 25362 },
    { "LD0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S,5R)-2-[(1R)-1-{[(2Z)-2-(2-amino-1,3-thiazol-4-yl)-2-(methoxyimino)acetyl]amino}-2-oxoethyl]-5-(sulfanylmethyl)-1,3-thiazinane-4-carboxylic acid", 25363 },
    { "LLI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{a}~{S},8~{a}~{R})-2-cycloheptyl-4-[4-methoxy-3-[2-(2-oxidanylideneimidazolidin-1-yl)ethoxy]phenyl]-4~{a},5,8,8~{a}-tetrahydrophthalazin-1-one", 25364 },
    { "LXQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-1-ethanoylpyrrolidine-3-carboxylic acid", 25365 },
    { "L1O", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-aminoethoxy)-3,5-dichlorobenzoic acid", 25366 },
    { "PB4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-BIS(4-FLUORO-3-METHYLBENZYL)PYRIMIDINE-4,6-DICARBOXAMIDE", 25367 },
    { "P92", "", "", "", "",         ResidueType::NON_POLYMER, false, "3~{H}-1,3-benzoxazole-2-thione", 25368 },
    { "P9G", "", "", "", "",         ResidueType::DNA_LINKING, false, "diamino(2'-deoxy-5'-guanylic acid-kappaN~8~)(phenanthridine)platinum", 25369 },
    { "PHY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1(S)-AMINOETHYL-(2-CARBOXYPROPYL)PHOSPHORYL-PHOSPHINIC ACID", 25370 },
    { "P1L", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-PALMITOYL-L-CYSTEINE", 25371 },
    { "PHU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-phenylurea", 25372 },
    { "P3R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{R})-7,8-dimethoxy-3,5-dimethyl-2,5-dihydro-1~{H}-3-benzazepin-4-one", 25373 },
    { "PVX", "", "", "DC", "",         ResidueType::DNA_LINKING, false, "N-(2-amino-5-{formyl[(6aS,8R,9R,9aR)-9-hydroxy-4-methoxy-1,11-dioxo-1,6a,8,9,9a,11-hexahydrocyclopenta[c]furo[3',2':4,5]furo[2,3-h]chromen-8-yl]amino}-6-oxo-1,6-dihydropyrimidin-4-yl)-2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosylamine", 25374 },
    { "PZ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-chlorophenyl)-2,5-dimethyl-pyrrole-3-carboxylic acid", 25375 },
    { "PXO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1Z)-propanal oxime", 25376 },
    { "PPM", "", "GB", "", "",         ResidueType::NON_POLYMER, true, "PHOSPHONOMETHYL GROUP", 25377 },
    { "PBT", "", "", "", "N",         ResidueType::DNA_LINKING, false, "[3-HYDROXY-5-(5-METHYL-2,4-DIOXOTETRAHYDRO-1(2H)-PYRIMIDINYL)TETRAHYDRO-2-FURANYL]METHYL DIHYDROGEN PHOSPHATE", 25378 },
    { "PW8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(5-bromanylisoquinolin-3-yl)amino]-4-oxidanylidene-butanoic acid", 25379 },
    { "PAK", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-CYANO PAULLONE", 25380 },
    { "PYF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-PYRIDINYLCARBINOL", 25381 },
    { "P1W", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methylbut-2-en-1-ol", 25382 },
    { "P3Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3-(2-METHOXYPHENYL)-1H-PYRROLO[2,3-B]PYRIDIN-5-YL]-N,N-DIMETHYLPYRIDINE-3-CARBOXAMIDE", 25383 },
    { "PVF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-[(4-chlorophenyl)methoxy]phenyl}methanamine", 25384 },
    { "PR0", "HPB", "", "", "",         ResidueType::PEPTIDE_LIKE, true, "3(S)-AMINO-4-PHENYL-BUTAN-2(R)-OL", 25385 },
    { "P1A", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,14,20,22-PENTAHYDROXYCHOLEST-7-EN-6-ONE", 25386 },
    { "PG9", "PGY", "", "", "G",         ResidueType::D_PEPTIDE_LINKING, false, "D-PHENYLGLYCINE", 25387 },
    { "P7N", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-~{N}-[3-[[[2-[(2-oxidanylidene-3,4-dihydro-1~{H}-quinolin-6-yl)amino]-5-(trifluoromethyl)pyrimidin-4-yl]amino]methyl]pyridin-2-yl]methanesulfonamide", 25388 },
    { "POY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-1-(5-oxohexyl)-7-propyl-3,7-dihydro-1H-purine-2,6-dione", 25389 },
    { "P4O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-QUINOLIN-3-YLPYRIDIN-4-YL)-1,5,6,7-TETRAHYDRO-4H-PYRROLO[3,2-C]PYRIDIN-4-ONE", 25390 },
    { "PQZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(cyclopropylmethyl)-2,5-dimethyl-pyrrole-3-carboxylic acid", 25391 },
    { "PH8", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "5-phenyl-L-norvaline", 25392 },
    { "PB8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(3R)-3-(acetylamino)-3-(2-methylpropyl)-2-oxopyrrolidin-1-yl]-N-{(1R,2S)-3-(3,5-difluorophenyl)-1-hydroxy-1-[(3R)-1,2,3,4-tetrahydroisoquinolin-3-yl]propan-2-yl}-4-phenylbutanamide", 25393 },
    { "PNU", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-CHLORO-2-(1-FURO[2,3-C]PYRIDIN-5-YL-ETHYLSULFANYL)-PYRIMIDIN-4-YLAMINE", 25394 },
    { "POT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-(PHENOXYMETHYL)PROPYL METHYLPHOSPHONOCHLORIDOATE", 25395 },
    { "PXI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[4-(DIMETHYLAMINO)-3-HYDROXY-6-METHYLTETRAHYDRO-2H-PYRAN-2-YL]OXY}-12-ETHYL-3,5,7,11-TETRAMETHYLOXACYCLODODEC-9-ENE-2,8-DIONE", 25396 },
    { "PUU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-1-acetyl-6-chloro-N-(isoquinolin-4-yl)-1,2,3,4-tetrahydroquinoline-4-carboxamide", 25397 },
    { "PB2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(biphenyl-4-ylmethyl)-1H-imidazole", 25398 },
    { "PRI", "", "", "", "",         ResidueType::NON_POLYMER, false, "PYRROLIDINE-2-CARBALDEHYDE", 25399 },
    { "P6C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-4-ISOPROPYL-PTERIDINE-6-CARBOXYLIC ACID", 25400 },
    { "PJH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methylpyridine-3-carboxamide", 25401 },
    { "PWF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenylethyl (2E)-3-(4-hydroxy-3-methoxyphenyl)prop-2-enoate", 25402 },
    { "P5J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-benzyl-3-methyl-5-[5-(2-methylpyrimidin-5-yl)pyrazolo[1,5-a]pyrimidin-3-yl]-1,3-dihydro-2H-indol-2-one", 25403 },
    { "P39", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-4-[(2-methyl-5-{[(3-morpholin-4-ylphenyl)carbonyl]amino}phenyl)amino]-N-[(1S)-1-phenylethyl]pyrrolo[2,1-f][1,2,4]triazine-6-carboxamide", 25404 },
    { "PWZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5E)-7-{(1R,4S,5S,6R)-5-[(1E,3S)-3-hydroxyoct-1-en-1-yl]-2-oxabicyclo[2.2.1]hept-6-yl}hept-5-enoic acid", 25405 },
    { "PD5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[4-amino-1-(1-methylethyl)-1H-pyrazolo[3,4-d]pyrimidin-3-yl]phenyl}-3-[3-(trifluoromethyl)phenyl]urea", 25406 },
    { "PJD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dichloro-2-[(methylsulfonyl)methyl]benzene", 25407 },
    { "PM8", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-(2-{[N-(2-HYDROXY-4-{[HYDROXY(OXIDO)PHOSPHINO]OXY}-3,3-DIMETHYLBUTANOYL)-BETA-ALANYL]AMINO}ETHYL) DECANETHIOATE", 25408 },
    { "P41", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-(2-fluorophenyl)-1,3-oxazol-5-yl]-N-(1-methylethyl)-1,3-benzothiazol-2-amine", 25409 },
    { "PR1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXY-3-[2-OXO-3-(THIENO[3,2-B]PYRIDINE-2-SULFONYLAMINO)-PYRROLIDIN-1-YLMETHYL]-BENZAMIDINE", 25410 },
    { "PFZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(N-IMIDAZOLYL)-2-HYDROXY-2-(2,3-DICHLOROPHENYL)OCTANE", 25411 },
    { "PY4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[O-PHOSPHONOPYRIDOXYL]-AMINO- BUTYRIC ACID", 25412 },
    { "PCZ", "", "CEF", "", "",         ResidueType::NON_POLYMER, true, "(2R)-2-[(1R)-1-{[(2Z)-2-(2-amino-1,3-thiazol-4-yl)-2-(methoxyimino)acetyl]amino}-2-oxoethyl]-5-methylidene-5,6-dihydro-2H-1,3-thiazine-4-carboxylic acid", 25413 },
    { "PUP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4R,5R)-5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-4-hydroxy-2-({[(S)-hydroxy{[(2R,3S,4S)-4-hydroxy-2-(hydroxymethyl)tetrahydrofuran-3-yl]oxy}phosphoryl]oxy}methyl)tetrahydrofuran-3-yl dihydrogen phosphate", 25414 },
    { "PPS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-PHOSPHATE-ADENOSINE-5'-PHOSPHATE SULFATE", 25415 },
    { "PE5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6,9,12,15,18,21,24-OCTAOXAHEXACOSAN-1-OL", 25416 },
    { "P3K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-bis(oxidanyl)benzenecarbonitrile", 25417 },
    { "P84", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-BIS(IODANYL)-6-[[METHYL-(1-METHYLPIPERIDIN-4-YL)AMINO]METHYL]PHENOL", 25418 },
    { "PLJ", "", "", "PRO", "",         ResidueType::L_PEPTIDE_LINKING, false, "methyl L-prolinate", 25419 },
    { "PQQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "PYRROLOQUINOLINE QUINONE", 25420 },
    { "PIG", "", "PGE", "", "",         ResidueType::NON_POLYMER, true, "2-[2-(2-HYDROXY-ETHOXY)-ETHOXY]-ETHANOL", 25421 },
    { "P72", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-oxidanylbenzenecarboximidamide", 25422 },
    { "PI9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10S,13S,1'R)-13-[1'-HYDROXY-2'-(N-P-AMINOBENZENESULFONYL-1''-AMINO-3''-METHYLBUTYL)ETHYL]-8,11-DIOXO-10-ISOPROPYL-2-OXA-9,12-DIAZABICYCLO [13.2.2]NONADECA-15,17,18-TRIENE", 25423 },
    { "PHR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1,3,7-TRIHYDRO-9-D-RIBITYL-2,6,8-PURINETRIONE-7-YL ) HEXANE 1-PHOSPHATE", 25424 },
    { "PUG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1,3,7-TRIHYDRO-9-D-RIBITYL-2,6,8-PURINETRIONE-7-YL)", 25425 },
    { "PS0", "", "", "", "",         ResidueType::PEPTIDE_LIKE, true, "3(S)-AMINO-4-PHENYL-BUTAN-2(S)-OL", 25426 },
    { "PSQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "NDELTA-(N'-SULPHODIAMINOPHOSPHINYL)-L-ORNITHINE", 25427 },
    { "P66", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-N-cyclopropyl-3-{[1-(2,6-difluorophenyl)-1H-pyrazolo[3,4-d]pyridazin-4-yl]amino}benzamide", 25428 },
    { "P6F", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,6-di-O-phosphono-D-fructose", 25429 },
    { "P7S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-amino-3-chlorobenzene-1-carbonyl)-3-methyl-L-valyl-N-[(2S)-1-carboxy-3-oxopropan-2-yl]-L-prolinamide", 25430 },
    { "PZO", "", "", "", "",         ResidueType::NON_POLYMER, false, "PYRAZOLE", 25431 },
    { "PI4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(8-CARBAMOYLMETHYL-6,9-DIOXO-2-OXA-7,10-DIAZA-BICYCLO[11.2.2]HEPTADECA- 1(16),13(17),14-TRIEN-11-YL)-2-HYDROXY-ETHYL]-PIPERIDINE-2-CARBOXYLIC ACID TERT-BUTYLAMIDE", 25432 },
    { "PEY", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHENANTHRENE", 25433 },
    { "PUM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1,4-anhydro-5-[(N-carbamimidoylglycyl-N~2~-hydroxy-L-glutaminyl)amino]-5-deoxy-1-(2,4-dioxo-1,2,3,4-tetrahydropyrimidin-5-yl)-D-ribitol", 25434 },
    { "P7B", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{5-tert-butyl-3-[(5-oxo-1,4-diazepan-1-yl)carbonyl]thiophen-2-yl}-3-naphthalen-1-ylurea", 25435 },
    { "P50", "", "", "", "",         ResidueType::NON_POLYMER, false, "(19S,22S,25R)-25-amino-22-hydroxy-16,22,26-trioxo-17,21,23-trioxa-22lambda~5~-phosphahexacosan-19-yl (9Z)-octadec-9-enoate", 25436 },
    { "P04", "", "", "", "",         ResidueType::NON_POLYMER, false, "19-(cyclopropylamino)-4,6,7,15-tetrahydro-5H-16,1-(azenometheno)-10,14-(metheno)pyrazolo[4,3-o][1,3,9]triazacyclohexadecin-8(9H)-one", 25437 },
    { "PXF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-1,9-DICARBONYL-4,6-DIMETHYL-10-DEHYDRO-8-FLUORO-3-OXOPHENOXAZINE", 25438 },
    { "PNW", "", "", "BGC", "",         ResidueType::D_SACCHARIDE, false, "4-nitrophenyl beta-D-glucopyranoside", 25439 },
    { "PRH", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-HYDROXY-1,6-DIHYDRO PURINE NUCLEOSIDE", 25440 },
    { "PUS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-O-(carbamoylamino)-N-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene)-L-serine", 25441 },
    { "PRM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,8-DIAMINO-5[3-(DIETHYLMETHYLAMMONIO)PROPYL]-6-PHENYLPHENANTHRIDINIUM", 25442 },
    { "PZY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[({4-[(4-tert-butylphenyl)methyl]piperazin-1-yl}sulfonyl)amino]-5-[(2-phenylethyl)sulfanyl]benzoic acid", 25443 },
    { "P85", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-fluorophenyl)methyl]-1-[(1R)-1-naphthalen-1-ylethyl]piperidine-4-carboxamide", 25444 },
    { "PS5", "", "", "", "",         ResidueType::NON_POLYMER, false, "PENTASULFIDE-SULFUR", 25445 },
    { "PFK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methoxy-7-[2-(quinolin-2-yl)ethoxy]quinazoline", 25446 },
    { "P01", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({6-[(3-CHLOROPHENYL)AMINO]-9-ISOPROPYL-9H-PURIN-2-YL}AMINO)-3-METHYLBUTAN-1-OL", 25447 },
    { "PKS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2E,5E,7E,9R,10R,11E)-10-hydroxy-3,7,9,11-tetramethyltrideca-2,5,7,11-tetraen-1-yl]-6-methoxy-3-methylpyridin-4-ol", 25448 },
    { "P08", "", "", "", "",         ResidueType::NON_POLYMER, false, "PIK-108", 25449 },
    { "PDM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(2,5-DIOXO-PYRROLIDIN-1-YL)-PHENYLAMINO]-4-HYDROXY-BUTYRIC ACID", 25450 },
    { "PE9", "", "", "", "",         ResidueType::NON_POLYMER, false, "PENTAN-1-OL", 25451 },
    { "P8S", "", "", "", "",         ResidueType::NON_POLYMER, false, "heptadecafluoro-1-octanesulfonic acid", 25452 },
    { "PJY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethyl-2-(methylsulfanyl)pyridine-3-carboxamide", 25453 },
    { "PQT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-1-(2-chlorophenyl)pyrrolidine-3-carboxylic acid", 25454 },
    { "P9S", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "dihydroxypropylcysteine", 25455 },
    { "PX7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-1lambda~6~,2,4-benzothiadiazine-1,1,3(2H,4H)-trione", 25456 },
    { "PCE", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "2-(3-AMINO-4-CYCLOHEXYL-2-HYDROXY-BUTYL)-PENT-4-YNOIC ACID", 25457 },
    { "PXR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-1-[4-[(2-phenylmethoxycyclohexa-1,3-dien-1-yl)methoxy]cyclohexa-1,3-dien-1-yl]methanamine", 25458 },
    { "PKF", "", "", "", "",         ResidueType::NON_POLYMER, false, "CARBOBENZOXY-PRO-LYS-PHE-Y(PO2)-ALA-PRO-OME", 25459 },
    { "PNA", "", "", "MAN", "",         ResidueType::D_SACCHARIDE, false, "4-nitrophenyl alpha-D-mannopyranoside", 25460 },
    { "P53", "", "", "BGC", "",         ResidueType::D_SACCHARIDE, false, "2-(hydroxymethyl)phenyl 6-O-phosphono-beta-D-glucopyranoside", 25461 },
    { "PDE", "", "", "", "",         ResidueType::NON_POLYMER, false, "PARA-NITROPHENYL PHOSPHONOBUTANOYL D-ALANINE", 25462 },
    { "PMX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-N-[(2E)-4-methoxy-4-oxobut-2-enoyl]-L-tyrosine", 25463 },
    { "PDB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-chlorophenyl)-6-[(2R)-3,3,3-trifluoro-2-methylpropyl]-1,7-dihydro-4H-pyrazolo[3,4-d]pyrimidin-4-one", 25464 },
    { "PB9", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-{[{(3S)-6-cyano-1-[(1-methyl-1H-imidazol-5-yl)methyl]-1,2,3,4-tetrahydroquinolin-3-yl}(pyridin-2-ylsulfonyl)amino]methyl}piperidine-1-carboxylate", 25465 },
    { "P4E", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,4E)-2-amino-5-phenylpent-4-enoic acid", 25466 },
    { "PXH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},4~{S})-5,5-dimethyl-2-[(2~{S},3~{R})-3-oxidanyl-1-oxidanylidene-5-thiophen-2-yl-pentan-2-yl]-1,3-thiazolidine-4-carboxylic acid", 25467 },
    { "PZK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-6-[1-[(3-fluorophenyl)methyl]pyrazol-4-yl]pyrimidine-5-carbonitrile", 25468 },
    { "PNE", "", "", "", "",         ResidueType::NON_POLYMER, false, "PARA-NITROPHENYL PHOSPHONOBUTANOYL L-ALANINE", 25469 },
    { "PJ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-[(4-chlorophenyl)(methyl)amino]-3-(1H-imidazol-1-yl)propan-2-ol", 25470 },
    { "PLM", "FAT,PLY", "", "", "",         ResidueType::NON_POLYMER, false, "PALMITIC ACID", 25471 },
    { "PI5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(8-SEC-BUTYL-7,10-DIOXO-2-OXA-6,9-DIAZA-BICYCLO[11.2.2]HEPTADECA-1(16),13(17),14- TRIEN-11-YLAMINO)-2-HYDROXY-1-(4-HYDROXY-BENZYL)-PROPYL]-3-METHYL-2- (2-OXO-PYRROLIDIN-1-YL)-BUTYRAMIDE", 25472 },
    { "PUB", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHYCOUROBILIN", 25473 },
    { "PRE", "", "", "", "",         ResidueType::NON_POLYMER, false, "PREPHENIC ACID", 25474 },
    { "PN0", "", "", "", "",         ResidueType::NON_POLYMER, false, "Prinomastat", 25475 },
    { "P2S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-AMINO-4-[[(2R)-2-CARBOXYBUTYL](PHOSPHONO)SULFONIMIDOYL]BUTANOIC ACID", 25476 },
    { "PS4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({(2S)-1-[(3R)-3-amino-4-(3-chlorophenyl)butanoyl]pyrrolidin-2-yl}methyl)-3-(methylsulfonyl)benzamide", 25477 },
    { "PVZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-hydroxy-2-(1-nonyl-1H-3lambda~5~-imidazol-3-yl)ethane-1,1-diyl]bis(phosphonic acid)", 25478 },
    { "PAV", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "(2R,4S)-2-methyl-2,3,3,4-tetrahydroxytetrahydrofuran", 25479 },
    { "PSI", "GLI", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "methyl N-{(4S,5S)-5-[(L-alanyl-L-alanyl)amino]-4-hydroxy-6-phenylhexanoyl}-L-valyl-L-valinate", 25480 },
    { "PLI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-{[(Z)-{3-HYDROXY-2-METHYL-5-[(PHOSPHONOOXY)METHYL]PYRIDIN-4(1H)-YLIDENE}METHYL]IMINO}PROPANOIC ACID", 25481 },
    { "P6X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(3,4-dichlorophenyl)methyl]sulfanyl}-1,2,4-triazin-5-ol", 25482 },
    { "PSE", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-PHOSPHOETHANOLAMINE", 25483 },
    { "P43", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-[1-({5-[(2-fluorophenyl)ethynyl]furan-2-yl}carbonyl)piperidin-4-yl]phenyl}methanamine", 25484 },
    { "P71", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-{[(Z)-{3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4(1H)-ylidene}methyl]imino}-3-phenylpropanoic acid", 25485 },
    { "P9M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopentyl-5-(3,5-dimethylisoxazol-4-yl)-2-methylbenzenesulfonamide", 25486 },
    { "PMH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-HYDROXY-4-{[(3-HYDROXYISOXAZOL-4-YL)AMINO]METHYL}-6-METHYLPYRIDIN-3-YL)METHYL DIHYDROGEN PHOSPHATE", 25487 },
    { "PUN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2,4,4,6,6,8-heptamethylnonane", 25488 },
    { "PPP", "", "", "", "",         ResidueType::NON_POLYMER, true, "3-PHENYL-1,2-PROPANDIOL", 25489 },
    { "PL2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{[(4-{[AMINO(IMINO)METHYL]AMINO}BUTYL)AMINO]METHYL}-5-HYDROXY-6-METHYLPYRIDIN-3-YL)METHYL DIHYDROGEN PHOSPHATE", 25490 },
    { "PDA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3-HYDROXY-2-METHYL-5-PHOSPHONOOXYMETHYL-PYRIDIN-4-YLMETHYL)-AMINO]-PROPIONIC ACID", 25491 },
    { "PMT", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "PHOSPHORIC ACID MONO-[3-(3-{[5-(4-AMINO-2-OXO-2H-PYRIMIDIN-1-YL)-3,4- DIHYDROXY-TETRAHYDRO-FURAN-2- YLMETHOXY]-HYDROXY-PHOSPHORYLOXY}-3-OXO-PROPYLCARBAMOYL)-3-HYDROXY-2,2- DIMETHYL-PROPYL] ESTER", 25492 },
    { "P6T", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,6-di-O-phosphono-D-tagatose", 25493 },
    { "PFV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R,7S,10Z)-10-(2-amino-1,3-thiazol-4-yl)-1-(1,5-dihydroxy-4-oxo-1,4-dihydropyridin-2-yl)-7-formyl-13,13-dimethyl-3,9-dioxo-6-(sulfoamino)-12-oxa-2,4,8,11-tetraazatetradec-10-en-14-oic acid", 25494 },
    { "PS2", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-[{[(2R)-2-{[(9S,10S)-9,10-DIBROMOOCTADECANOYL]OXY}-3-(PALMITOYLOXY)PROPYL]OXY}(HYDROXY)PHOSPHORYL]-L-SERINE", 25495 },
    { "P3I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-Amino-1-(2-bromobenzyl)-2,4-dioxo-1,2,3,4-tetrahydropyrimidin-5-yl)-N-methylbenzenesulfonamide", 25496 },
    { "PLL", "", "", "", "",         ResidueType::NON_POLYMER, false, "Palladium(II) allyl complex", 25497 },
    { "PWV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[(1S)-1-(6-chloro-2-oxo-1,2-dihydroquinolin-3-yl)ethyl]amino}-1-methyl-6-oxo-1,6-dihydropyridine-2-carbonitrile", 25498 },
    { "PPX", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "[PHENYLALANINYL-PROLINYL]-[2-(PYRIDIN-4-YLAMINO)-ETHYL]-AMINE", 25499 },
    { "PWR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-N-(2-oxo-2lambda~5~-isoquinolin-4-yl)-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 25500 },
    { "PAF", "", "", "", "",         ResidueType::NON_POLYMER, false, "PANTOATE", 25501 },
    { "P3U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-DICHLORO-4-(2-PIPERAZIN-1-YLPYRIDIN-4-YL)-N-(1,5-DIMETHYL,3-ISOBUTYL-1H-PYRAZOL-4-YL)BENZENESULFONAMIDE", 25502 },
    { "PZS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{S},8~{S},9~{R})-2-[(~{E})-hex-1-enyl]-8-methoxy-3-methyl-9-oxidanyl-8-(phenylcarbonyl)-1-oxa-7-azaspiro[4.4]non-2-ene-4,6-dione", 25503 },
    { "P7W", "", "", "", "",         ResidueType::NON_POLYMER, false, "pentane-1,3,5-tricarboxylic acid", 25504 },
    { "P0V", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(5-{[(3R)-3-amino-3-carboxypropyl][3-(3-carbamoylphenyl)prop-2-yn-1-yl]amino}-5-deoxy-alpha-D-lyxofuranosyl)-9H-purin-6-amine", 25505 },
    { "P2B", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-morpholin-4-yl-6-(pyridin-3-ylamino)pyrimidin-4-yl]phenol", 25506 },
    { "PPK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(DIPHOSPHONO)AMINOPHOSPHONIC ACID", 25507 },
    { "PLK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-[({3-HYDROXY-2-METHYL-5-[(PHOSPHONOOXY)METHYL]PYRIDIN-4-YL}METHYL)AMINO]-5-METHYLHEXANOIC ACID", 25508 },
    { "P3H", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-1-nonanoyloxy-3-[oxidanyl-[(2~{R},3~{S},5~{R},6~{R})-2,3,4,5,6-pentakis(oxidanyl)cyclohexyl]oxy-phosphoryl]oxy-propan-2-yl] (5~{Z},8~{Z})-heptadeca-5,8-dienoate", 25509 },
    { "PVH", "", "", "HIS", "H",         ResidueType::L_PEPTIDE_LINKING, false, "HISTIDINE-METHYL-ESTER", 25510 },
    { "PAI", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(2,2-DIHYDROXY-ETHYL)-(2,3,4,5-TETRAHYDROXY-6-PHOSPHONOOXY-HEXYL)-AMINO]-METHYL}-PHOSPHONIC ACID", 25511 },
    { "PXA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-1,9-DICARBONYL-4,6-DIMETHYL-10-DEHYDRO-3-OXO(8-AZA)PHENOXAZINE", 25512 },
    { "PMA", "", "", "", "",         ResidueType::NON_POLYMER, false, "PYROMELLITIC ACID", 25513 },
    { "P24", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(AMINOETHYL)AMINO-4-AMINOBUTANE", 25514 },
    { "PCF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-DIACYL-SN-GLYCERO-3-PHOSHOCHOLINE", 25515 },
    { "PIV", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "PIVALIC ACID", 25516 },
    { "PSA", "", "", "PHE", "F",         ResidueType::PEPTIDE_LIKE, false, "3-HYDROXY-4-AMINO-5-PHENYLPENTANOIC ACID", 25517 },
    { "P4L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-pyridin-2-yl-7,8-dihydro-5H-thiopyrano[4,3-d]pyrimidin-4-ol", 25518 },
    { "P4X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R})-7-[(1~{R})-1,2-bis(oxidanyl)ethyl]-1,3-dimethyl-5-(1-methylpyrazol-4-yl)-1~{H}-3-benzazepin-2-one", 25519 },
    { "P5N", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-methylphenyl)imidazole", 25520 },
    { "P4S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3beta,5beta,14alpha,15beta)-3,5-dihydroxy-14,15-epoxybufa-20,22-dienolide", 25521 },
    { "PN7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-[(2S)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-N-(2-sulfanylethyl)-beta-alaninamide", 25522 },
    { "PZ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-[(5-chloranyl-2-phenylmethoxy-phenyl)methoxy]phenyl]-N-methyl-methanamine", 25523 },
    { "PV1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-bromo-2,4-dihydroxyphenyl)(1,3-dihydro-2H-isoindol-2-yl)methanone", 25524 },
    { "PNC", "", "", "", "",         ResidueType::NON_POLYMER, false, "PARA-NITROBENZYL GLUTARYL GLYCINIC ACID", 25525 },
    { "PMB", "", "", "", "",         ResidueType::NON_POLYMER, false, "PARA-MERCURY-BENZENESULFONIC ACID", 25526 },
    { "P58", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl(methyl)carbamodithioic acid", 25527 },
    { "PAL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(PHOSPHONACETYL)-L-ASPARTIC ACID", 25528 },
    { "PB5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-BIS(PYRIDIN-3-YLMETHYL)PYRIMIDINE-4,6-DICARBOXAMIDE", 25529 },
    { "PD8", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHORYLATED DIHYDROPTEROATE", 25530 },
    { "PM5", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-(2-{[N-(2-HYDROXY-4-{[HYDROXY(OXIDO)PHOSPHINO]OXY}-3,3-DIMETHYLBUTANOYL)-BETA-ALANYL]AMINO}ETHYL) HEPTANETHIOATE", 25531 },
    { "P9A", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({3-[(1S,4aS,6S,7S,9S,9aR)-1,6-dimethyl-2-oxodecahydro-6,9-epoxy-4a,7-methanobenzo[7]annulen-1-yl]propanoyl}amino)-2,4-dihydroxybenzoic acid", 25532 },
    { "PKH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{R},2~{R},4~{S},7~{E})-7-[azanyl(sulfanyl)methylidene]-7$l^{4}-azabicyclo[2.2.1]heptan-2-yl]-2-chloranyl-4-(6-cyclopropylpyrazin-2-yl)benzamide", 25533 },
    { "P7G", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "7-propyl, guanosine-5'-monophosphate", 25534 },
    { "PYS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-PYRIDINETHIOL", 25535 },
    { "PH2", "HHP", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-6-HYDROXYMETHYL-7,8-DIHYDRO-3H-PTERIDIN-4-ONE", 25536 },
    { "PDK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10S,13R)-3-{2-[{2-[bis(carboxymethyl)amino]ethyl}(carboxymethyl)amino]ethyl}-10-hydroxy-5,16-dioxo-13-(tetradecanoyloxy)-9,11,15-trioxa-3,6-diaza-10-phosphanonacosan-1-oic acid 10-oxide", 25537 },
    { "PHZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-PHENYLHYDRAZINE", 25538 },
    { "PCQ", "NEW", "", "", "",         ResidueType::NON_POLYMER, false, "3,5,3',5'-TETRACHLORO-BIPHENYL-4,4'-DIOL", 25539 },
    { "P7M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5-bromothiophen-2-yl)sulfonyl]-2,4-dichlorobenzamide", 25540 },
    { "PNR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-nitrophenyl hexadecanoate", 25541 },
    { "PDY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~7~-(4-ethoxyphenyl)-6-methyl-N~5~-[(3S)-piperidin-3-yl]pyrazolo[1,5-a]pyrimidine-5,7-diamine", 25542 },
    { "PTX", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(2E)-2-(2-AMINO-1,3-THIAZOL-4-YL)-2-(METHOXYIMINO)ETHANOYL]AMINO}METHYLPHOSPHONIC ACID", 25543 },
    { "P5D", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2R)-2-{[(S)-[(1R)-1-amino-2-phenylethyl](hydroxy)phosphoryl]methyl}butanedioic acid", 25544 },
    { "PSU", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "PSEUDOURIDINE-5'-MONOPHOSPHATE", 25545 },
    { "P2A", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-DIETHANOYL-SN-GLYCERO-3-PHOSPHATE", 25546 },
    { "PNN", "", "", "", "",         ResidueType::NON_POLYMER, false, "PENICILLIN G", 25547 },
    { "PCC", "", "PCA", "PRO", "P",         ResidueType::L_PEPTIDE_LINKING, true, "5-OXOPROLINE", 25548 },
    { "PY3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[AMINO(IMINO)METHYL]-2-[({[6-[3-AMINO-5-({[(1R)-1-METHYLPROPYL]AMINO}CARBONYL)PHENYL]-3-(ISOPROPYLAMINO)-2-OXOPYRAZIN-1(2H)-YL]ACETYL}AMINO)METHYL]-N-PYRIDIN-4-YLBENZAMIDE", 25549 },
    { "PQR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[methyl(nitroso)amino]benzene-1,2-diol", 25550 },
    { "P89", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-methyl-5-oxidanyl-4-[(~{E})-2-oxidanylideneundecyliminomethyl]pyridin-3-yl]methyl dihydrogen phosphate", 25551 },
    { "PA1", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-amino-2-deoxy-alpha-D-glucopyranose", 25552 },
    { "PQW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-[4-[[(2S,4R)-4-[3-[(C-thiophen-2-ylcarbonimidoyl)amino]phenoxy]pyrrolidin-2-yl]methoxy]phenyl]thiophene-2-carboximidamide", 25553 },
    { "P64", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[({2-[4-(dimethylamino)phenyl]ethyl}amino)methyl]quinolin-2-amine", 25554 },
    { "PY2", "", "", "", "",         ResidueType::NON_POLYMER, true, "3-(MERCAPTOMETHYLENE)PYRIDINE", 25555 },
    { "PDG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({3-HYDROXY-2-METHYL-5-[(PHOSPHONOOXY)METHYL]PYRIDIN-4-YL}METHYL)-D-GLUTAMIC ACID", 25556 },
    { "PJ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-3-chloro-1-(4-methylpiperazin-1-yl)-1,4-dihydroisoquinoline", 25557 },
    { "P95", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(pyrimidin-2-ylcarbamoyl)thiophen-2-yl]-[1,3]thiazolo[4,5-c]pyridine-2-carboxamide", 25558 },
    { "P8G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R},6~{R})-2-(hydroxymethyl)-6-[4-[[(2~{R},3~{S},4~{S},5~{R},6~{R})-2-(hydroxymethyl)-6-[4-[[(2~{R},3~{S},4~{S},5~{R},6~{R})-2-(hydroxymethyl)-6-methoxy-3,5-bis(oxidanyl)oxan-4-yl]oxymethyl]-1,2,3-triazol-1-yl]-3,5-bis(oxidanyl)oxan-4-yl]oxymethyl]-1,2,3-triazol-1-yl]oxane-3,4,5-triol", 25559 },
    { "PPY", "1PY", "", "", "",         ResidueType::NON_POLYMER, false, "3-PHENYLPYRUVIC ACID", 25560 },
    { "PQK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclopropyl-2,5-dimethyl-pyrrole-3-carboxylic acid", 25561 },
    { "P76", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2R)-2-hydroxy-1-(hydroxycarbamoyl)propyl]-4-[4-(phenylethynyl)phenyl]piperidine-1-carboxamide", 25562 },
    { "P9C", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({3-[(1S,4S,4aS,6S,7S,9S,9aR)-1,6-dimethyl-2-oxo-4-phenyldecahydro-6,9-epoxy-4a,7-methanobenzo[7]annulen-1-yl]propanoyl}amino)-2,4-dihydroxybenzoic acid", 25563 },
    { "PC3", "", "", "", "",         ResidueType::NON_POLYMER, false, "COPROPORPHYRIN I CONTAINING CO(III)", 25564 },
    { "PH0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(2S)-3-[(R)-[(1R)-1-amino-2-phenylethyl](hydroxy)phosphoryl]-2-benzylpropanoyl}-L-phenylalanine", 25565 },
    { "PA9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-acetyl-N~5~-(phosphonoacetyl)-L-ornithine", 25566 },
    { "PT4", "", "", "", "",         ResidueType::NON_POLYMER, false, "PLATINUM (IV) ION", 25567 },
    { "POQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIS(((3S,4S,5R,6R)-5-(ETHYL(PHOSPHORYLOXY))-3,4,6-TRIHYDROXY-TETRAHYDRO-2H-PYRAN-2-YL)METHYL) HYDROGEN PHOSPHATE", 25568 },
    { "PKG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-[2-(benzenecarbonyl)-1,2,3,4-tetrahydroisoquinolin-7-yl]-3-(1-ethyl-4-methyl-1H-benzotriazol-5-yl)propanoic acid", 25569 },
    { "PYX", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-[S-THIOPYRIDOXAMINYL]CYSTEINE", 25570 },
    { "PFJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-DIMETHOXY-4-[(3R)-3-(QUINOXALIN-2-YLOXY)PYRROLIDIN-1-YL]QUINAZOLINE", 25571 },
    { "PRZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ISOBUTYL-3-METHOXYPYRAZINE", 25572 },
    { "P8H", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-bromo-5-[(4-pyrrolidin-1-ylpiperidin-1-yl)carbonyl]pyridine", 25573 },
    { "PSW", "", "", "SEC", "U",         ResidueType::L_PEPTIDE_LINKING, false, "3-(SULFANYLSELANYL)-L-ALANINE", 25574 },
    { "PZB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-phenoxy-1H-pyrazol-3-yl)benzene-1,3-diol", 25575 },
    { "PVT", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[4-(pyridin-3-ylmethylamino)-5-(trifluoromethyl)pyrimidin-2-yl]amino]-1,3-dihydroindol-2-one", 25576 },
    { "P47", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-5-(4-chlorophenyl)-3-phenylpent-2-enoic acid", 25577 },
    { "P1Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-BUTYL-1,2-DIPHENYL-PYRAZOLIDINE-3,5-DIONE", 25578 },
    { "PTY", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHATIDYLETHANOLAMINE", 25579 },
    { "PIR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-AMINO-PHENYL)-5-HYDROXYMETHYL-PYRROLIDINE-3,4-DIOL", 25580 },
    { "PFR", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methoxy-4-[(3S)-3-phenylpiperidin-1-yl]-6-[2-(pyridin-2-yl)ethoxy]quinazoline", 25581 },
    { "PO2", "", "", "", "",         ResidueType::NON_POLYMER, false, "HYPOPHOSPHITE", 25582 },
    { "POM", "", "", "PRO", "P",         ResidueType::L_PEPTIDE_LINKING, false, "CIS-5-METHYL-4-OXOPROLINE", 25583 },
    { "PPI", "", "", "", "",         ResidueType::NON_POLYMER, false, "PROPANOIC ACID", 25584 },
    { "PBD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,4-dimethoxyphenyl)-3-[3-(1H-imidazol-1-yl)propyl]thiourea", 25585 },
    { "PKT", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2S)-1-(1H-indol-3-yl)-3-({3-oxo-3-[(pyridin-3-ylmethyl)amino]propyl}sulfanyl)propan-2-yl]carbamate", 25586 },
    { "P1S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6AR,12AR)-3-(HYDROXYMETHYL)-6H-[1,3]DIOXOLO[5,6][1]BENZOFURO[3,2-C]CHROMEN-6A(12AH)-OL", 25587 },
    { "PH3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(CHLOROPHENYL)-N'-HYDROXYGUANIDINE", 25588 },
    { "PGW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-2-{[(S)-{[(2S)-2,3-dihydroxypropyl]oxy}(hydroxy)phosphoryl]oxy}-1-[(hexadecanoyloxy)methyl]ethyl(9Z)-octadec-9-enoate", 25589 },
    { "PEO", "", "", "", "",         ResidueType::NON_POLYMER, false, "HYDROGEN PEROXIDE", 25590 },
    { "PUY", "", "", "", "N",         ResidueType::RNA_LINKING, false, "PUROMYCIN", 25591 },
    { "P55", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-ETHYLPIPERAZIN-1-YL)-4-(PHENYLAMINO)PYRAZOLO[1,5-A][1,3,5]TRIAZINE-8-CARBONITRILE", 25592 },
    { "PJR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{S},2~{R})-2-[4,4-bis(fluoranyl)cyclohexyl]cyclopropyl]methyl ~{N}-[(2~{S})-1-[[(1~{S},2~{S})-1-[bis(oxidanyl)-oxidanylidene-$l^{5}-sulfanyl]-1-oxidanyl-3-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]propan-2-yl]amino]-4-methyl-1-oxidanylidene-pentan-2-yl]carbamate", 25593 },
    { "PD1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-TERT-BUTYL-3-[6-(3,5-DIMETHOXY-PHENYL)-2-(4-DIETHYLAMINO-BUTYLAMINO)-PYRIDO[2,3-D]PYRIMIDIN-7-YL]-UREA", 25594 },
    { "PAZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alanine", 25595 },
    { "PUO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4~{a}~{R})-8-(2-chloranyl-6-oxidanyl-phenyl)-7-fluoranyl-9-prop-1-ynyl-1,2,4,4~{a},5,11-hexahydropyrazino[2,1-c][1,4]benzoxazepin-3-yl]propan-1-one", 25596 },
    { "P26", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(1,1,3,3-tetramethyl-2,3-dihydro-1H-inden-5-yl)-1,3-dioxolan-2-yl]benzoic acid", 25597 },
    { "PRF", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-DEAZA-7-AMINOMETHYL-GUANINE", 25598 },
    { "PTO", "", "", "", "",         ResidueType::NON_POLYMER, false, "PSEUDOTROPINE", 25599 },
    { "PE0", "", "", "", "",         ResidueType::NON_POLYMER, false, "PTERINE", 25600 },
    { "P4R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1'M,4S)-6-chloro-1'-(isoquinolin-4-yl)-2,3-dihydrospiro[[1]benzopyran-4,4'-imidazolidine]-2',5'-dione", 25601 },
    { "PBO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-PYRIDIN-3-YLBUTAN-1-ONE", 25602 },
    { "P7H", "", "", "", "",         ResidueType::NON_POLYMER, false, "Meta-Carborane di-propyl-sulfonamide", 25603 },
    { "PF0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-2-methylbenzoic acid", 25604 },
    { "P28", "", "", "", "",         ResidueType::NON_POLYMER, false, "3',5'-DINITRO-N-ACETYL-L-THYRONINE", 25605 },
    { "PSD", "", "", "", "",         ResidueType::NON_POLYMER, true, "5'-O-[N-(PROLYL)-SULFAMOYL]ADENOSINE", 25606 },
    { "PND", "", "", "", "",         ResidueType::NON_POLYMER, false, "P-NITROPHENYLHYDRAZINE", 25607 },
    { "P03", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-[3-(2-hydroxyethoxy)propoxy]propoxy]ethanol", 25608 },
    { "PBF", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "PARA-(BENZOYL)-PHENYLALANINE", 25609 },
    { "PLF", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "2-[5-(1-AMINO-2-METHYL-BUTYL)-[1,2,3]TRIAZOL-1-YL]-PROPIONIC ACID", 25610 },
    { "P3T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{[(4-AMINOBUTYL)AMINO]METHYL}-5-HYDROXY-6-METHYLPYRIDIN-3-YL)METHYL DIHYDROGEN PHOSPHATE", 25611 },
    { "PZJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-4-[4-(2-Chlorophenyl)piperazin-1-yl]-1,1-dioxothiolan-3-ol", 25612 },
    { "POA", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHONOACETALDEHYDE", 25613 },
    { "PL6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-N-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene)-L-glutamic acid", 25614 },
    { "PSG", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "4-nitrophenyl 1-thio-beta-D-glucopyranoside", 25615 },
    { "P0E", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHATIDYL ETHANOL", 25616 },
    { "PIZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-{[(R)-{[(1S,2S,3R,4S,5S,6S)-2,6-dihydroxy-3,4,5-tris(phosphonooxy)cyclohexyl]oxy}(hydroxy)phosphoryl]oxy}propane-1,2-diyl dihexadecanoate", 25617 },
    { "PTJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-hydroxy{[(2R)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]oxy}phosphoryl]adenosine", 25618 },
    { "PDT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-PROPANEDITHIOL", 25619 },
    { "PN3", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl {(2S)-1-[formyl(hydroxy)amino]-3-phenylpropan-2-yl}carbamate", 25620 },
    { "PCY", "", "", "", "",         ResidueType::NON_POLYMER, false, "Pactamycin", 25621 },
    { "PD3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-[(4-amino-1-cyclopentyl-1H-pyrazolo[3,4-d]pyrimidin-3-yl)methyl]phenyl}-3-[3-(trifluoromethyl)phenyl]urea", 25622 },
    { "PVR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-acetylpiperazin-1-yl)-N-(4-cyclopropylpyridin-3-yl)acetamide", 25623 },
    { "PYJ", "N2B", "", "", "",         ResidueType::NON_POLYMER, false, "PHENYLETHANE", 25624 },
    { "PO9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-2-hexadecanoyloxy-3-[oxidanyl-[(2S)-2-oxidanyl-3-phosphonooxy-propoxy]phosphoryl]oxy-propyl] (Z)-octadec-9-enoate", 25625 },
    { "PX4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-DIMYRISTOYL-SN-GLYCERO-3-PHOSPHOCHOLINE", 25626 },
    { "PAU", "", "", "", "A",         ResidueType::PEPTIDE_LIKE, false, "PANTOTHENOIC ACID", 25627 },
    { "PR3", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S,S-PROPYLTHIOCYSTEINE", 25628 },
    { "P4F", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "5,5-difluoro-4-oxo-5-phosphono-D-norvaline", 25629 },
    { "PWM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoroquinazolin-4(3H)-one", 25630 },
    { "P8R", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methoxy-2-[2-[2-[2-[2-[2-[2-[2-[2-[2-(2-methoxyethoxy)ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethane", 25631 },
    { "PSL", "", "", "", "",         ResidueType::NON_POLYMER, false, "PYROSULFATE", 25632 },
    { "PLC", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIUNDECYL PHOSPHATIDYL CHOLINE", 25633 },
    { "PM7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5aS,12aS,13aS)-12,12-dimethyl-2,3,11,12,12a,13-hexahydro-1H,5H,6H-5a,13a-(epiminomethano)indolizino[7,6-b]carbazol-14-one", 25634 },
    { "PGT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-2-{[{[(2R)-2,3-DIHYDROXYPROPYL]OXY}(HYDROXY)PHOSPHORYL]OXY}-1-[(PALMITOYLOXY)METHYL]ETHYL STEARATE", 25635 },
    { "PAD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-BETA-D-RIBOFURANOSYLPICOLINAMIDE ADENINE-DINUCLEOTIDE", 25636 },
    { "PRW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-4-AMINO-2,3-DIHYDROXYBUTANOIC ACID", 25637 },
    { "P91", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-bromo-4-(2-chlorophenyl)-N-(2-hydroxyethyl)-6-methyl-1,3-dioxo-1,2,3,6-tetrahydropyrrolo[3,4-e]indole-7-carboxamide", 25638 },
    { "P4B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-4-azanyl-2-[[(1~{S})-1-oxidanylethyl]amino]butanoic acid", 25639 },
    { "PGK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-2-{[{[(2R)-2,3-DIHYDROXYPROPYL]OXY}(HYDROXY)PHOSPHORYL]OXY}-1-[(PALMITOYLOXY)METHYL]ETHYL(9S,10S)-9,10-DIBROMOOCTADECANOATE", 25640 },
    { "P2Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "Promazine", 25641 },
    { "P0P", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(DIHYDROXYMETHYL)-5-HYDROXY-6-METHYLPYRIDIN-3-YL]METHYL DIHYDROGEN PHOSPHATE", 25642 },
    { "PK0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4R)-4-(4-hydroxyphenyl)-3,4-dimethyl-2,5-dioxoimidazolidin-1-yl]-2-(trifluoromethyl)benzonitrile", 25643 },
    { "PQL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8~{S})-~{N}-[(1~{S})-1-cyano-2-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]ethyl]-7-[(2~{S})-3,3-dimethyl-2-[2,2,2-tris(fluoranyl)ethanoylamino]butanoyl]-1,4-dithia-7-azaspiro[4.4]nonane-8-carboxamide", 25644 },
    { "PPW", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "7-DEAZA-8-AZA-2'-DEOXYGUANOSINE-5'-MONOPHOSPHATE", 25645 },
    { "PRO", "", "", "", "P",         ResidueType::L_PEPTIDE_LINKING, false, "PROLINE", 25646 },
    { "PAP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-PHOSPHATE-ADENOSINE-5'-DIPHOSPHATE", 25647 },
    { "PTD", "", "", "", "",         ResidueType::NON_POLYMER, false, "PENTANEDIAL", 25648 },
    { "PS8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-DICHLORO-4-(6-PIPERAZIN-1-YLPYRIDIN-3-YL)-N-(1,3,5-TRIMETHYL-1H-PYRAZOL-4-YL)BENZENESULFONAMIDE", 25649 },
    { "PRD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N6-(2,5-DIMETHOXY-BENZYL)-N6-METHYL-PYRIDO[2,3-D]PYRIMIDINE-2,4,6-TRIAMINE", 25650 },
    { "P1M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-endo)-N-(2-bromophenyl)-9-methyl-9-azabicyclo[3.3.1]nonan-3-amine", 25651 },
    { "PUE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-1-phenylpyrrolidine-3-carboxylic acid", 25652 },
    { "PK3", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-4-(2-hydroxyethyl)-2-(methylamino)-3,7-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 25653 },
    { "PKW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-N-(1-methyl-1H-imidazo[4,5-c]pyridin-7-yl)-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 25654 },
    { "PYR", "PVL", "", "", "",         ResidueType::NON_POLYMER, false, "PYRUVIC ACID", 25655 },
    { "P5Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1-benzyl-1H-tetrazol-5-yl)methyl]-N-{[4-(hydroxycarbamoyl)phenyl]methyl}-2-(trifluoromethyl)benzamide", 25656 },
    { "PQ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(dimethylamino)-1-{4-[4-(4-{[4-(pyrrolidin-1-yl)pyridinium-1-yl]methyl}phenyl)butyl]benzyl}pyridinium", 25657 },
    { "P8Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-N1-(4-(2-(4-(4-chlorophenyl)-2,3,9-trimethyl-6H-thieno[3,2-f][1,2,4]triazolo[4,3-a][1,4]diazepin-6-yl)acetamido)phenyl)-N8-hydroxyoctanediamide", 25658 },
    { "PQX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1R)-1-naphthalen-1-ylethyl]piperidine-4-carboxylic acid", 25659 },
    { "PUK", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2S)-2-amino-3-phenylpropyl]-L-phenylalanine", 25660 },
    { "P0Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2~{R})-5,5-dimethyl-2-phenyl-morpholin-4-yl]-~{N}-(methylcarbamoyl)propanamide", 25661 },
    { "PBH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(11aS)-7-methoxy-8-(3-{4-[6-(4-methylpiperazin-1-yl)-1H-benzimidazol-2-yl]phenoxy}propoxy)-1,2,3,10,11,11a-hexahydro-5H-pyrrolo[2,1-c][1,4]benzodiazepin-5-one", 25662 },
    { "PYT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINOPROP-2-ENAMIDE", 25663 },
    { "PZ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hept-6-ynyl-6-phenyl-phenanthridin-5-ium-3,8-diamine", 25664 },
    { "PPF", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHONOFORMIC ACID", 25665 },
    { "PXM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(AMINOMETHYL)-5-(HYDROXYMETHYL)-2-METHYLPYRIDIN-3-OL", 25666 },
    { "PDC", "", "", "", "",         ResidueType::NON_POLYMER, false, "PYRIDINE-2,6-DICARBOXYLIC ACID", 25667 },
    { "PG6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-METHOXY-ETHOXY)-2-{2-[2-(2-METHOXY-ETHOXY]-ETHOXY}-ETHANE", 25668 },
    { "P78", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{5-tert-butyl-3-[(1,1-dioxidothiomorpholin-4-yl)carbonyl]thiophen-2-yl}-3-naphthalen-2-ylurea", 25669 },
    { "PCG", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLIC GUANOSINE MONOPHOSPHATE", 25670 },
    { "POO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-CYCLOHEXYL-1-(2-{METHYL[(1-METHYLPIPERIDIN-3-YL)METHYL]AMINO}-2-OXOETHYL)-2-PHENYL-1H-INDOLE-6-CARBOXYLIC ACID", 25671 },
    { "PQ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2E,6E,10E,14E,18E,22E)-3,7,11,15,19,23,27-HEPTAMETHYLOCTACOSA-2,6,10,14,18,22,26-HEPTAENYL]-2,3-DIMETHYLBENZO-1,4-QUINONE", 25672 },
    { "P5X", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-chlorothiophen-2-yl)methyl]-N-[4-(dimethylamino)phenyl]-2-(isoquinolin-4-yl)acetamide", 25673 },
    { "PRY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-PROPYL-ANILINE", 25674 },
    { "PP7", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL CYCLO[(2S)-2-[[(1R)-1-(N-(L-N-(3-METHYLBUTANOYL)VALYL-L-ASPARTYL)AMINO)-3-METHYLBUTYL]HYDROXYPHOSPHINYLOXY]-3-(3-AMINOMETHYL)PHENYLPROPANOATE", 25675 },
    { "PXS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-propane-1,2-diyl dihexadecanoate", 25676 },
    { "PAQ", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "2-OXY-4-HYDROXY-5-(2-HYDRAZINOPYRIDINE)PHENYLALANINE", 25677 },
    { "P1J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carbonyl)-beta-alanine", 25678 },
    { "PN9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4Z)-4-({[(1E)-1-carboxy-3-(methylsulfanyl)propylidene]azaniumyl}methylidene)-2-methyl-5-[(phosphonooxy)methyl]-1,4-dihydropyridin-3-olate", 25679 },
    { "P19", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-DIPHENYLPYRAZOLO[1,5-A][1,3,5]TRIAZINE-2,4-DIAMINE", 25680 },
    { "PJI", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[2-(6-chloranylhexoxy)ethoxy]ethyl]-6-[3,3-dimethyl-2-[(~{E})-3-(1,3,3-trimethylindol-2-ylidene)prop-1-enyl]indol-1-ium-1-yl]hexanamide", 25681 },
    { "P25", "", "", "", "",         ResidueType::NON_POLYMER, false, "PENTYL TRIHYDROGEN DIPHOSPHATE", 25682 },
    { "PF4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5-bis(4-methoxyphenyl)-2-thiophen-2-yl-1H-imidazole", 25683 },
    { "PXU", "", "", "PRO", "",         ResidueType::L_PEPTIDE_LINKING, false, "2-hydroxy-L-proline", 25684 },
    { "PD2", "", "", "", "",         ResidueType::NON_POLYMER, false, "PYRIDINE-2,4-DICARBOXYLIC ACID", 25685 },
    { "PN8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{R},3~{R},4~{S},5~{S})-4-[[($l^{5}-azanylidyne-$l^{5}-azanyl)amino]methyl]cyclohexane-1,2,3,5-tetrol", 25686 },
    { "PT0", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(R)-[(1R)-1-amino-3-methylbutyl](2-ethoxy-2-oxoethyl)phosphinic acid", 25687 },
    { "PCB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-BIS([H]METHYLSULFONYL)-2,2',5,5'-TETRACHLOROBIPHENYL", 25688 },
    { "P1U", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-chlorophenyl)furan-2-carboxylic acid", 25689 },
    { "P80", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(E)-2-nitroethenyl]phenol", 25690 },
    { "P2O", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-PROP-2-YN-1-YL-1,3-OXAZOLIDIN-2-ONE", 25691 },
    { "PTB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-TERT-BUTYL-1,3,4-OXADIAZOL-2-YL)[(2R)-PYRROLIDIN-2-YL]METHANONE", 25692 },
    { "P1Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-bromo-4-methoxybenzyl)-5,6-dihydroxypyrimidine-4-carboxylic acid", 25693 },
    { "PRC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-METHYL-3-[[4-(3-PYRIDINYL)-2-PYRIMIDINYL]AMINO]PHENYL]-3-PYRIDINECARBOXAMIDE", 25694 },
    { "PIX", "TF6", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-{[5-(trifluoromethyl)pyridin-2-yl]oxy}benzyl)piperidine-1-carboxylic acid", 25695 },
    { "PST", "TS", "", "DT", "T",         ResidueType::DNA_LINKING, false, "THYMIDINE-5'-THIOPHOSPHATE", 25696 },
    { "P93", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(furan-3-yl)methyl]pyrrolidine-1-carboxamide", 25697 },
    { "PJK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-1-[4-chloranyl-3-(trifluoromethyl)phenyl]pyrrolidine-3-carboxylic acid", 25698 },
    { "PTV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[5-(4-pyridyl)-1H-1,2,4-triazol-3-yl]sulfanyl]-1-(2-thiophenyl)ethanone", 25699 },
    { "PZA", "", "", "", "",         ResidueType::NON_POLYMER, false, "PYRAZINE-2-CARBOXAMIDE", 25700 },
    { "PKA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-butan-2-yl]-1-(2-chlorophenyl)-N-methylisoquinoline-3-carboxamide", 25701 },
    { "PD", "", "", "", "",         ResidueType::NON_POLYMER, false, "PALLADIUM ION", 25702 },
    { "P20", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-{[AMINO(IMINO)METHYL]AMINO}-2-CHLOROPHENYL)-3-SULFANYLPROPANOIC ACID", 25703 },
    { "P8N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-3-[4-[[2-[(9~{S})-7-(4-chlorophenyl)-4,5,13-trimethyl-3-thia-1,8,11,12-tetrazatricyclo[8.3.0.0^{2,6}]trideca-2(6),4,7,10,12-pentaen-9-yl]ethanoylamino]methyl]phenyl]-~{N}-oxidanyl-prop-2-enamide", 25704 },
    { "PT9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[Pt(H2bapbpy)] platinum", 25705 },
    { "PZ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({(3R)-7-(5-formylfuran-2-yl)-4-[(4-methoxyphenyl)sulfonyl]-1-[(1-methyl-1H-imidazol-5-yl)methyl]-2,3,4,5-tetrahydro-1H-1,4-benzodiazepin-3-yl}methyl)phenyl benzylcarbamate", 25706 },
    { "PHP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-PHENYL-1-CARBOBENZYL-OXYVALYL-AMINO)-ETHYL-PHOSPHINIC ACID", 25707 },
    { "PCM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[N[(PHENYLMETHOXY)CARBONYL]-L-LEUCYL-4-[[N/N-[(PHENYLMETHOXY)CARBONYL]-/NL-LEUCYL]AMINO]-3-PYRROLIDINONE/N", 25708 },
    { "PI7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(8-SEC-BUTYL-7,10-DIOXO-2-OXA-6,9-DIAZA-BICYCLO[11.2.2]HEPTADECA-1(16),13(17),14-TRIEN-11-YAMINO)-2-HYDROXY-1-(4-HYDROXY-BENZYL) -PROPYL]-3-METHYL-2-PROPIONYLAMINO-BUTYRAMIDE", 25709 },
    { "P13", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(3-AMINOPROPOXY)-5-(1H-INDOL-5-YL)BENZYL]-N-(2-PIPERAZIN-1-YLETHYL)AMINE", 25710 },
    { "PH9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-[(1-ADAMANTYLCARBONYL)AMINO]-3-[4-(2-BROMOPHENOXY)PHENYL]PROP-2-ENOIC ACID", 25711 },
    { "PBN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-PHENYLBUTYLAMINE", 25712 },
    { "PG7", "", "", "DG", "G",         ResidueType::DNA_LINKING, true, "((2R,3R,5R)-5-(2-AMINO-6-HYDROXY-9H-PURIN-9-YL)-3-HYDROXY-TETRAHYDROFURAN-2-YL)METHYL DIHYDROGEN PHOSPHATE", 25713 },
    { "P86", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[4-(DIETHYLAMINO)PIPERIDIN-1-YL]METHYL}-4,6-DIIODOPHENOL", 25714 },
    { "PM4", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-(2-{[N-(2-HYDROXY-4-{[HYDROXY(OXIDO)PHOSPHINO]OXY}-3,3-DIMETHYLBUTANOYL)-BETA-ALANYL]AMINO}ETHYL) HEXANETHIOATE", 25715 },
    { "PJ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-1,5-naphthyridin-2-amine", 25716 },
    { "PXL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-HYDROXY-5-(HYDROXYMETHYL)-2-METHYLISONICOTINALDEHYDE", 25717 },
    { "P9Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{R},3~{R},4~{R},5~{R})-5-(8-azanyloctylamino)-4-(hydroxymethyl)cyclohexane-1,2,3-triol", 25718 },
    { "P70", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-N-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene)-L-phenylalanine", 25719 },
    { "PQY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,2'E)-N,N'-[1,4-diazepane-1,4-diyldi(ethane-2,1-diyl)]bis[2-(hydroxyimino)acetamide]", 25720 },
    { "PQU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-3-anilino-5-methyl-5-(6-phenoxypyridin-3-yl)-1,3-oxazolidine-2,4-dione", 25721 },
    { "PUC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z)-7-{(1R,4S,5S,6R)-6-[(1E,3S)-3-hydroxyoct-1-en-1-yl]-2-oxabicyclo[2.2.1]hept-5-yl}hept-5-enoic acid", 25722 },
    { "P2X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-amino-1-(propan-2-yl)-1H-pyrazolo[3,4-d]pyrimidin-3-yl]-1H-indol-5-ol", 25723 },
    { "P8M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{3-[3-(cyclopentylethynyl)-4-fluorophenyl]-5-(cyclopropylmethyl)-4-[(3-fluoro-4-sulfamoylphenyl)methyl]-1H-pyrazol-1-yl}-1,3-thiazole-4-carboxylic acid", 25724 },
    { "P54", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[(2,4-dimethylphenyl)sulfanyl]-3-pent-4-yn-1-yl-3H-purin-6-amine", 25725 },
    { "PMG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({3-HYDROXY-2-METHYL-5-[(PHOSPHONOOXY)METHYL]PYRIDIN-4-YL}METHYL)-2-METHYL-L-GLUTAMIC ACID", 25726 },
    { "P94", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-{[(2-aminoquinolin-7-yl)methyl]amino}ethyl)benzonitrile", 25727 },
    { "PGD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-5,6-DIMERCAPTO-7-METHYL-3,7,8A,9-TETRAHYDRO-8-OXA-1,3,9,10-TETRAAZA-ANTHRACEN-4-ONE GUANOSINE DINUCLEOTIDE", 25728 },
    { "PEP", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHOENOLPYRUVATE", 25729 },
    { "PDJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-{[(2R)-2-AMINO-3-HYDROXYPROPYL]THIO}PROPANE-1,2-DIYL DIHEXADECANOATE", 25730 },
    { "PSZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[({3-HYDROXY-2-METHYL-5-[(PHOSPHONOOXY)METHYL]PYRIDIN-4-YL}METHYL)AMINO]THIOPHENE-2-CARBOXYLIC ACID", 25731 },
    { "POZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-anhydro-1,3,4-trideoxy-2-(2,4-difluorophenyl)-6-O-{4-[4-(4-{1-[(1S,2S)-1-ethyl-2-hydroxypropyl]-5-oxo-1,5-dihydro-4H-1,2,4-triazol-4-yl}phenyl)piperazin-1-yl]phenyl}-1-(1H-1,2,4-triazol-1-yl)-D-erythro-hexitol", 25732 },
    { "PPD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3-HYDROXY-2-METHYL-5-PHOSPHONOOXYMETHYL-PYRIDIN-4-YLMETHYLENE)-AMINO]-SUCCINIC ACID", 25733 },
    { "P1T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[({3-HYDROXY-2-METHYL-5-[(PHOSPHONOOXY)METHYL]PYRIDIN-4-YL}METHYL)AMINO]ACRYLIC ACID", 25734 },
    { "PTI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-PHENYL-1-[4-(2-PIPERIDIN-1-YL-ETHOXY)-PHENYL]-1,2,3,4-TETRAHYDRO-ISOQUINOLIN-6-OL", 25735 },
    { "PA5", "", "", "", "",         ResidueType::SACCHARIDE, false, "5-PHOSPHOARABINONIC ACID", 25736 },
    { "PNF", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{4-[HYDROXY-(4-NITRO-PHENOXY)-PHOSPHORYL]-BUTYRYLAMINO}-HEXANOIC ACID", 25737 },
    { "P7J", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[({[(1R,2R,5R)-6,6-dimethylbicyclo[3.1.1]heptan-2-yl]methyl}amino)methyl]-N-hydroxybenzamide", 25738 },
    { "PL7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-({(2S)-2-CARBOXY-2-[(PHENOXYACETYL)AMINO]ETHOXY}IMINO)PENTANEDIOIC ACID", 25739 },
    { "PL8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-hydroxy-4-({[6-(3-hydroxypropyl)-2-oxo-1,2-dihydropyridin-3-yl]amino}methyl)-6-methylpyridin-3-yl]methyl dihydrogen phosphate", 25740 },
    { "PHJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(AMINOOXY)CARBONYL]-N-PHENYLAMINE", 25741 },
    { "PXK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4,4-dimethylpent-2-ynyl)-4~{H}-pyrrolo[2,3-d][1,3]thiazole", 25742 },
    { "PGN", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "2'-DEOXYGUANOSINE-3',5'-DIPHOSPHATE", 25743 },
    { "P9K", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-Methyl-N-(2-{[2-(2-oxo-2,3-dihydro-1H-indol-5-ylamino)-5-trifluoromethyl-pyrimidin-4-ylamino]-methyl}-phenyl)-methanesulfonamide", 25744 },
    { "P7T", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2~{R},6~{S})-2,6-dimethylmorpholin-4-yl]sulfonylbenzaldehyde", 25745 },
    { "PVP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[5-chloro-6-methyl-2-(pyridin-2-yl)pyrimidin-4-yl]piperazin-1-yl}ethanol", 25746 },
    { "PN4", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2R)-2,4-dihydroxy-3,3-dimethyl-N-[3-oxo-3-(pentylamino)propyl]butanamide", 25747 },
    { "PV8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(5-hydroxy-1,3-dihydro-2H-isoindol-2-yl)sulfonyl]benzene-1,3-diol", 25748 },
    { "P5G", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-[(3R,4R)-oxolane-3,4-diylbis(methylene)]bis(2-methoxyphenol)", 25749 },
    { "PMN", "", "", "", "",         ResidueType::NON_POLYMER, false, "PLATENSIMYCIN", 25750 },
    { "PCL", "", "", "", "",         ResidueType::NON_POLYMER, false, "PLATINUM(II) DI-CHLORIDE", 25751 },
    { "PVO", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "2,2-bis(oxidanyl)propanoic acid", 25752 },
    { "P9P", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-4-nitro-phenol", 25753 },
    { "PPU", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "PUROMYCIN-5'-MONOPHOSPHATE", 25754 },
    { "PC1", "PC2", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-DIACYL-SN-GLYCERO-3-PHOSPHOCHOLINE", 25755 },
    { "PA6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-2-(FORMYLOXY)-3-(PHOSPHONOOXY)PROPYL PENTANOATE", 25756 },
    { "PE7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-DEOXY-1-THIO-HEPTAETHYLENE GLYCOL", 25757 },
    { "PYP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-DEOXYRIBOFURANOSYLPYRENE-5'-MONOPHOSPHATE", 25758 },
    { "PJ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{S},3~{S},4~{S})-4-(hydroxymethyl)cyclopentane-1,2,3-triol", 25759 },
    { "PT1", "", "", "", "",         ResidueType::NON_POLYMER, false, "PTEROIC ACID", 25760 },
    { "PV7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(1R)-6-methoxy-1-methyl-1-{2-oxo-2-[(1,3-thiazol-2-yl)amino]ethyl}-1,2,3,4-tetrahydroisoquinolin-7-yl]oxy}benzoic acid", 25761 },
    { "PT2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[ethane-1,2-diaminato(2-)-kappa~2~N,N'](1,10-phenanthroline-kappa~2~N~1~,N~10~)platinum(2+)", 25762 },
    { "PC", "POC", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHOCHOLINE", 25763 },
    { "PNS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-PHOSPHOPANTETHEINE", 25764 },
    { "PI8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-13-[(10S,13S)-9,12-DIOXO-10-(2-BUTYL)-2-OXA-8,11-DIAZABICYCLO [13.2.2] NONADECA-15,17,18-TRIENE] (2R)-BENZYL-(4S)-HYDROXY-5-AMINOPENTANOIC (1R)-HYDROXY-(2S)-INDANEAMIDE", 25765 },
    { "PAR", "", "", "", "",         ResidueType::NON_POLYMER, false, "PAROMOMYCIN", 25766 },
    { "PDH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-AMINO-3-PHENYL-1-PROPANOL", 25767 },
    { "P6R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-tert-butylphenyl)-N-[(4-chlorothiophen-2-yl)methyl]-2-(isoquinolin-4-yl)acetamide", 25768 },
    { "PYV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromo-N-(pyridin-2-ylmethyl)naphthalene-1-sulfonamide", 25769 },
    { "PYB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINO-(1-METHYLPYRROLE)-2-CARBOXYLIC ACID", 25770 },
    { "PH6", "", "", "PRO", "P",         ResidueType::L_PEPTIDE_LINKING, false, "(4S)-4-cyclohexyl-L-proline", 25771 },
    { "P9D", "", "", "", "",         ResidueType::NON_POLYMER, false, "[{2-[({[(3R)-1-{8-[(4-tert-butyl-1,3-thiazol-2-yl)carbamoyl]-4-oxo-3-[(E)-2-(1H-tetrazol-5-yl)ethenyl]-4H-pyrido[1,2-a]pyrimidin-2-yl}piperidin-3-yl]oxy}carbonyl)amino]ethyl}(dimethyl)ammonio]acetate", 25772 },
    { "PHD", "ASQ", "", "ASP", "D",         ResidueType::L_PEPTIDE_LINKING, false, "ASPARTYL PHOSPHATE", 25773 },
    { "P9R", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{S},2~{S})-2-(cyclohexylmethyl)cyclopropyl]methyl ~{N}-[(2~{S})-1-[[(2~{S})-1-[bis(oxidanyl)-oxidanylidene-$l^{5}-sulfanyl]-1-oxidanyl-3-[(3~{R})-2-oxidanylidene-3,4-dihydropyrrol-3-yl]propan-2-yl]amino]-4-methyl-1-oxidanylidene-pentan-2-yl]carbamate", 25774 },
    { "PZF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S)-1-[6-(6-METHOXYPYRIDIN-3-YL)PYRIMIDIN-4-YL]-4-(2,4,5-TRIFLUOROPHENYL)PYRROLIDIN-3-AMINE", 25775 },
    { "PS6", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-[(S)-{[(2S)-2-(hexanoyloxy)-3-(tetradecanoyloxy)propyl]oxy}(hydroxy)phosphoryl]-D-serine", 25776 },
    { "PBU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-{[(R)-HYDROXY{[(1R,2R,3S,4R,5R,6S)-2,3,6-TRIHYDROXY-4,5-BIS(PHOSPHONOOXY)CYCLOHEXYL]OXY}PHOSPHORYL]OXY}PROPANE-1,2-DIYL DIBUTANOATE", 25777 },
    { "PX8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-DISTEAROYL-SN-GLYCERO-3-PHOSPHATE", 25778 },
    { "PK1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-3-(3,4-dichlorophenyl)-5-(4-hydroxyphenyl)-1,5-dimethyl-2-thioxoimidazolidin-4-one", 25779 },
    { "PSX", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S,3R,4S)-2,4-DIHYDROXY-3-METHYLHEXYL]PHOSPHONIC ACID", 25780 },
    { "PF2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-{(3S,5S)-5-[(3,3-difluoropyrrolidin-1-yl)carbonyl]pyrrolidin-3-yl}piperazin-1-yl)pyrimidine", 25781 },
    { "P4D", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2R)-2-{[(S)-[(1R)-1-amino-2-(4-hydroxyphenyl)ethyl](hydroxy)phosphoryl]methyl}butanedioic acid", 25782 },
    { "PU4", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-BUTYL-8-(4-METHOXYBENZYL)-9H-PURIN-6-AMINE", 25783 },
    { "P7L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-chlorothiophen-2-yl)methyl]-2-(isoquinolin-4-yl)-N-(4-methoxyphenyl)acetamide", 25784 },
    { "PYQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "PYROQUILON", 25785 },
    { "PUQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "pelargonidin 3-O-beta-D-glucoside", 25786 },
    { "P5L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,4R,5S,6R,7S,9S,10S,11S,13S,14R)-9-[(2S,3S,4R,5R)-5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-3,4-dihydroxyoxolan-2-yl]-14-(hexadecanoyloxy)-5,6,13-trihydroxy-8,16-dioxa-2,11-diazatricyclo[9.3.1.1~4,7~]hexadecane-10-carboxylic acid", 25787 },
    { "PD4", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(6-methoxypyridin-3-yl)-2-[(2-morpholin-4-ylethyl)amino]-4-(2-propoxyethyl)pyrido[2,3-b]pyrazin-3(4H)-one", 25788 },
    { "PFM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-AMINO-7-(2-METHYL-3-OXIDO-5-((PHOSPHONOXY)METHYL)-4-PYRIDOXAL-5-OXO-6-HEPTENATE", 25789 },
    { "PNH", "", "", "", "",         ResidueType::NON_POLYMER, false, "pentan-2-one", 25790 },
    { "PC2", "", "PC1", "", "",         ResidueType::NON_POLYMER, true, "DI-STEAROYL-3-SN-PHOSPHATIDYLCHOLINE", 25791 },
    { "POI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-ACETYL-N~5~-({3-HYDROXY-2-METHYL-5-[(PHOSPHONOOXY)METHYL]PYRIDIN-4-YL}METHYL)-L-ORNITHINE", 25792 },
    { "PFU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1,4-anhydro-1-(5-carbamoyl-4-hydroxy-1H-pyrazol-3-yl)-5-O-phosphono-D-ribitol", 25793 },
    { "PLS", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-HYDROXY-2-METHYL-5-PHOSPHONOOXYMETHYL-PYRIDIN-4-YLMETHYL]-SERINE", 25794 },
    { "PPJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(HYDROXY{3-HYDROXY-2-METHYL-5-[(PHOSPHONOOXY)METHYL]PYRIDIN-4-YL}METHYL)NORVALINE", 25795 },
    { "P0Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R})-2-(3-chlorophenyl)-3,5,5-trimethyl-morpholine", 25796 },
    { "PE4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{2-[2-(2-{2-[2-(2-ETHOXY-ETHOXY)-ETHOXY]-ETHOXY}-ETHOXY)-ETHOXY]-ETHOXY}-ETHANOL", 25797 },
    { "PQI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4~{a}~{S})-7-chloranyl-8-(5-methyl-2~{H}-indazol-4-yl)-1,2,4,4~{a},5,11-hexahydropyrazino[2,1-c][1,4]benzoxazepin-3-yl]propan-1-one", 25798 },
    { "P96", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[4-(diethylamino)piperidin-1-yl]methyl}-6-iodo-4-[3-(phenylamino)prop-1-yn-1-yl]phenol", 25799 },
    { "PY7", "", "", "", "",         ResidueType::NON_POLYMER, false, "PYRIDIN-4-YLMETHANOL", 25800 },
    { "P5C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(1R,2S)-2-aminocyclohexyl]amino}-4-[(3-methylphenyl)amino]pyrimidine-5-carboxamide", 25801 },
    { "PF8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[4-(4-pyridin-4-yl-1H-pyrazol-3-yl)phenoxy]methyl}quinoline", 25802 },
    { "PA2", "", "", "", "",         ResidueType::NON_POLYMER, false, "PAROMOMYCIN (RING 2)", 25803 },
    { "P4J", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{R},4~{R},5~{S})-2-(5-azanylimidazol-1-yl)-4-[[bis(oxidanyl)-[tris(oxidanyl)vanadiooxy]vanadio]oxy-bis(oxidanyl)vanadio]oxy-5-[[bis(oxidanyl)-[tris(oxidanyl)vanadiooxy]vanadio]oxymethyl]oxolan-3-yl]oxy-tris(oxidanyl)vanadium", 25804 },
    { "PGO", "PGQ", "", "", "",         ResidueType::NON_POLYMER, false, "S-1,2-PROPANEDIOL", 25805 },
    { "P6J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(1S,5S,6S)-3-amino-1-(methoxymethyl)-5-methyl-2-thia-4-azabicyclo[4.1.0]hept-3-en-5-yl]-4,5-difluorophenyl}-5-[(prop-2-yn-1-yl)oxy]pyrazine-2-carboxamide", 25806 },
    { "P90", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[(2S,4E)-2-(1,3-BENZOTHIAZOL-2-YL)-2-(1H-1,2,3-BENZOTRIAZOL-1-YL)-5-PHENYLPENT-4-ENYL]PHENYL}(DIFLUORO)METHYLPHOSPHONIC ACID", 25807 },
    { "PEH", "", "3PE", "", "",         ResidueType::NON_POLYMER, true, "DI-STEAROYL-3-SN-PHOSPHATIDYLETHANOLAMINE", 25808 },
    { "P0U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R})-7,8-dimethoxy-1,3-dimethyl-1~{H}-3-benzazepin-2-one", 25809 },
    { "PU8", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-BUTYL-8-(2-CHLORO-3,4,5-TRIMETHOXY-BENZYL)-9H-PURIN-6-YLAMINE", 25810 },
    { "PG1", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, true, "PENICILLIN G ACYL-SERINE", 25811 },
    { "PZN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-{5-TERT-BUTYL-3-[(4-METHYL-FURAZAN-3-YLMETHYL)-AMINO]-2-OXO-2H-PYRAZIN-1-YL}-BUTYRYLAMINO)-5-(HEXYL-METHYL-AMINO)-4-OXO-PENTANOIC ACID ANION", 25812 },
    { "PHN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,10-PHENANTHROLINE", 25813 },
    { "POB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1-AMINO-ETHYL)-PHOSPHATE-PHOSPHINOYLOXY]-BUTYRIC ACID", 25814 },
    { "PL0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-phenylguanidine", 25815 },
    { "PFF", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "4-FLUORO-L-PHENYLALANINE", 25816 },
    { "PP6", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL[CYCLO-7[(2R)-((N-VALYL)AMINO)-2-(HYDROXYL-(1S)-1-METHYLOXYCARBONYL-2-PHENYLETHOXY)PHOSPHINYLOXY-ETHYL]-1-NAPHTHALENEACETAMIDE]", 25817 },
    { "P6U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-[2,4-difluoro-5-({[1-(trifluoromethyl)cyclopropyl]amino}methyl)phenyl]-4-methyl-5,6-dihydro-4H-1,3-thiazin-2-amine", 25818 },
    { "PVJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-4-{[(1R)-1-methyl-6-{[(2S)-oxan-2-yl]methoxy}-1-{2-oxo-2-[(1,3-thiazol-2-yl)amino]ethyl}-1,2,3,4-tetrahydroisoquinolin-7-yl]oxy}benzoic acid", 25819 },
    { "P63", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-(8-CYANO-4-(PHENYLAMINO)PYRAZOLO[1,5-A][1,3,5]TRIAZIN-2-YLAMINO)PHENYL)ACETAMIDE", 25820 },
    { "P9O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-N-(5,6,7,8-tetrahydro-2,6-naphthyridin-4-yl)-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 25821 },
    { "P4A", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(4-methoxyphenyl)-5-methyl-1H-pyrazol-3-yl]benzene-1,3-diol", 25822 },
    { "PEX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-DIDECANOYL-SN-GLYCERO-3-PHOSPHOETHANOLAMINE", 25823 },
    { "PXE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-5-(1-methylethyl)cyclohexa-2,5-diene-1,4-dione 1-oxime", 25824 },
    { "PNK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-2-{(R)-carboxy[(phenylacetyl)amino]methyl}-5,5-dimethyl-1,3-thiazolidine-4-carboxylic acid", 25825 },
    { "PAH", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHONOACETOHYDROXAMIC ACID", 25826 },
    { "PF9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[4-(1-methyl-4-pyridin-4-yl-1H-pyrazol-3-yl)phenoxy]methyl}quinoline", 25827 },
    { "PLT", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-HYDROXY-2-METHYL-5-PHOSPHONOOXYMETHYL-PYRIDIN-4-YLMETHYL]-L-TRYPTOPHANE", 25828 },
    { "P3F", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHORIC ACID MONO-(5-HYDROXY-6-METHYL-4-{[2-(2-TRIFLUOROMETHYL-BENZOYLAMINO)-ACETYL]-HYDRAZONOMETHYL}-PYRIDIN-3-YLMETHYL)ESTER", 25829 },
    { "P0X", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(3-chlorophenyl)-3-oxopiperazine-1-carbonyl]quinolin-2(1H)-one", 25830 },
    { "PJU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{R})-4-[2-[2-[[3-(2-azanyl-6-chloranyl-pyrimidin-4-yl)-1-[bis(fluoranyl)methyl]pyrazol-4-yl]methyl]phenoxy]ethyl]morpholin-3-yl]methanol", 25831 },
    { "PNI", "", "", "", "",         ResidueType::NON_POLYMER, false, "TETRA[N-METHYL-PYRIDYL] PORPHYRIN-NICKEL", 25832 },
    { "P5Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-4-(2-chlorophenoxy)-2-methylquinoline-3-carboxylic acid", 25833 },
    { "PKU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromanyl-~{N}-methyl-1~{H}-pyrrole-2-carboxamide", 25834 },
    { "P7A", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-tert-butyl-2-(1,1-dioxidothiomorpholin-4-yl)thiophen-3-yl]-3-naphthalen-1-ylurea", 25835 },
    { "P30", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-tert-butyl-1,2-oxazol-3-yl)-3-(4-{7-[2-(morpholin-4-yl)ethoxy]imidazo[2,1-b][1,3]benzothiazol-2-yl}phenyl)urea", 25836 },
    { "P32", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(2S)-3-(tert-butylamino)-2-hydroxypropyl]oxy}-3H-indole-2-carbonitrile", 25837 },
    { "P9X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{S})-5-methyl-4-oxidanylidene-5-phenyl-furan-2-carboxylic acid", 25838 },
    { "POL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-PROPANOL", 25839 },
    { "PHB", "", "", "", "",         ResidueType::NON_POLYMER, false, "P-HYDROXYBENZOIC ACID", 25840 },
    { "P0Y", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S,4R)-1-[(2R,3S)-3-amino-2-hydroxy-4-phenylbutyl]-4-[(pyridin-3-ylmethyl)sulfanyl]piperidine-2-carboxylic acid", 25841 },
    { "PJN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-1-(2-hydroxyphenyl)-2-(4-nitrophenyl)-4-oxidanyl-3-(phenylcarbonyl)-2~{H}-pyrrol-5-one", 25842 },
    { "PXD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,2-difluoroethoxy)-N-(5,8-dimethoxy[1,2,4]triazolo[1,5-c]pyrimidin-2-yl)-6-(trifluoromethyl)benzenesulfonamide", 25843 },
    { "P49", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-8-(phenylamino)-4,5-dihydro-1H-pyrazolo[4,3-h]quinazoline-3-carboxylic acid", 25844 },
    { "PR9", "", "", "PRO", "P",         ResidueType::D_PEPTIDE_LINKING, false, "D-PROLINAMIDE", 25845 },
    { "P2M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(pyridin-2-ylmethyl)naphthalene-1-sulfonamide", 25846 },
    { "PBW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},4~{S},5~{R})-6-(hydroxymethyl)cyclohexane-1,2,3,4,5-pentol", 25847 },
    { "PMK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,8S,16S,20R)-4,8,12,16,20-pentamethylheptacosyl dihydrogen phosphate", 25848 },
    { "PDW", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "methyl D-prolinate", 25849 },
    { "PUR", "", "", "", "",         ResidueType::NON_POLYMER, false, "PURINE RIBOSIDE", 25850 },
    { "P8D", "", "", "", "",         ResidueType::NON_POLYMER, false, "phosphinate pseudodipeptide L-Ala-D-Asp", 25851 },
    { "P5W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-phenyl-1,3-thiazol-2-yl)amino]benzoic acid", 25852 },
    { "P6M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,6R)-4-[2,4-difluoro-5-({[1-(trifluoromethyl)cyclopropyl]amino}methyl)phenyl]-4,6-dimethyl-5,6-dihydro-4H-1,3-thiazin-2-amine", 25853 },
    { "PQH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-5-(trifluoromethyl)-1~{H}-pyrrole-3-carboxylic acid", 25854 },
    { "PM3", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "2-AMINO-3-(4-PHOSPHONOMETHYL-PHENYL)-PROPIONIC ACID", 25855 },
    { "P4U", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "4-propyl, uridine-5'-monophosphate", 25856 },
    { "P12", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[AMINO(IMINO)METHYL]-1-[2-(3-AMMONIOPROPOXY)-5-METHOXYBENZYL]PIPERAZIN-1-IUM", 25857 },
    { "PJP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-diethyl-4-methylbenzene-1-sulfonamide", 25858 },
    { "PIF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-{[(S)-hydroxy{[(1R,2R,3R,4R,5S,6R)-2,3,5,6-tetrahydroxy-4-(phosphonooxy)cyclohexyl]oxy}phosphoryl]oxy}propane-1,2-diyl dioctanoate", 25859 },
    { "PL9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-DIMETHYL-5-(3,7,11,15,19,23,27,31,35-NONAMETHYL-2,6,10,14,18,22,26,30,34-HEXATRIACONTANONAENYL-2,5-CYCLOHEXADIENE-1,4-DIONE-2,3-DIMETHYL-5-SOLANESYL-1,4-BENZOQUINONE", 25860 },
    { "P0T", "", "", "", "",         ResidueType::NON_POLYMER, false, "cannabidiol", 25861 },
    { "PLP", "", "", "", "",         ResidueType::NON_POLYMER, false, "PYRIDOXAL-5'-PHOSPHATE", 25862 },
    { "PJE", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(E,4S)-4-azanyl-5-[(3S)-2-oxidanylidenepyrrolidin-3-yl]pent-2-enoic acid", 25863 },
    { "PGC", "", "PGH", "", "",         ResidueType::NON_POLYMER, true, "O-PHOSPHOGLYCOLOHYDROXAMATE", 25864 },
    { "PWT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[2-(5-oxidanylidenepentanoyl)hydrazinyl]methyl]benzoic acid", 25865 },
    { "PH5", "", "", "SIA", "",         ResidueType::D_SACCHARIDE, false, "benzyl 3,5-dideoxy-5-(propanoylamino)-D-glycero-alpha-D-galacto-non-2-ulopyranosidonic acid", 25866 },
    { "PV5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoranyl-4-[[[8-(2-methylpyridin-3-yl)-[1,2,4]triazolo[4,3-c]pyrimidin-5-yl]amino]methyl]-2,3-dihydro-1-benzofuran-7-carbonitrile", 25867 },
    { "PQB", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-AMINO-1-(4-FLUOROPHENYL)-1H-PYRAZOL-4-YL](3-{[(2R)-2,3-DIHYDROXYPROPYL]OXY}PHENYL)METHANONE", 25868 },
    { "PTG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5E,14E)-11-oxoprosta-5,9,12,14-tetraen-1-oic acid", 25869 },
    { "POU", "", "", "", "",         ResidueType::NON_POLYMER, false, "Peloruside A", 25870 },
    { "PEW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-2-{[(2-AMINOETHOXY)(HYDROXY)PHOSPHORYL]OXY}-1-[(PALMITOYLOXY)METHYL]ETHYL (9S,10S)-9,10-DIBROMOOCTADECANOATE", 25871 },
    { "PGY", "", "PG9", "GLY", "G",         ResidueType::L_PEPTIDE_LINKING, true, "PHENYLGLYCINE", 25872 },
    { "P0C", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-3-(beta-D-ribofuranosyl)-3,7-dihydro-2H-pyrrolo[2,3-d]pyrimidin-2-one", 25873 },
    { "POX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-6-{[1-(3-fluorobenzyl)-1H-indazol-5-yl]amino}pyrimidine-5-carbaldehyde O-(2-methoxyethyl)oxime", 25874 },
    { "P3D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{(E)-[(5-AMINOPENTYL)IMINO]METHYL}-5-HYDROXY-6-METHYLPYRIDIN-3-YL)METHYL DIHYDROGEN PHOSPHATE", 25875 },
    { "P6B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-[(3-phenyl-1,2,4-oxadiazol-5-yl)methyl]pyrrolidin-3-ol", 25876 },
    { "PWA", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-fluoroquinazolin-4(3H)-one", 25877 },
    { "PJX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-N-(isoquinolin-4-yl)-1-methyl-1,2,3,4-tetrahydroquinoline-4-carboxamide", 25878 },
    { "P52", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nalpha-[(2S)-2-{[[(1R)-1-amino-3-phenylpropyl](hydroxy)phosphoryl]methyl}-4-methylpentanoyl]-L-tryptophanamide", 25879 },
    { "PRA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-PHENYLPROPYLAMINE", 25880 },
    { "PVQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-1-[2'-Amino-2'-carboxyethyl]-5,7-dihydropyrrolo[3,4-d]pyrimidin-2,4(1H,3H)-dione", 25881 },
    { "PZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "PRAZIQUANTEL", 25882 },
    { "PIL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(CYCLOPENTYLOXY)-N-(3,5-DICHLOROPYRIDIN-4-YL)-4-METHOXYBENZAMIDE", 25883 },
    { "PPN", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "PARA-NITROPHENYLALANINE", 25884 },
    { "PFD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-ETHOXYETHYL)-5-[4-(4-FLUOROPHENOXY)PHENOXY]PYRIMIDINE-2,4,6(1H,3H,5H)-TRIONE", 25885 },
    { "P1Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2~{R},5~{S})-2-(3-chlorophenyl)-5-methyl-morpholin-4-yl]-3-methoxy-propan-2-ol", 25886 },
    { "P99", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2,6-difluoro-4-({2-[(phenylsulfonyl)amino]ethyl}sulfanyl)phenoxy]acetamide", 25887 },
    { "PVU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{2-[(3-chlorophenyl)methoxy]phenyl}-N-[(pyridin-3-yl)methyl]methanamine", 25888 },
    { "P4K", "", "", "", "",         ResidueType::NON_POLYMER, false, "polyethylene glycol", 25889 },
    { "PXG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[O-PHOSPHONOPYRIDOXYL]--AMINO-BENZOIC ACID", 25890 },
    { "P2D", "", "", "", "",         ResidueType::NON_POLYMER, false, "pentane-2,4-dione", 25891 },
    { "P1D", "", "", "", "",         ResidueType::NON_POLYMER, false, "((2S,3AS,4R,6S)-4-(HYDROXYMETHYL)-6-(4-OXO-4,5-DIHYDRO-3H-PYRROLO[3,2-D]PYRIMIDIN-7-YL)-TETRAHYDROFURO[3,4-D][1,3]DIOXOL-2-YL)METHYLPHOSPHONIC ACID", 25892 },
    { "PML", "", "", "", "",         ResidueType::NON_POLYMER, false, "PIMELIC ACID", 25893 },
    { "PW9", "", "", "", "",         ResidueType::NON_POLYMER, false, "Trilacunary Keggin", 25894 },
    { "PFQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(5,6-DIPHENYLFURO[2,3-D]PYRIMIDIN-4-YL)AMINO]ETHANOL", 25895 },
    { "PQ1", "", "", "", "N",         ResidueType::RNA_LINKING, false, "PHOSPHORIC ACID MONO-[5-(2-AMINO-5-AMINOMETHYL-4-OXO-3,5-DIHYDRO-4H-PYRIDO[2,3-D]PYRIMIDIN-8-YL)-3,4-DIHYDROXY-TETRAHYDRO-FURAN-2-YLMETHYL] ESTER", 25896 },
    { "POR", "", "", "", "",         ResidueType::NON_POLYMER, false, "PORPHYRIN FE(III)", 25897 },
    { "P3E", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-[2-azanyl-7-[(3-methylphenyl)methyl]-6-oxidanylidene-1~{H}-purin-9-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [[(2~{R},3~{S},4~{R},5~{R})-5-(2-azanyl-6-oxidanylidene-1~{H}-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] hydrogen phosphate", 25898 },
    { "PR7", "", "", "PRO", "",         ResidueType::L_PEPTIDE_LINKING, false, "1-[(2S)-2-carboxy-2-hydroxyethyl]-L-proline", 25899 },
    { "P8Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4S,5R)-2-{[(4-methylpentyl)sulfonyl]methyl}piperidine-3,4,5-triol", 25900 },
    { "P5H", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-~{N}-[2-(methylsulfonylamino)ethyl]-2-oxidanylidene-3~{H}-pyridine-3-carboxamide", 25901 },
    { "PXW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,4S,7E)-7-[amino(sulfanyl)methylidene]-2-{[(1P)-3-chloro-3'-(1-cyanocyclopropyl)[1,1'-biphenyl]-4-carbonyl]amino}-7-azabicyclo[2.2.1]heptan-7-ium", 25902 },
    { "P3G", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6,9,12,15-PENTAOXAHEPTADECANE", 25903 },
    { "P5B", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(ETHYLSULFONYL)TRYPTOPHYL-N~1~-{4-[AMINO(IMINO)METHYL]BENZYL}GLUTAMAMIDE", 25904 },
    { "PZD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(11aS)-7,8-dimethoxy-2-naphthalen-2-yl-1,10,11,11a-tetrahydro-5H-pyrrolo[2,1-c][1,4]benzodiazepin-5-one", 25905 },
    { "PIO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-2-octanoyloxy-3-[oxidanyl-[(1R,2R,3S,4R,5R,6S)-2,3,6-tris(oxidanyl)-4,5-diphosphonooxy-cyclohexyl]oxy-phosphoryl]oxy-propyl] octanoate", 25906 },
    { "PGQ", "", "PGO", "", "",         ResidueType::NON_POLYMER, true, "S-1,2-PROPANEDIOL", 25907 },
    { "PTP", "", "THP", "", "",         ResidueType::NON_POLYMER, true, "THYMIDINE-3',5'-DIPHOSPHATE", 25908 },
    { "PTF", "", "", "", "",         ResidueType::NON_POLYMER, true, "[(METHYLSULFANYL)METHYL]BENZENE", 25909 },
    { "PLE", "", "", "", "L",         ResidueType::PEPTIDE_LIKE, true, "[(1R)-1-amino-3-methylbutyl]phosphonic acid", 25910 },
    { "PJQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(4-chlorophenyl)methyl]-3-methyl-1-(3-oxidanylpropyl)-8-[3-(trifluoromethyloxy)phenoxy]purine-2,6-dione", 25911 },
    { "PI6", "0EZ", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "[1-BENZYL-3-(8-SEC-BUTYL-7,10-DIOXO-2-OXA-6,9-DIAZA-BICYCLO[11.2.2] HEPTADECA-1(16),13(17),14-TRIEN-11-YLAMINO)-2-HYDROXY-PROPYL]-CARBAMIC ACID TERT-BUTYL ESTER", 25912 },
    { "PU9", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(2-CHLORO-3,4,5-TRIMETHOXY-BENZYL)-9-PENT-4-YLNYL-9H-PURIN-6-YLAMINE", 25913 },
    { "PWI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[5-chloranyl-2-(4-chlorophenyl)phenyl]methoxy]-N-methyl-but-2-yn-1-amine", 25914 },
    { "PFL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-BIS(1-METHYLETHYL)PHENOL", 25915 },
    { "PJ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-aminofuran-2-carboxylic acid", 25916 },
    { "PF3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-({[4-[(PYRIDIN-4-YL)PHENYL]-THIEN-2-YL}CARBOXAMIDO)(PHENYL)PROPANOIC ACID", 25917 },
    { "PL4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,6S)-2-amino-6-[({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)amino]heptanedioic acid", 25918 },
    { "P8E", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "5,7-diamino-3,5,7,9-tetradeoxy-L-glycero-alpha-L-manno-non-2-ulopyranosonic acid", 25919 },
    { "PV3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{2-[(3-chlorophenyl)methoxy]phenyl}-N-[(pyridin-4-yl)methyl]methanamine", 25920 },
    { "PRK", "", "", "LYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-propanoyl-L-lysine", 25921 },
    { "PAY", "", "", "", "",         ResidueType::NON_POLYMER, false, "OCTANE-1,3,5,7-TETRACARBOXYLIC ACID", 25922 },
    { "PWE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-(butanoyloxy)-3-{[(R)-hydroxy{[(1S,2S,3S,4S,5S,6R)-2,3,4,6-tetrahydroxy-5-(phosphonooxy)cyclohexyl]oxy}phosphoryl]oxy}propan-2-yl hexadecanoate", 25923 },
    { "PBG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-(AMINOMETHYL)-4-(CARBOXYMETHYL)-1H-PYRROL-3-YL]PROPANOIC ACID", 25924 },
    { "PIP", "", "", "", "",         ResidueType::NON_POLYMER, false, "PIPERIDINE", 25925 },
    { "PC5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-DI-N-PENTANOYL-SN-GLYCERO-3-DITHIOPHOSPHOCHOLINE", 25926 },
    { "PB0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(3R)-3-(acetylamino)-3-(2-methylpropyl)-2-oxopyrrolidin-1-yl]-N-{(1R,2S)-3-(3,5-difluorophenyl)-1-hydroxy-1-[(2R,4R)-4-propoxypyrrolidin-2-yl]propan-2-yl}-4-phenylbutanamide", 25927 },
    { "PR2", "", "", "", "",         ResidueType::NON_POLYMER, false, "THIENO[3,2-B]PYRIDINE-2-SULFONIC ACID [2-OXO-1-(1H-PYRROLO[2,3-C]PYRIDIN-2-YLMETHYL)-PYRROLIDIN-3-YL]-AMIDE", 25928 },
    { "PC6", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(DODECANOYLOXY)METHYL]-4-HYDROXY-N,N,N-TRIMETHYL-9-OXO-3,5,8-TRIOXA-4-PHOSPHADOTRIACONTAN-1-AMINIUM 4-OXIDE", 25929 },
    { "PM0", "", "", "", "",         ResidueType::NON_POLYMER, false, "premithramycin B", 25930 },
    { "PBL", "", "", "", "",         ResidueType::NON_POLYMER, false, "pentane-2,2,4,4-tetrol", 25931 },
    { "PM6", "", "", "", "",         ResidueType::NON_POLYMER, false, "9H-purine-6-thiol", 25932 },
    { "PSK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3R,4S)-4-HYDROXY-3-METHYL-2-OXOHEXYL]PHOSPHONIC ACID", 25933 },
    { "PV0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2,4-dihydroxyphenyl)sulfonyl]-2,3-dihydro-1H-isoindole-4,6-diol", 25934 },
    { "PIK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-{[(R)-hydroxy{[(1R,2R,3S,4R,5R,6S)-2,3,6-trihydroxy-4,5-bis(phosphonooxy)cyclohexyl]oxy}phosphoryl]oxy}propane-1,2-diyl dihexadecanoate", 25935 },
    { "PVM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-4-{[(1R)-6-(2-{4-[1-(4-methoxyphenyl)-5-methyl-6-oxo-1,6-dihydropyridazin-3-yl]-1H-1,2,3-triazol-1-yl}ethoxy)-1-methyl-1-{2-oxo-2-[(1,3-thiazol-2-yl)amino]ethyl}-1,2,3,4-tetrahydroisoquinolin-7-yl]oxy}benzoic acid", 25936 },
    { "PKN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-pyrrole-3-carboxylic acid", 25937 },
    { "PB", "", "", "", "",         ResidueType::NON_POLYMER, false, "LEAD (II) ION", 25938 },
    { "PYL", "", "", "", "O",         ResidueType::L_PEPTIDE_LINKING, false, "PYRROLYSINE", 25939 },
    { "PX5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1,3-benzothiazol-2-yl)-4-hydroxycyclohexa-2,5-dien-1-one", 25940 },
    { "PYY", "", "", "", "N",         ResidueType::RNA_LINKING, false, "D-RIBOFURANOSYL-BENZENE-5'-MONOPHOSPHATE", 25941 },
    { "PPQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHINOTHRICIN", 25942 },
    { "P5V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1'-(cyclopropanecarbonyl)-5-(quinoxalin-6-yl)spiro[indole-3,2'-pyrrolidin]-2(1H)-one", 25943 },
    { "P60", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-fluorophenyl)-1,3-oxazole-4-carboxylic acid", 25944 },
    { "PU7", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-BUTYL-8-(2,5-DIMETHOXY-BENZYL)-9H-PURIN-6-YLAMINE", 25945 },
    { "P1E", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[4-{[(1R,2R)-2-(dimethylamino)cyclopentyl]amino}-5-(trifluoromethyl)pyrimidin-2-yl]amino}-N-methylbenzenesulfonamide", 25946 },
    { "PKC", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2R,3S)-1,3-diamino-4-phenylbutan-2-ol", 25947 },
    { "P21", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-N-(3-methoxypropyl)-N-[(3S)-1-(2-phenylethyl)piperidin-3-yl]benzamide", 25948 },
    { "PBR", "", "", "", "",         ResidueType::NON_POLYMER, false, "PENTABROMOPHENOL", 25949 },
    { "P8K", "", "", "", "",         ResidueType::NON_POLYMER, false, "hexyl(octoxy)phosphinic acid", 25950 },
    { "PGS", "SPG", "", "", "",         ResidueType::NON_POLYMER, false, "2-DEAZO-6-THIOPHOSPHATE GUANOSINE-5'-MONOPHOSPHATE", 25951 },
    { "PC9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R,14S)-14,15-DIBROMO-4-HYDROXY-N,N,N-TRIMETHYL-9-OXO-7-[(PALMITOYLOXY)METHYL]-3,5,8-TRIOXA-4-PHOSPHAHEXACOSAN-1-AMINIUM 4-OXIDE", 25952 },
    { "P79", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-tert-butyl-1-[2-(1,1-dioxidothiomorpholin-4-yl)-2-oxoethyl]-1H-pyrazol-5-yl}-3-naphthalen-2-ylurea", 25953 },
    { "P1P", "", "", "", "N",         ResidueType::RNA_LINKING, true, "3-{[OXIDO(OXO)PHOSPHINO]OXY}PROPAN-1-OLATE", 25954 },
    { "PC7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7S)-4-HYDROXY-N,N,N-TRIMETHYL-9-OXO-7-[(PALMITOYLOXY)METHYL]-3,5,8-TRIOXA-4-PHOSPHAHEXACOSAN-1-AMINIUM 4-OXIDE", 25955 },
    { "P45", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-CHLOROBENZYLAMINO)-4-(PHENYLAMINO)PYRAZOLO[1,5-A][1,3,5]TRIAZINE-8-CARBONITRILE", 25956 },
    { "P75", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[1-[(2~{S},3~{S},5~{R})-2-(hydroxymethyl)-5-[5-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]oxolan-3-yl]-1,2,3-triazol-4-yl]methoxy]benzenesulfonamide", 25957 },
    { "PFN", "", "", "", "",         ResidueType::NON_POLYMER, false, "FENOPROFEN", 25958 },
    { "PSV", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "alpha-D-psicofuranose", 25959 },
    { "PRQ", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(3S)-3-amino-3-(2-nitrophenyl)propanoic acid", 25960 },
    { "P6N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-methyl-3,4-dihydro-2~{H}-naphthalen-1-one", 25961 },
    { "PHF", "", "", "", "",         ResidueType::NON_POLYMER, false, "HF-OXO-PHOSPHATE CLUSTER PHF", 25962 },
    { "P2N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z)-13-CHLORO-14,16-DIHYDROXY-3,4,7,8,9,10-HEXAHYDRO-1H-2-BENZOXACYCLOTETRADECINE-1,11(12H)-DIONE", 25963 },
    { "P97", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "D-phenylalanyl-N-[(4-chloropyridin-3-yl)methyl]-L-prolinamide", 25964 },
    { "PYZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-IODOPYRAZOLE", 25965 },
    { "PE6", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHORYL-HEXAETHYLENE GLYCOL", 25966 },
    { "PDU", "", "", "", "",         ResidueType::DNA_LINKING, false, "5(1-PROPYNYL)-2'-DEOXYURIDINE-5-MONOPHOSPHATE", 25967 },
    { "PDL", "", "PP3", "", "X",         ResidueType::L_PEPTIDE_LINKING, true, "N-(5'-PHOSPHOPYRIDOXYL)-L-ALANINE", 25968 },
    { "PZH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-BROMOPHENYL)METHANAMINE", 25969 },
    { "PHE", "", "", "", "F",         ResidueType::L_PEPTIDE_LINKING, false, "PHENYLALANINE", 25970 },
    { "P4G", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ETHOXY-2-(2-ETHOXYETHOXY)ETHANE", 25971 },
    { "PC8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-DIOCTANOYL-SN-GLYCERO-3-PHOSPHOCHOLINE", 25972 },
    { "PP5", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL (2S)-[1-((N-(NAPHTHALENEACETYL))-L-VALYL)AMINOMETHYL)HYDROXYPHOSPHINYLOXY]-3-PHENYL PROPANOATE", 25973 },
    { "PTR", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "O-PHOSPHOTYROSINE", 25974 },
    { "PFS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(acetyloxy)-3-(hexadecyloxy)propyl 2-(trimethylammonio)ethyl phosphate", 25975 },
    { "PY0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1-amino-1,2-dihydroxypropan-1-olate", 25976 },
    { "PYC", "", "", "", "",         ResidueType::NON_POLYMER, false, "PYRROLE-2-CARBOXYLATE", 25977 },
    { "P18", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-1-phenylpropan-1-one", 25978 },
    { "PYO", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "1-(BETA-D-RIBOFURANOSYL)-PYRIMIDIN-2-ONE-5'-PHOSPHATE", 25979 },
    { "PB1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-AMINOETHYL)-4-(AMINOMETHYL)HEPTANEDIOIC ACID", 25980 },
    { "PVG", "", "", "", "",         ResidueType::NON_POLYMER, false, "Phycoviolobilin, green light-absorbing form", 25981 },
    { "PK5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ethyl-~{N}-[[4-[4-[5-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]piperidin-1-yl]phenyl]methyl]-1,2,3,5,6,7,8,8~{a}-octahydroimidazo[1,2-a]pyridine-3-carboxamide", 25982 },
    { "PC0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(4-ETHOXY-3-FLUOROPYRIDIN-2-YL)ETHYL]-3-(5-METHYLPYRIDIN-2-YL)THIOUREA", 25983 },
    { "PW2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[5-(6-methoxynaphthalen-2-yl)-3-oxidanyl-pyridin-2-yl]carbonylamino]ethanoic acid", 25984 },
    { "PDP", "", "", "", "",         ResidueType::NON_POLYMER, false, "PYRIDOXAL-5'-DIPHOSPHATE", 25985 },
    { "POF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aS,4bR,10bS,12aS)-12a-methyl-1,3-dioxo-2-(pyridin-3-ylmethyl)-1,2,3,4,4a,4b,5,6,10b,11,12,12a-dodecahydronaphtho[2,1-f]isoquinolin-8-yl sulfamate", 25986 },
    { "P69", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(2-fluorophenyl)-3-phenyl-1,2-dihydroquinazolin-4-one", 25987 },
    { "PYW", "", "", "", "",         ResidueType::NON_POLYMER, false, "Pyridomycin", 25988 },
    { "P77", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-10-[3-(4-methylpiperazin-1-yl)propyl]-10H-phenothiazine", 25989 },
    { "PBS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4R)-N-OCTANOYL-1-[(ALPHA-D-GALACTOPYRANOSYL)OXY]-2-AMINO-OCTADECANE-3,4-DIOL", 25990 },
    { "PFT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1,3-dihydro-2H-isoindol-2-ylcarbonyl)benzene-1,3-diol", 25991 },
    { "P5I", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[5-[3-(3-chlorophenyl)-1,2-oxazol-5-yl]-3-oxidanyl-pyridin-2-yl]carbonylamino]ethanoic acid", 25992 },
    { "P8B", "", "", "", "",         ResidueType::NON_POLYMER, false, "Para-Carborane propyl-sulfonamide", 25993 },
    { "PG3", "", "", "", "",         ResidueType::NON_POLYMER, false, "GUANIDINE-3-PROPANOL", 25994 },
    { "PMO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N1-(5'-PHOSPHO-ALPHA-RIBOSYL)-5-METHOXYBENZIMIDAZOLE", 25995 },
    { "PSR", "", "", "", "",         ResidueType::NON_POLYMER, false, "THIOBUTYRIC ACID S-{2-[3-(2-HYDROXY-3,3-DIMETHYL-4-PHOSPHONOOXY-BUTYRYLAMINO)-PROPIONYLAMINO]-ETHYL} ESTER", 25996 },
    { "PJ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(isoquinolin-4-yl)-4-methoxy-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 25997 },
    { "PYG", "", "", "", "",         ResidueType::NON_POLYMER, false, "BENZENE-1,2,3-TRIOL", 25998 },
    { "PLA", "AMA", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3-HYDROXY-2-METHYL-5-PHOSPHONOOXYMETHYL-PYRIDIN-4-YLMETHYL)-AMINO]-2-METHYL-SUCCINIC ACID", 25999 },
    { "P6G", "P2K", "", "", "",         ResidueType::NON_POLYMER, false, "HEXAETHYLENE GLYCOL", 26000 },
    { "PET", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-DI(4-AMIDINOPHENOXY)-3-OXA-PENTANE", 26001 },
    { "P44", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(CYCLOHEXYLMETHYLAMINO)-4-(PHENYLAMINO)PYRAZOLO[1,5-A][1,3,5]TRIAZINE-8-CARBONITRILE", 26002 },
    { "PF6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({4-[4-(pyridin-4-ylmethyl)-1H-pyrazol-3-yl]phenoxy}methyl)quinoline", 26003 },
    { "PFE", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[3-(6,7-DIETHOXY-QUINAZOLIN-4-YLAMINO)-PHENYL]-THIAZOL-2-YL}-METHANOL", 26004 },
    { "PWJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-chloro-6-(trifluoromethyl)imidazo[1,2-a]pyridine-7-carbonitrile", 26005 },
    { "PH1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-[DI-2,6,10,14-TETRAMETHYL-HEXADECAN-16-OXY]-PROPANE", 26006 },
    { "PMP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-DEOXY-4'-AMINOPYRIDOXAL-5'-PHOSPHATE", 26007 },
    { "P6I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-chlorothiophen-2-yl)methyl]-2-(isoquinolin-4-yl)-N-[4-(methylsulfanyl)phenyl]acetamide", 26008 },
    { "PVC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4R,5S)-2,3,4,5-TETRAHYDROXY-6-(PALMITOYLOXY)HEX-2-ENOIC ACID", 26009 },
    { "PW1", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2,4-bis(fluoranyl)-3-phenoxy-phenyl]methylazanium", 26010 },
    { "POS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[(4-PHENOXYPHENYL)SULFONYL]AMINO]-3-[[N/N-(4-PYRIDINYLCARBONYL)-L-LEUCYL]AMINO]-2-PROPANOL", 26011 },
    { "P3J", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(PYRIDIN-3-YL)-1H-PYRAZOL-5-AMINE", 26012 },
    { "POP", "", "", "", "",         ResidueType::NON_POLYMER, false, "PYROPHOSPHATE 2-", 26013 },
    { "PBP", "", "", "", "",         ResidueType::NON_POLYMER, false, "p-Bromophenacyl bromide", 26014 },
    { "PR", "", "", "", "",         ResidueType::NON_POLYMER, false, "PRASEODYMIUM ION", 26015 },
    { "PLX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9R,11S)-9-({[(1S)-1-HYDROXYHEXADECYL]OXY}METHYL)-2,2-DIMETHYL-5,7,10-TRIOXA-2LAMBDA~5~-AZA-6LAMBDA~5~-PHOSPHAOCTACOSANE-6,6,11-TRIOL", 26016 },
    { "PL1", "", "", "", "",         ResidueType::NON_POLYMER, false, "COBALT (III)-DEGLYCOPEPLEOMYCIN", 26017 },
    { "P4W", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N},~{N}-dimethylisoquinoline-5-sulfonamide", 26018 },
    { "PYD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-DIMETHYL-PYRIMIDIN-4-YLAMINE", 26019 },
    { "P29", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-(1H-IMIDAZOL-4-YL)ETHYLAMINO)-2-(PHENYLAMINO)PYRAZOLO[1,5-A][1,3,5]TRIAZINE-8-CARBONITRILE", 26020 },
    { "PXJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-hexane-1,4-diylbis(2,3-dihydroxybenzamide)", 26021 },
    { "PII", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(HYDROXY{[(2R,3R,5S,6R)-2,3,4,5,6-PENTAHYDROXYCYCLOHEXYL]OXY}PHOSPHORYL)OXY]-1-[(PALMITOYLOXY)METHYL]ETHYL HEPTADECANOATE", 26022 },
    { "PCS", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "PHENYLALANYLMETHYLCHLORIDE", 26023 },
    { "PG0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-METHOXYETHOXY)ETHANOL", 26024 },
    { "PE8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6,9,12,15,18,21-HEPTAOXATRICOSANE-1,23-DIOL", 26025 },
    { "PAE", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHONOACETIC ACID", 26026 },
    { "P4H", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2,4-bis(oxidanyl)phenyl]-[3,4-bis(oxidanyl)phenyl]methanone", 26027 },
    { "P14", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(2-{[(4-{[AMINO(IMINO)METHYL]AMINO}BUTYL)AMINO]METHYL}-4-METHOXYPHENOXY)ETHYL]GUANIDINE", 26028 },
    { "P9N", "", "", "", "",         ResidueType::NON_POLYMER, false, "Pregnanolone", 26029 },
    { "P1K", "", "", "", "",         ResidueType::NON_POLYMER, false, "phosphonooxy-[[4-[[2,2,2-tris(fluoranyl)ethylsulfonylamino]methyl]-1,2,3-triazol-1-yl]methyl]borinic acid", 26030 },
    { "PQ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N2,N9-bis(1-methylquinolin-3-yl)-1,10-phenanthroline-2,9-dicarboxamide", 26031 },
    { "PTK", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyrene-1,3,6,8-tetrasulfonic acid", 26032 },
    { "PMR", "", "", "", "",         ResidueType::NON_POLYMER, false, "Protochlorophyllide", 26033 },
    { "PZ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R)-6-({[1-(3-HYDROXYPROPYL)-1,7-DIHYDROQUINOLIN-7-YL]OXY}METHYL)-1-(4-{3-[(2-METHOXYBENZYL)OXY]PROPOXY}PHENYL)PIPERAZIN-2-ONE", 26034 },
    { "PA7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-PROPYL CARBOXYAMIDO ADENOSINE", 26035 },
    { "PEQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-PHOSPHOLACTATE", 26036 },
    { "P46", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-amino-4-[4-({2-[(2,4-dihydroxyphenyl)sulfonyl]-2H-isoindol-5-yl}amino)piperidin-1-yl]-4-oxobutanamide", 26037 },
    { "PME", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-L-ALPHA-ASPARTYL L-PHENYLALANINE 1-METHYL ESTER", 26038 },
    { "PJB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[[3-(5-methoxy-2-oxidanyl-phenyl)-5-sulfanylidene-1~{H}-1,2,4-triazol-4-yl]amino]methyl]benzoic acid", 26039 },
    { "PBK", "", "1ZZ", "", "",         ResidueType::NON_POLYMER, true, "5'-O-[(R)-(dodecanoyloxy)(hydroxy)phosphoryl]adenosine", 26040 },
    { "PO3", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHITE ION", 26041 },
    { "PKJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1,3-benzodioxol-5-yl)-2-{[5-(4-methylphenyl)[1,3]thiazolo[2,3-c][1,2,4]triazol-3-yl]sulfanyl}acetamide", 26042 },
    { "P2E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(Z)-7-[(1R,2R,3R)-3-hydroxy-2-[(E,3S)-3-hydroxyoct-1-enyl]-5-oxo-cyclopentyl]hept-5-enoic acid", 26043 },
    { "PJW", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzo[b][1]benziodole", 26044 },
    { "P8U", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{S},2~{R})-2-cyclohexylcyclopropyl]methyl ~{N}-[(2~{S})-1-[[(1~{S},2~{S})-1-[bis(oxidanyl)-oxidanylidene-$l^{5}-sulfanyl]-1-oxidanyl-3-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]propan-2-yl]amino]-4-methyl-1-oxidanylidene-pentan-2-yl]carbamate", 26045 },
    { "PJV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-bromophenoxy)pyridazine", 26046 },
    { "PD6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-1-butyl-7-phenyl-1,6-naphthyridin-4(1H)-one", 26047 },
    { "PJC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1H-indol-3-yl)-4-[2-(4-oxopiperidin-1-yl)-5-(trifluoromethyl)pyrimidin-4-yl]-1H-pyrrole-2,5-dione", 26048 },
    { "PDF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4-difluoro-L-proline", 26049 },
    { "PG2", "", "", "", "",         ResidueType::NON_POLYMER, false, "PROSTAGLANDIN D2", 26050 },
    { "PZW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-9-(azetidin-3-ylamino)-1,8-dimethyl-3,5-dihydro[1,2,4]triazino[3,4-c][1,4]benzoxazin-2(1H)-one", 26051 },
    { "PQF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(3M)-3-(1,4-dimethyl-1H-1,2,3-triazol-5-yl)-8-fluoro-5-[(S)-(oxan-4-yl)(phenyl)methyl]-5H-pyrido[3,2-b]indol-7-yl}propan-2-ol", 26052 },
    { "P5P", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "PURINE RIBOSIDE-5'-MONOPHOSPHATE", 26053 },
    { "P1G", "", "", "", "",         ResidueType::NON_POLYMER, false, "((2R,4R,6R,6AS)-4-(2-AMINO-6-OXO-1,6-DIHYDROPURIN-9-YL)-6-(HYDROXYMETHYL)-TETRAHYDROFURO[3,4-D][1,3]DIOXOL-2-YL)METHYLPHOSPHONIC ACID", 26054 },
    { "PHI", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "IODO-PHENYLALANINE", 26055 },
    { "P9H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-5-[[(2~{R})-1-(2-hydroxy-2-oxoethylamino)-1-oxidanylidene-3-[(1~{R})-3-oxidanylidene-1-phenyl-propyl]sulfanyl-propan-2-yl]amino]-5-oxidanylidene-pentanoic acid", 26056 },
    { "PHL", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "L-PHENYLALANINOL", 26057 },
    { "P0K", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[[furan-2-ylmethyl(methyl)amino]methyl]-5~{H}-pyrimidine-2,4-dione", 26058 },
    { "P9B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(pentafluorophenyl)carbamoyl]amino}benzenesulfonamide", 26059 },
    { "P8F", "", "", "", "",         ResidueType::NON_POLYMER, false, "Pentacycline", 26060 },
    { "PR5", "", "", "A", "A",         ResidueType::RNA_LINKING, true, "PURINE RIBOSIDE-5'-MONOPHOSPHATE", 26061 },
    { "PHK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S)-3-AMINO-1-CHLORO-4-PHENYL-BUTAN-2-OL", 26062 },
    { "P8T", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-aminophenyl)-4-[2-[(9~{S})-7-(4-chlorophenyl)-4,5,13-trimethyl-3-thia-1,8,11,12-tetrazatricyclo[8.3.0.0^{2,6}]trideca-2(6),4,7,10,12-pentaen-9-yl]ethanoylamino]benzamide", 26063 },
    { "PQE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6,12,15,18,21,24-HEPTAOXAHEXATRIACONTAN-1-OL", 26064 },
    { "PCV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-AMINO-3-HYDROXY-2-(2-OXO-AZETIDIN-1-YL)-PENTANOIC ACID", 26065 },
    { "PZ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoro-N-methyl-2-(7H-pyrrolo[2,3-d]pyrimidin-5-yl)pyrimidin-4-amine", 26066 },
    { "PLG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-GLYCINE-[3-HYDROXY-2-METHYL-5-PHOSPHONOOXYMETHYL-PYRIDIN-4-YL-METHANE]", 26067 },
    { "PBX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromobenzene-1,2,3-triol", 26068 },
    { "PIB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(BUTANOYLOXY)-1-{[(HYDROXY{[2,3,4,6-TETRAHYDROXY-5-(PHOSPHONOOXY)CYCLOHEXYL]OXY}PHOSPHORYL)OXY]METHYL}ETHYLBUTANOATE", 26069 },
    { "PDD", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "N-(5'-PHOSPHOPYRIDOXYL)-D-ALANINE", 26070 },
    { "P4I", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({3-[(4-bromophenyl)methyl]-4-oxo-3,5,7,8-tetrahydropyrido[4,3-d]pyrimidin-6(4H)-yl}methyl)benzonitrile", 26071 },
    { "PHX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(Z)-(5-OXO-2-PHENYL-1,3-OXAZOL-4(5H)-YLIDENE)METHYL]AMINO}BUTANOIC ACID", 26072 },
    { "PUW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(PHOSPHONOACETYL)-PUTRESCINE", 26073 },
    { "PZG", "", "", "DG", "",         ResidueType::DNA_LINKING, false, "[(2~{R},3~{S},4~{R},5~{R})-5-(2-azanyl-6-oxidanylidene-1~{H}-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-(3-methyl-1~{H}-pyrazol-4-yl)phosphinic acid", 26074 },
    { "P88", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(4-{[3-(2,6-dimethylphenyl)-5-(1-methylethyl)isoxazol-4-yl]methoxy}phenyl)isoquinoline-3-carboxylic acid", 26075 },
    { "P8J", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-O-[(1-beta-D-galactopyranosyl-1H-1,2,3-triazol-4-yl)methyl]-beta-D-galactopyranoside", 26076 },
    { "PFY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z)-5-[(2,6-DICHLOROBENZYL)SULFONYL]-3-[(3,5-DIMETHYL-4-{[(2S)-2-(PYRROLIDIN-1-YLMETHYL)PYRROLIDIN-1-YL]CARBONYL}-1H-PYRROL-2-YL)METHYLIDENE]-1,3-DIHYDRO-2H-INDOL-2-ONE", 26077 },
    { "PKP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-[(6-chloro-1,3-benzothiazol-2-yl)oxy]-6-hydroxy-4,4-dimethyl-4,5-dihydro[1,1'-biphenyl]-2(3H)-one", 26078 },
    { "PZL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[6-bromo-2-fluoro-3-(1H-pyrazolo[3,4-c]pyridazin-3-ylmethyl)phenoxy]-5-chlorobenzonitrile", 26079 },
    { "PXP", "", "", "", "",         ResidueType::NON_POLYMER, false, "PYRIDOXINE-5'-PHOSPHATE", 26080 },
    { "PCH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-AMINO-4-CYCLOHEXYL-1-(PYRIDIN-4-YLOXY)BUTAN-2-OL", 26081 },
    { "P9V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4S,5R)-2-[2-(methylsulfanyl)ethyl]piperidine-3,4,5-triol", 26082 },
    { "PPB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[1-(2-AMINO-3-PHENYL-PROPIONYL)-PYRROLIDINE-2-CARBONYL]-AMINO}-2-(3-CYANO-PHENYL)-ETHANEBORONIC ACID", 26083 },
    { "PNP", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL-PHOSPHONIC ACID MONO-(4-NITRO-PHENYL) ESTER", 26084 },
    { "P2Q", "", "", "TYR", "",         ResidueType::L_PEPTIDE_LINKING, false, "2-hydroxy-5-{[(1S,2E)-1-formyl-4-phenoxybut-2-en-1yl]amino}-L-tyrosine", 26085 },
    { "P6E", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(3-chloranylphenoxy)-3-sulfamoyl-phenyl]-2-phenyl-ethanamide", 26086 },
    { "PQJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "fos-choline-14", 26087 },
    { "PPO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3H-PYRAZOLO[4,3-D]PYRIMIDIN-7-OL", 26088 },
    { "POJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-({(2S)-2-[(morpholin-4-yl)methyl]pyrrolidin-1-yl}sulfonyl)phenyl]-N'-[4-(trifluoromethyl)phenyl]urea", 26089 },
    { "P1O", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-DIDECANOYL-SN-GLYCERO-3-PHOSPHOCHOLINE", 26090 },
    { "P17", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,6-DICHLORO-PHENYL)-8-METHYL-2-(3-METHYLSULFANYL-PHENYLAMINO)-8H-PYRIDO[2,3-D]PYRIMIDIN-7-ONE", 26091 },
    { "PS7", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(1R,2R,3R)-2-[(3E)-4,8-dimethylnona-3,7-dien-1-yl]-2-methyl-3-[(1E,5E)-2,6,10-trimethylundeca-1,5,9-trien-1-yl]cyclopropyl}methyl trihydrogen diphosphate", 26092 },
    { "PTN", "", "", "", "",         ResidueType::NON_POLYMER, false, "PLATINUM TRIAMINE ION", 26093 },
    { "P7Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ortho-Carborane di-propyl-sulfonamide", 26094 },
    { "PM2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-(1-{[5-(2-PHENYLETHYL)PYRIDIN-3-YL]CARBONYL}PIPERIDIN-4-YL)PHENYL]METHANAMINE", 26095 },
    { "PDZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-chloro-2-fluoro-3-phenoxybenzyl)pyridazin-3(2H)-one", 26096 },
    { "PEK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-2-{[(2-AMINOETHOXY)(HYDROXY)PHOSPHORYL]OXY}-1-[(STEAROYLOXY)METHYL]ETHYL (5E,8E,11E,14E)-ICOSA-5,8,11,14-TETRAENOATE", 26097 },
    { "P9F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[[(2S)-2-[(4-chloranylphenoxy)carbonylamino]-3-cyclohexyl-propanoyl]amino]-3-phenyl-propanoic acid", 26098 },
    { "P9I", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[1-(PYRIDIN-2-YL)INDOLIZIN-3-YL]ETHAN-1-ONE", 26099 },
    { "PRJ", "", "", "PRO", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,3aS,6R,7aS)-6-hydroxyoctahydro-1H-indole-2-carboxylic acid", 26100 },
    { "P6P", "", "", "Z9N", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "6-O-phosphono-alpha-D-fructofuranose", 26101 },
    { "PCP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ALPHA-PYROPHOSPHORYL-2-ALPHA,3-ALPHA-DIHYDROXY-4-BETA-CYCLOPENTANE-METHANOL-5-PHOSPHATE", 26102 },
    { "PNG", "", "", "GLC", "",         ResidueType::D_SACCHARIDE, false, "4-nitrophenyl alpha-D-glucopyranoside", 26103 },
    { "PHA", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "PHENYLALANINAL", 26104 },
    { "PSF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-DICAPROYL-SN-PHOSPHATIDYL-L-SERINE", 26105 },
    { "P34", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~,N~2~-DIMETHYL-N~1~-(6-OXO-5,6-DIHYDROPHENANTHRIDIN-2-YL)GLYCINAMIDE", 26106 },
    { "PVV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1R)-6,7-dimethoxy-1-methyl-1,2,3,4-tetrahydroisoquinolin-1-yl]-N-(1,3-thiazol-2-yl)acetamide", 26107 },
    { "PKV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[[(4-methylphenyl)sulfonylamino]methyl]-1,2,3-triazol-1-yl]methyl-phosphonooxy-borinic acid", 26108 },
    { "PXV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(8-hydroxyoctyl)-4-methoxybenzamide", 26109 },
    { "PX9", "", "", "", "",         ResidueType::NON_POLYMER, false, "Pramocaine", 26110 },
    { "PAC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-PHENYLACETIC ACID", 26111 },
    { "P3S", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-METHIONINE-S-SULFOXIMINE PHOSPHATE", 26112 },
    { "PT5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-1-octadecanoyloxy-3-[oxidanyl-[(1R,2R,3S,4R,5R,6S)-2,3,6-tris(oxidanyl)-4,5-diphosphonooxy-cyclohexyl]oxy-phosphoryl]oxy-propan-2-yl] (8Z)-icosa-5,8,11,14-tetraenoate", 26113 },
    { "P51", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[4-(diethylamino)piperidin-1-yl]methyl}-6-iodo-4-(3-phenoxyprop-1-yn-1-yl)phenol", 26114 },
    { "PUD", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-deoxy-L-psicose", 26115 },
    { "PZI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-oxopyrrolidin-1-yl)acetamide", 26116 },
    { "PZR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-pyrazolo[4,3-c]pyridine", 26117 },
    { "P7D", "", "", "", "",         ResidueType::NON_POLYMER, false, "Resminostat", 26118 },
    { "POV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-(hexadecanoyloxy)-2-[(9Z)-octadec-9-enoyloxy]propyl 2-(trimethylammonio)ethyl phosphate", 26119 },
    { "PVW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-METHOXYETHYL)-2-THIOXO-1,2,3,7-TETRAHYDRO-6H-PURIN-6-ONE", 26120 },
    { "PF", "", "PRL", "", "",         ResidueType::NON_POLYMER, true, "PROFLAVINE", 26121 },
    { "PLH", "HAP", "", "", "",         ResidueType::NON_POLYMER, false, "METHYLAMINO-PHENYLALANYL-LEUCYL-HYDROXAMIC ACID", 26122 },
    { "PEI", "", "LEA", "", "",         ResidueType::NON_POLYMER, true, "PENTANOIC ACID", 26123 },
    { "PDV", "", "", "", "",         ResidueType::NON_POLYMER, false, "Divanadate ion", 26124 },
    { "PIN", "", "", "", "",         ResidueType::NON_POLYMER, false, "PIPERAZINE-N,N'-BIS(2-ETHANESULFONIC ACID)", 26125 },
    { "PDS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{1-[3-(DIMETHYLAMINO)PROPYL]-2-METHYL-1H-INDOL-3-YL}-4-(2-METHYL-1H-INDOL-3-YL)-1H-PYRROLE-2,5-DIONE", 26126 },
    { "PA3", "", "", "", "",         ResidueType::NON_POLYMER, true, "PAROMOMYCIN (RING 3)", 26127 },
    { "PQ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-[2-(2-hydroxyethyloxy)ethyl-[(2-methylpropan-2-yl)oxycarbonyl]amino]pyrazolo[1,5-a]pyrimidin-3-yl]-2-oxidanyl-benzoic acid", 26128 },
    { "PEZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(PHOSPHONOOXY)BUTANOIC ACID", 26129 },
    { "PKD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-3-(4-chlorobenzene-1-carbonyl)-1,3-thiazolidine-4-carboxylic acid", 26130 },
    { "P87", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3S)-oxolan-3-yl]-1-(pyrrolidin-1-yl)propan-1-one", 26131 },
    { "PNM", "", "", "", "",         ResidueType::NON_POLYMER, false, "OPEN FORM - PENICILLIN G", 26132 },
    { "PEB", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHYCOERYTHROBILIN", 26133 },
    { "PFW", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methoxy-4-[(3S)-3-phenylpiperidin-1-yl]-6-[2-(quinolin-2-yl)ethoxy]quinazoline", 26134 },
    { "PYN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-PYRROLIDIN-1-YL-N-[6-(3-PYRROLIDIN-1-YL-PROPIONYLAMINO)-ACRIDIN-3-YL]-PROPIONAMIDE", 26135 },
    { "PJS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2-chloro-6-fluorophenyl)methyl]-N,2-dimethylpyrimidine-4-carboxamide", 26136 },
    { "P36", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-benzyl-4-(benzyloxy)-3-bromopyridin-2(1H)-one", 26137 },
    { "PU2", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(2,5-DIMETHOXY-BENZYL)-2-FLUORO-9H-PURIN-6-YLAMINE", 26138 },
    { "PCR", "", "", "", "",         ResidueType::NON_POLYMER, false, "P-CRESOL", 26139 },
    { "P1B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-{4-[2-(5-ethylpyridin-2-yl)ethoxy]benzyl}-1,3-thiazolidine-2,4-dione", 26140 },
    { "PUV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-4-{[(1R)-6-methoxy-1-methyl-1-{2-oxo-2-[(1,3-thiazol-2-yl)amino]ethyl}-1,2,3,4-tetrahydroisoquinolin-7-yl]oxy}benzoic acid", 26141 },
    { "PON", "", "", "", "",         ResidueType::NON_POLYMER, false, "IMIDO DIPHOSPHATE", 26142 },
    { "PXC", "", "", "", "",         ResidueType::NON_POLYMER, false, "phenazine-1,6-dicarboxylic acid", 26143 },
    { "PCX", "", "", "", "",         ResidueType::NON_POLYMER, false, "DEOXYGUANIDINOPROCLAVAMINIC ACID", 26144 },
    { "PQV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-N-[2-(azepan-1-yl)ethyl]-2-(hydroxyimino)acetamide", 26145 },
    { "P3L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-N-[(4R)-2-oxopiperidin-4-yl]-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 26146 },
    { "PWU", "", "", "", "",         ResidueType::NON_POLYMER, false, "ISOPROPYL 6-((4-(1,2-DIMETHYL-1H-IMIDAZOL-5-YL)PHENYL)AMINO)-2-(1-METHYL-1H-PYRAZOL-4-YL)-1H-PYRROLO[3,2-C]PYRIDINE-1-CARBOXYLATE", 26147 },
    { "P5K", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{5-tert-butyl-3-[(1,1-dioxidothiomorpholin-4-yl)carbonyl]thiophen-2-yl}-3-naphthalen-1-ylurea", 26148 },
    { "PUL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3E,5E,7E,10S,11S,12S)-12-[(2R,4E,6E,8Z,10R,12E,14E,16Z,18S,19Z)-10,18-DIHYDROXY-12,16,19-TRIMETHYL-11,22-DIOXOOXACYCLODOCOSA-4,6,8,12,14,16,19-HEPTAEN-2-YL]-2,11-DIHYDROXY-1,10-DIMETHYL-9-OXOTRIDECA-3,5,7-TRIEN-1-YL 6-DEOXY-2,4-DI-O-METHYL-BETA-L-GALACTOPYRANOSIDE", 26149 },
    { "PA0", "", "", "", "",         ResidueType::NON_POLYMER, false, "Phenylarsine oxide", 26150 },
    { "P4Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyrido[3,2-d]pyrimidin-4-amine", 26151 },
    { "PNB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-NITRO-BENZYLPHOSPHONOBUTANOYL-GLYCINE", 26152 },
    { "PLZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[({3-HYDROXY-2-METHYL-5-[(PHOSPHONOOXY)METHYL]PYRIDIN-4-YL}METHYL)AMINO]BUTANOIC ACID", 26153 },
    { "P8P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-{[(R)-hydroxy(phosphonooxy)phosphoryl]oxy}propane-1,2-diyl dioctanoate", 26154 },
    { "P2U", "", "", "DU", "U",         ResidueType::DNA_LINKING, false, "2'-DEOXY-PSEUDOURIDINE-5'MONOPHOSPHATE", 26155 },
    { "PT7", "", "", "", "",         ResidueType::NON_POLYMER, false, "chloro[2-(pyridin-2-yl-kappaN)phenyl-kappaC~1~](triphenyl-lambda~5~-phosphanyl)platinum(2+)", 26156 },
    { "PWX", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloro-1-methyl-1H-benzimidazol-2-amine", 26157 },
    { "P0F", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-{[(2-chloro-6-fluorophenyl)methyl]amino}-4H-1,2,4-triazol-3-yl)phenol", 26158 },
    { "PBC", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHENYL BORONIC ACID", 26159 },
    { "PF5", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "2,3,4,5,6-PENTAFLUORO-L-PHENYLALANINE", 26160 },
    { "P35", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({5-[(piperidin-4-yl)amino]-1,3-dihydro-2H-isoindol-2-yl}sulfonyl)benzene-1,3-diol", 26161 },
    { "P8V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-(cyclopropylmethyl)-4-[(3-fluoro-4-sulfamoylphenyl)methyl]-3-{3-[(5-methylthiophen-2-yl)ethynyl]phenyl}-1H-pyrazol-1-yl]-1,3-thiazole-4-carboxylic acid", 26162 },
    { "PJF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(10R)-4-[(4-chlorophenyl)methyl]-5-oxo-1,2,4,5,8,9-hexahydroimidazo[1,2-a]pyrido[3,4-e]pyrimidin-7(6H)-yl]methyl}benzonitrile", 26163 },
    { "PWG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(difluoromethyl)-8-(trifluoromethyl)[1,2,4]triazolo[4,3-a]pyridine", 26164 },
    { "PGI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6R,7S,8S)-5-(HYDROXYMETHYL)-2-(2-PHENYLETHYL)-1,5,6,7,8,8A-HEXAHYDROIMIDAZO[1,2-A]PYRIDINE-6,7,8-TRIOL", 26165 },
    { "PMY", "", "", "", "",         ResidueType::NON_POLYMER, false, "AGLYCON OF PEPLOMYCIN", 26166 },
    { "PXQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-[[(3~{R},4~{R})-3-ethyl-4-methyl-5-oxidanylidene-3,4-dihydropyrrol-2-yl]methyl]-2-[[5-[(~{Z})-(4-ethyl-3-methyl-5-oxidanylidene-pyrrol-2-ylidene)methyl]-3-(3-hydroxy-3-oxopropyl)-4-methyl-1~{H}-pyrrol-2-yl]methyl]-4-methyl-1~{H}-pyrrol-3-yl]propanoic acid", 26167 },
    { "PRL", "PF", "", "", "",         ResidueType::NON_POLYMER, false, "PROFLAVIN", 26168 },
    { "PAM", "", "", "", "",         ResidueType::NON_POLYMER, false, "PALMITOLEIC ACID", 26169 },
    { "PN5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-hydroxy-2,2-dimethyl-4-oxo-4-({3-oxo-3-[(2-sulfanylethyl)amino]propyl}amino)butyl 2,2-dimethylpropanoate", 26170 },
    { "PJZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(dodecanoyloxy)propyl (4E,6E,8E,10E,12E)-pentadeca-4,6,8,10,12-pentaenoate", 26171 },
    { "PHC", "", "", "", "",         ResidueType::NON_POLYMER, true, "N-METHYL-N-(METHYLBENZYL)FORMAMIDE", 26172 },
    { "PHW", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(benzyloxy)carbonyl]-beta-phenyl-D-phenylalanyl-N-{(1S,3E)-1-[dihydroxy(diphenoxy)-lambda~5~-phosphanyl]-4-methoxybut-3-en-1-yl}-L-prolinamide", 26173 },
    { "PZ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-bromo-4-(1H-pyrazolo[3,4-c]pyridazin-3-ylmethyl)phenoxy]-5-methylbenzonitrile", 26174 },
    { "P1R", "", "", "", "",         ResidueType::NON_POLYMER, false, "PYRIMIDINE", 26175 },
    { "P6Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-imidazol-1-ylbenzaldehyde", 26176 },
    { "PU0", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-BUTYL-8-(2,5-DIMETHOXY-BENZYL)-2-FLUORO-9H-PURIN-6-YLAMINE", 26177 },
    { "PBE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1-DIMETHYL-PROLINIUM", 26178 },
    { "P42", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{[(1R)-1-hydroxyhexadecyl]oxy}-3-{[(1R)-1-hydroxyoctadecyl]oxy}propyl 2-(trimethylammonio)ethyl phosphate", 26179 },
    { "PX1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1Z)-7-AMINO-1-(HYDROXYMETHYLENE)-2-IMINO-4,6-DIMETHYL-3-OXO-2,3-DIHYDRO-1H-PHENOXAZINE-9-CARBALDEHYDE", 26180 },
    { "PT3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-PROPYL-TARTRAMIC ACID", 26181 },
    { "PQO", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-bromo-3-hydroxy-4-oxo-1,4-dihydropyridine-2-carboxamide", 26182 },
    { "PFA", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(4-HYDROXY-3-ISOPROPYL-PHENOXY)-3,5-DIMETHYL-PHENYL]-6-AZAURACIL", 26183 },
    { "PPE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1,3-DICARBOXY-PROPYLAMINO)-METHYL]-3-HYDROXY-2-METHYL-5-PHOSPHONOOXYMETHYL-PYRIDINIUM", 26184 },
    { "P6S", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl hydrogen carbonate", 26185 },
    { "PKB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(6-ethoxypyrazolo[1,5-b]pyridazin-3-yl)-~{N}-[3-methoxy-5-(trifluoromethyl)phenyl]pyrimidin-2-amine", 26186 },
    { "PGJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(ETHOXYMETHYL)-4-(4-FLUOROPHENYL)-3-[2-(2-HYDROXYPHENOXY)PYRIMIDIN-4-YL]ISOXAZOL-5(2H)-ONE", 26187 },
    { "P0G", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[(1R)-2-{[1,1-dimethyl-2-(2-methylphenyl)ethyl]amino}-1-hydroxyethyl]-5-hydroxy-2H-1,4-benzoxazin-3(4H)-one", 26188 },
    { "PX0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{Z})-11-[[(1~{R},2~{R},3~{S},5~{S},6~{S},16~{E},18~{E},20~{R},21~{S})-11-chloranyl-12,20-dimethoxy-2,5,9,16-tetramethyl-21-oxidanyl-8,23-bis(oxidanylidene)-4,24-dioxa-9,22-diazatetracyclo[19.3.1.1^{10,14}.0^{3,5}]hexacosa-10(26),11,13,16,18-pentaen-6-yl]oxy]-11-oxidanylidene-undec-2-enoic acid", 26189 },
    { "P33", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6,9,12,15,18-HEXAOXAICOSANE-1,20-DIOL", 26190 },
    { "PTE", "", "", "", "",         ResidueType::NON_POLYMER, false, "TUNGSTOPTERIN COFACTOR", 26191 },
    { "PHO", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHEOPHYTIN A", 26192 },
    { "PHT", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHTHALIC ACID", 26193 },
    { "PRT", "", "", "", "",         ResidueType::NON_POLYMER, false, " PHOSPHORIBOSYL ATP ", 26194 },
    { "PSH", "", "", "HIS", "H",         ResidueType::L_PEPTIDE_LINKING, false, "1-thiophosphono-L-histidine", 26195 },
    { "PC4", "", "", "", "",         ResidueType::NON_POLYMER, false, "TETRACHLOROPLATINATE(II)", 26196 },
    { "PG8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-DIOCTANOYL-SN-GLYCERO-3-[PHOSPHO-RAC-(1-GLYCEROL)", 26197 },
    { "PFX", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "2-[2-(2-azanylethoxy)ethoxy]ethanoic acid", 26198 },
    { "PLO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3BETA)-3-HYDROXYPREGN-5-EN-20-ONE", 26199 },
    { "PQS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(pyridin-2-yl)benzoic acid", 26200 },
    { "PCT", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHONOACETAMIDE", 26201 },
    { "P37", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropyl-3-{[1-(2,4-difluorophenyl)-7-methyl-6-oxo-6,7-dihydro-1H-pyrazolo[3,4-b]pyridin-4-yl]amino}-4-methylbenzamide", 26202 },
    { "P8L", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{S},2~{R})-2-cyclohexylcyclopropyl]methyl ~{N}-[(2~{S})-1-[[(1~{R},2~{S})-1-[bis(oxidanyl)-oxidanylidene-$l^{5}-sulfanyl]-1-oxidanyl-3-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]propan-2-yl]amino]-4-methyl-1-oxidanylidene-pentan-2-yl]carbamate", 26203 },
    { "P3Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-cyclopropyl(4-methoxyphenyl)pyrimidin-5-ylmethanol", 26204 },
    { "PP1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-TER-BUTYL-3-P-TOLYL-1H-PYRAZOLO[3,4-D]PYRIMIDIN-4-YLAMINE", 26205 },
    { "P2T", "", "", "DT", "T",         ResidueType::RNA_LINKING, false, "2'-O-PROPYL THYMIDINE-5-MONOPHOSPHATE", 26206 },
    { "PU5", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-BUTYL-8-(3-METHOXYBENZYL)-9H-PURIN-6-AMINE", 26207 },
    { "PGU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)-L-glutamic acid", 26208 },
    { "P7I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-aminoethyl)phosphonic acid", 26209 },
    { "PCO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-DIHYDROXY-N-[2-(2-MERCAPTO-VINYLCARBAMOYL)-ETHYL]-3,3-DIMETHYL-BUTYRAMIDE", 26210 },
    { "PIQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-1-METHYL-6-PHENYLIMIDAZO[4,5-B]PYRIDINE", 26211 },
    { "PU1", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(2-CHLORO-3,4,5-TRIMETHOXY-BENZYL)-2-FLUORO-9-PENT-4-YLNYL-9H-PURIN-6-YLAMINE", 26212 },
    { "P3P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-AMINO-4-[METHYL(PHOSPHONOOXY)PHOSPHORYL]BUTANOIC ACID", 26213 },
    { "P2Y", "", "", "PRO", "P",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-PYRROLIDIN-2-YLMETHYLAMINE", 26214 },
    { "PTS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S-TRANS)-4-(AMINO)-5,6-DIHYDRO-6-METHYL-4H-THIENO (2,3-B)THIOPYRAN-2-SULFONAMIDE-7,7-DIOXIDE", 26215 },
    { "PZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-fluorobenzene-1-carbonyl)-N-methyl-2,3-dihydro-1H-indole-5-sulfonamide", 26216 },
    { "PXZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-1,9-DICARBONYL-4,6-DIMETHYL-10-DEHYDRO-PHENOXAZIN-3-ONE", 26217 },
    { "PLB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2,4-DICHLOROBENZOYL)AMINO]-5-(PYRIMIDIN-2-YLOXY)BENZOIC ACID", 26218 },
    { "PBM", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRIMETHYL LEAD ION", 26219 },
    { "PH4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{hydroxy[(phosphonooxy)acetyl]amino}propyl dihydrogen phosphate", 26220 },
    { "PGZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL 2-O-[(S)-(BENZYLOXY)(HYDROXY)PHOSPHORYL]-3-DEOXY-3-{[(4-METHYLPHENYL)CARBONYL]AMINO}-1-THIO-BETA-D-GALACTOPYRANOSIDE", 26221 },
    { "PTT", "", "", "", "",         ResidueType::NON_POLYMER, false, "TUNGSTOPTERIN", 26222 },
    { "PR4", "", "", "PRO", "",         ResidueType::L_PEPTIDE_LINKING, false, "1-[(2R)-2-carboxy-2-hydroxyethyl]-L-proline", 26223 },
    { "PX6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-DIPALMITOYL-SN-GLYCERO-3-PHOSPHATE", 26224 },
    { "PRU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5R,7R)-octane-1,3,5,7-tetracarboxylic acid", 26225 },
    { "PEU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5,8,11,14,17,20,23,26,29,32,35,38,41,44,47,50,53,56,59,62,65,68,71,74,77,80-HEPTACOSAOXADOOCTACONTAN-82-OL", 26226 },
    { "P3C", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRICHLOROPLATINATE", 26227 },
    { "PI2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{11-[1-HYDROXY-2-(3-METHYL-BUTYLAMINO)-ETHYL] -6,9-DIOXO-2-OXA-7,10-DIAZA-BICYCLO[11.2.2]HEPTADECA-1(16),13(17),14-TRIEN-8-YL}-ACETAMIDE", 26228 },
    { "P7C", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-tert-butyl-3-({4-[2-(dimethylamino)ethyl]-5-oxo-1,4-diazepan-1-yl}carbonyl)thiophen-2-yl]-3-(2,3-dichlorophenyl)urea", 26229 },
    { "P4T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-PHENYLAMINO-4-METHYL-5-ACETYL THIAZOLE", 26230 },
    { "P8A", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-butyl-1~{H}-pyrazole-3-carboxylic acid", 26231 },
    { "PBY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~-(3-chlorophenyl)pyrimidine-4,6-diamine", 26232 },
    { "PIT", "", "", "", "",         ResidueType::NON_POLYMER, false, "PICEATANNOL", 26233 },
    { "PWS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-2-(methylsulfanyl)-6-(trifluoromethyl)pyrimidin-4(3H)-one", 26234 },
    { "PI1", "", "", "", "",         ResidueType::NON_POLYMER, true, "1-[2-(8-CARBAMOYLMETHYL-6,9-DIOXO-2-OXA-7,10-DIAZA-BICYCLO[11.2.2] HEPTADECA-1(16),13(17),14-TRIEN-11-YL)-2-HYDROXY-ETHYL] -PYRROLIDINE-2-CARBOXYLIC ACID [1-(1-CARBAMOYL-2-METHYL-PROPYLCARBAMOYL) -2-METHYL-BUTYL]-AMIDE", 26235 },
    { "PLD", "", "", "", "",         ResidueType::NON_POLYMER, false, "di-heneicosanoyl phosphatidyl choline", 26236 },
    { "PNX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,7-DIMETHYL-1-(5-OXOHEXYL)-3,7-DIHYDRO-1H-PURINE-2,6-DIONE", 26237 },
    { "PT6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-amino-2-methylbenzyl)-4-[2-(thiophen-2-yl)ethoxy]pyridin-2(1H)-one", 26238 },
    { "POC", "", "PC", "", "",         ResidueType::NON_POLYMER, true, "PHOSPHOCHOLINE", 26239 },
    { "P3Q", "", "", "TYR", "",         ResidueType::L_PEPTIDE_LINKING, false, "2-hydroxy-5-{[(1E)-1-(2-oxoethylidene)-4-phenylbutyl]amino}-L-tyrosine", 26240 },
    { "PMI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-AMINO-2,3-DIHYDRO-1H-INDEN-2-YL)PHOSPHONIC ACID", 26241 },
    { "PMW", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2R)-2-[(9S)-7-(4-chlorophenyl)-4,5,13-trimethyl-3-thia-1,8,11,12-tetrazatricyclo[8.3.0.0^{2,6}]trideca-2(6),4,7,10,12-pentaen-9-yl]butanoate", 26242 },
    { "PEJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "PERIODATE", 26243 },
    { "PY9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(2R)-2-(2-methylphenyl)pyrrolidin-1-yl]carbonyl}benzene-1,3-diol", 26244 },
    { "PYU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-pyrrol-1-ylcarbonyl)benzene-1,3,5-triol", 26245 },
    { "P1H", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(2R,3S,4R,5R)-5-[(4S)-3-(AMINOCARBONYL)-4-(2-PROPYLISONICOTINOYL)PYRIDIN-1(4H)-YL]-3,4-DIHYDROXYTETRAHYDROFURAN-2-YL}METHYL [(2R,3S,4R,5R)-5-(6-AMINO-9H-PURIN-9-YL)-3,4-DIHYDROXYTETRAHYDROFURAN-2-YL]METHYL DIHYDROGEN DIPHOSPHATE", 26246 },
    { "PW3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-acetyl-piperazin-2-one", 26247 },
    { "PA8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-DIOCTANOYL-SN-GLYCERO-3-PHOSPHATE", 26248 },
    { "PY1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-PYRIDIN-2-YL-1H-PYRAZOL-4-YL)QUINOLINE", 26249 },
    { "PIE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-DIACYL-SN-GLYCERO-3-PHOSPHOINOSITOL", 26250 },
    { "P27", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[2-(1H-1,2,3-BENZOTRIAZOL-1-YL)-2-(3,4-DIFLUOROPHENYL)PROPANE-1,3-DIYL]BIS[4,1-PHENYLENE(DIFLUOROMETHYLENE)]}BIS(PHOSPHONIC ACID)", 26251 },
    { "PR6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-3-oxopropanoic acid", 26252 },
    { "PGP", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "GUANOSINE-3',5'-DIPHOSPHATE", 26253 },
    { "P57", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1H-imidazol-1-yl)methyl]-2-phenyl-1H-indole", 26254 },
    { "P40", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropyl-4-methyl-3-{2-[(2-morpholin-4-ylethyl)amino]quinazolin-6-yl}benzamide", 26255 },
    { "PEF", "", "", "", "",         ResidueType::NON_POLYMER, false, "DI-PALMITOYL-3-SN-PHOSPHATIDYLETHANOLAMINE", 26256 },
    { "P4Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[[2-[4-(3-chloranyl-2-fluoranyl-phenyl)phenyl]-3-cyano-1,7-naphthyridin-4-yl]amino]butanamide", 26257 },
    { "P3V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl [(2S)-4-{[(4-aminophenyl)sulfonyl](2-methylpropyl)amino}-3,3-dihydroxy-1-phenylbutan-2-yl]carbamate", 26258 },
    { "PCW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-DIOLEOYL-SN-GLYCERO-3-PHOSPHOCHOLINE", 26259 },
    { "P7Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(E)-2-nitroethenyl]phenol", 26260 },
    { "PCU", "", "", "", "",         ResidueType::NON_POLYMER, false, "CU(II)MESO(4-N-TETRAMETHYLPYRIDYL)PORPHYRIN", 26261 },
    { "PGF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5,8,11-TETRAOXATRIDECANE", 26262 },
    { "P0A", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "(2R)-2-aminoheptanedioic acid", 26263 },
    { "PSO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-HYDROXYMETHYL-4,5',8-TRIMETHYLPSORALEN", 26264 },
    { "PCI", "", "", "", "",         ResidueType::NON_POLYMER, false, "PENTACHLOROPHENOL", 26265 },
    { "PWP", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-fluoroquinazolin-4(3H)-one", 26266 },
    { "PYH", "", "PYL", "LYS", "",         ResidueType::L_PEPTIDE_LINKING, true, "N~6~-{[(2R,3R)-3-METHYL-3,4-DIHYDRO-2H-PYRROL-2-YL]CARBONYL}-L-LYSINE", 26267 },
    { "PVS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(ethenylsulfonyl)benzene", 26268 },
    { "P7R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-N-(1-methyl-2-oxo-2,3-dihydro-1H-imidazo[4,5-c]pyridin-7-yl)-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 26269 },
    { "PO1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9BETA,13ALPHA,14BETA,17ALPHA)-2-METHOXYESTRA-1,3,5(10)-TRIENE-3,17-DIYL DISULFAMATE", 26270 },
    { "PGH", "PGC", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHOGLYCOLOHYDROXAMIC ACID", 26271 },
    { "PBQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "PENTABROMOPSEUDILIN", 26272 },
    { "P4N", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[[4-[(3-methylsulfonylphenyl)methylamino]-5-(trifluoromethyl)pyrimidin-2-yl]amino]-3,4-dihydro-1~{H}-quinolin-2-one", 26273 },
    { "PIH", "", "", "", "",         ResidueType::NON_POLYMER, false, "iodobenzene", 26274 },
    { "PZU", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "alpha-D-Paratopyranose", 26275 },
    { "PBZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "P-AMINO BENZAMIDINE", 26276 },
    { "P0W", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[[methyl-[(1-phenylpyrazol-3-yl)methyl]amino]methyl]-1~{H}-pyrimidine-2,4-dione", 26277 },
    { "P16", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,6-DICHLOROPHENYL)-2-{[3-(HYDROXYMETHYL)PHENYL]AMINO}-8-METHYLPYRIDO[2,3-D]PYRIMIDIN-7(8H)-ONE", 26278 },
    { "PJL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{E})-3-[(~{E})-3-oxidanylprop-2-enoyl]iminopropanoic acid", 26279 },
    { "PFH", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-DIMETHOXY-4-[(3R)-3-(2-NAPHTHYLOXY)PYRROLIDIN-1-YL]QUINAZOLINE", 26280 },
    { "PMS", "IOX", "", "", "",         ResidueType::NON_POLYMER, false, "phenylmethanesulfonic acid", 26281 },
    { "PWL", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-bromo-1H-pyrrolo[3,2-b]pyridin-5-amine", 26282 },
    { "P2P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N7-(5'-PHOSPHO-ALPHA-RIBOSYL)-2-HYDROXYPURINE", 26283 },
    { "PPV", "", "", "", "",         ResidueType::NON_POLYMER, false, "PYROPHOSPHATE", 26284 },
    { "P0L", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S)-2-{[(S)-[(1R)-1-amino-3-methylbutyl](hydroxy)phosphoryl]oxy}-3-phenylpropanoic acid", 26285 },
    { "PY6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[O-PHOSPHONOPYRIDOXYL]-AMINO-HEXANOIC ACID", 26286 },
    { "PGM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-MYRISTOYL-2-HYDROXY-SN-GLYCERO-3-[PHOSPHO-RAC-(1-GLYCEROL)]", 26287 },
    { "PCK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R,18S,19R)-18,19-DIBROMO-7-{[(9S,10S)-9,10-DIBROMOOCTADECANOYL]OXY}-4-HYDROXY-N,N,N-TRIMETHYL-10-OXO-3,5,9-TRIOXA-4-PHOSPHAHEPTACOSAN-1-AMINIUM 4-OXIDE", 26288 },
    { "PER", "", "", "", "",         ResidueType::NON_POLYMER, false, "PEROXIDE ION", 26289 },
    { "PVA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-AMINO-2-METHYL-PROPYLPHOSPHONIC ACID", 26290 },
    { "P2R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2-aminoquinolin-7-yl)methyl]-9-(2-hydroxyethyl)-2,3,4,9-tetrahydro-1H-carbazole-6-carboxamide", 26291 },
    { "P59", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(2-fluorophenyl)-3-phenyl-1,2-dihydroquinazolin-4-one", 26292 },
    { "P7F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[3-[[1,3-benzoxazol-2-yl-[3-(4-methoxyphenoxy)propyl]amino]methyl]phenoxy]butanoic acid", 26293 },
    { "PKM", "", "", "SIA", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "4-O-acetyl-5-acetamido-3,5-dideoxy-D-glycero-alpha-D-galacto-non-2-ulopyranosonic acid", 26294 },
    { "P5R", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[2-[2-[2-[2-[2-[2-[2-[2-[2-[2-[2-[2-[2-[2-(2-hydroxyethyloxy)ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethanol", 26295 },
    { "PYA", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "3-(1,10-PHENANTHROL-2-YL)-L-ALANINE", 26296 },
    { "P07", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,8-DIETHYL-1,8-DIHYDRODIBENZO[3,4:7,8][1,2,3]TRIAZOLO[4',5':5,6]CYCLOOCTA[1,2-D][1,2,3]TRIAZOLE", 26297 },
    { "PT", "", "", "", "",         ResidueType::NON_POLYMER, false, "PLATINUM (II) ION", 26298 },
    { "P2H", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-hydroxy-2,2-diphosphonoethyl)-3-phenylpyridinium", 26299 },
    { "P1V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-6-(5-methyl-1~{H}-1,2,4-triazol-3-yl)hexanoic acid", 26300 },
    { "P4M", "", "", "", "",         ResidueType::NON_POLYMER, false, "7,8-dimethoxy-3-methyl-1~{H}-3-benzazepin-2-one", 26301 },
    { "PRB", "", "", "", "",         ResidueType::NON_POLYMER, false, "13-ACETYLPHORBOL", 26302 },
    { "PSC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R,17E,20E)-4-HYDROXY-N,N,N-TRIMETHYL-9-OXO-7-[(PALMITOYLOXY)METHYL]-3,5,8-TRIOXA-4-PHOSPHAHEXACOSA-17,20-DIEN-1-AMINIUM 4-OXIDE", 26303 },
    { "PPL", "", "", "", "",         ResidueType::NON_POLYMER, true, "PIPERIDINE-2-CARBOXYLIC ACID TERT-BUTYLAMIDE", 26304 },
    { "PCD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(MOLYBDOPTERIN-CYTOSINE DINUCLEOTIDE-S,S)-DIOXO-AQUA-MOLYBDENUM(V)", 26305 },
    { "P00", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-azanyl-4-[(E)-[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methylideneamino]oxy-butanoic acid", 26306 },
    { "PPG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,3E)-4-(2-aminoethoxy)-2-[({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)imino]but-3-enoic acid", 26307 },
    { "P0J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4,6,8-tetrahydroxy-1,3,5,7,2lambda~5~,4lambda~5~,6lambda~5~,8lambda~5~-tetroxatetraphosphocane-2,4,6,8-tetrone", 26308 },
    { "PF1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-AMINO-2-METHYLPYRIMIDIN-5-YL)METHYL]-N-(2-HYDROXYETHYL)FORMAMIDE", 26309 },
    { "PWH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methylbut-2-en-1-yl (2E)-3-(3,4-dihydroxyphenyl)prop-2-enoate", 26310 },
    { "PE2", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(4-HYDROXY-3-(HYDROXYMETHYL)BUT-1-YL)GUANINE", 26311 },
    { "PAJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "PANTOYL ADENYLATE", 26312 },
    { "PRR", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-(METHYL-PYRIDINIUM)ALANINE", 26313 },
    { "PMQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzylcarbamic acid", 26314 },
    { "P2G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R,6R,6AS)-4-(2-AMINO-6-OXO-1,6-DIHYDROPURIN-9-YL)-6-(HYDROXYMETHYL)-TETRAHYDROFURO[3,4-D][1,3]DIOXOL-2-YLPHOSPHONIC ACID", 26315 },
    { "PJM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-(3-chloro-4'-fluoro[1,1'-biphenyl]-4-yl)-2-(1H-imidazol-1-yl)ethyl]-4-{5-[3-fluoro-5-(5-fluoropyrimidin-4-yl)phenyl]-1,3,4-oxadiazol-2-yl}benzamide", 26316 },
    { "PNT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-BIS(4-AMIDINOPHENOXY)PENTANE", 26317 },
    { "PV4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenoxy-5-propyl-phenol", 26318 },
    { "P6Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "Meta-Carborane propyl-sulfonamide", 26319 },
    { "PG4", "", "", "", "",         ResidueType::NON_POLYMER, false, "TETRAETHYLENE GLYCOL", 26320 },
    { "PF7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(quinolin-3-ylmethyl)piperidine-1-carboxylic acid", 26321 },
    { "PMC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(PHOSPHONOMETHYL)PYRIDINE-2-CARBOXYLIC ACID", 26322 },
    { "PWD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoro-1H-pyrrolo[2,3-b]pyridine", 26323 },
    { "P6W", "", "", "", "",         ResidueType::NON_POLYMER, false, "pentanediamide", 26324 },
    { "PEA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-PHENYLETHYLAMINE", 26325 },
    { "PDI", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHORIC ACID MONO-(3-HYDROXY-PROPYL) ESTER", 26326 },
    { "PGA", "2PL", "", "", "",         ResidueType::NON_POLYMER, false, "2-PHOSPHOGLYCOLIC ACID", 26327 },
    { "PJO", "", "", "", "",         ResidueType::NON_POLYMER, false, "Benziodarone", 26328 },
    { "P4P", "119", "", "", "",         ResidueType::NON_POLYMER, false, "TETRAPHENYLPHOSPHONIUM", 26329 },
    { "P3B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E,4R,5R)-4,5-dihydroxy-3-{[(Z)-{3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4(1H)-ylidene}methyl]imino}cyclohex-1-ene-1-carboxylic acid", 26330 },
    { "P5Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-methylphenyl)-1,2,4-triazole", 26331 },
    { "PMU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4S)-1-{3-[2-amino-6-(propan-2-yl)pyrimidin-4-yl]-4-hydroxyphenyl}pyrrolidine-3,4-diol", 26332 },
    { "PRP", "", "", "RIB", "",         ResidueType::D_SACCHARIDE, false, "1-O-pyrophosphono-5-O-phosphono-alpha-D-ribofuranose", 26333 },
    { "PO0", "", "", "", "",         ResidueType::NON_POLYMER, true, "1-BENZYL-(R)-PROPYLAMINE", 26334 },
    { "P5A", "", "", "", "",         ResidueType::NON_POLYMER, false, "'5'-O-(N-(L-PROLYL)-SULFAMOYL)ADENOSINE", 26335 },
    { "PY5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[O-PHOSPHONOPYRIDOXYL]-AMINO-PENTANOIC ACID", 26336 },
    { "PY8", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-BROMO-13-THIA-2,4,8,12,19-PENTAAZATRICYCLO[12.3.1.1~3,7~]NONADECA-1(18),3(19),4,6,14,16-HEXAENE 13,13-DIOXIDE", 26337 },
    { "PHG", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHENYLMERCURY", 26338 },
    { "PSB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-AMINO-7-HYDROXY-[1,2,3]TRIAZOLO[4,5-D]PYRIMIDIN-2-YL)-N-[2-(2-(HYDROXYMETHYL-PHENYLSULFANYL)-BENZYL]-BENZAMIDE", 26339 },
    { "PAB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINOBENZOIC ACID", 26340 },
    { "P5O", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(~{E})-2-(3-methoxy-4-oxidanyl-phenyl)ethenyl]benzene-1,3-diol", 26341 },
    { "P1C", "", "", "", "",         ResidueType::NON_POLYMER, false, "DEACETOXYCEPHALOSPORIN-C", 26342 },
    { "PEC", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S,S-PENTYLTHIOCYSTEINE", 26343 },
    { "PE1", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "N~2~-({3-HYDROXY-2-METHYL-5-[(PHOSPHONOOXY)METHYL]PYRIDIN-4-YL}METHYL)-L-LYSINE", 26344 },
    { "PKY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(3-aminocarbonylphenyl)-1,2,3-triazol-1-yl]methyl-phosphonooxy-borinic acid", 26345 },
    { "PGV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-2-{[{[(2S)-2,3-DIHYDROXYPROPYL]OXY}(HYDROXY)PHOSPHORYL]OXY}-1-[(PALMITOYLOXY)METHYL]ETHYL (11E)-OCTADEC-11-ENOATE", 26346 },
    { "PQ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-4-OXO-4,7-DIHYDRO-3H-PYRROLO[2,3-D]PYRIMIDINE-5-CARBONITRILE", 26347 },
    { "P4Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6-dihydroxy-2-[(2-phenyl-1H-indol-3-yl)methyl]pyrimidine-4-carboxylic acid", 26348 },
    { "PV2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(isoindolin-2-ylsulfonyl)benzene-1,3-diol", 26349 },
    { "POK", "", "", "ARG", "R",         ResidueType::L_PEPTIDE_LINKING, false, "2-[[~{N}-[(4~{S})-4-azanyl-5-oxidanylidene-pentyl]carbamimidoyl]amino]ethanoic acid", 26350 },
    { "P6A", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-chlorofuran-2-yl)-5-methyl-4-phenyl-1,2-oxazole", 26351 },
    { "PRN", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "PURINE 2'-DEOXYRIBO-5'-MONOPHOSPHATE", 26352 },
    { "PAG", "", "2PG", "", "",         ResidueType::NON_POLYMER, true, "2-PHOSPHO-D-GLYCERIC ACID", 26353 },
    { "PMV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-HYDROXY-3-METHYL-5-(PHOSPHONOOXY)PENTANOIC ACID", 26354 },
    { "PLV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({3-HYDROXY-2-METHYL-5-[(PHOSPHONOOXY)METHYL]PYRIDIN-4-YL}METHYL)-O-METHYL-L-SERINE", 26355 },
    { "PK6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-2-thiophenesulfonamide", 26356 },
    { "P9U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[[(2S)-2-[[3-chloranyl-4-[[3-phenyl-2-(phenylmethyl)propanoyl]amino]phenoxy]carbonylamino]-3-cyclohexyl-propanoyl]amino]-3-phenyl-propanoic acid", 26357 },
    { "P31", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(5-chloro-1H-pyrrolo[2,3-b]pyridin-3-yl)methyl]-N-{[6-(trifluoromethyl)pyridin-3-yl]methyl}pyridin-2-amine", 26358 },
    { "PKE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-~{N}-[3-[[[2-[(2-oxidanylidene-1,3-dihydroindol-5-yl)amino]pyrimidin-4-yl]amino]methyl]pyridin-2-yl]methanesulfonamide", 26359 },
    { "PIW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-phenyl-1H-imidazole", 26360 },
    { "P3X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5E,17R,20S)-23-amino-20-hydroxy-14,20-dioxo-15,19,21-trioxa-20lambda~5~-phosphatricos-5-en-17-yl hexadecanoate", 26361 },
    { "P82", "", "", "", "",         ResidueType::NON_POLYMER, false, "Para-Carborane di-propyl-sulfonamide", 26362 },
    { "PZP", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-hydroxy-4-(iminomethyl)-6-methyl-pyridin-3-yl]methyl dihydrogen phosphate", 26363 },
    { "PBB", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-(4-BROMOBENZYL)CYSTEINE", 26364 },
    { "PWW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(~{E})-5-oxidanylidenepentanoyldiazenyl]methyl]benzoic acid", 26365 },
    { "PU6", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-BENZO[1,3]DIOXOL-,5-YLMETHYL-9-BUTYL-9H-", 26366 },
    { "P0B", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[[(2-chloranyl-6-fluoranyl-phenyl)methyl-methyl-amino]methyl]-1~{H}-pyrimidine-2,4-dione", 26367 },
    { "P0N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-(2-chlorophenyl)-5,5-dimethyl-morpholine", 26368 },
    { "PLU", "", "", "", "",         ResidueType::NON_POLYMER, false, "LEUCINE PHOSPHONIC ACID", 26369 },
    { "PGR", "HP3", "", "", "",         ResidueType::NON_POLYMER, false, "R-1,2-PROPANEDIOL", 26370 },
    { "PE3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6,9,12,15,18,21,24,27,30,33,36,39-TRIDECAOXAHENTETRACONTANE-1,41-DIOL", 26371 },
    { "PO7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6Z)-3-[[2,5-bis(fluoranyl)phenyl]methylidene]-6-[(4-tert-butyl-1H-imidazol-5-yl)methylidene]piperazine-2,5-dione", 26372 },
    { "PHV", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(benzyloxy)carbonyl]-beta-phenyl-D-phenylalanyl-N-[(1S)-4-methoxy-1-phosphonobutyl]-L-prolinamide", 26373 },
    { "PH7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-(BENZOYLAMINO)-3-[4-(2-BROMOPHENOXY)PHENYL]-2-PROPENOIC ACID", 26374 },
    { "PW7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(trifluoromethyl)pyrimidin-2-amine", 26375 },
    { "PRS", "", "", "PRO", "P",         ResidueType::L_PEPTIDE_LINKING, false, "THIOPROLINE", 26376 },
    { "P6V", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(aminomethyl)-N-hydroxybenzamide", 26377 },
    { "PEE", "", "", "PEE", "",         ResidueType::NON_POLYMER, false, "1,2-dioleoyl-sn-glycero-3-phosphoethanolamine", 26378 },
    { "P2L", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chlorol-2-methyl-5-[[(3~{R})-1-methylpiperidin-3-yl]amino]pyridazin-3-one", 26379 },
    { "P06", "", "", "", "",         ResidueType::NON_POLYMER, false, "Dabrafenib", 26380 },
    { "PTZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-4-phenyl-1,3-thiazol-2-amine", 26381 },
    { "PTA", "", "", "", "X",         ResidueType::PEPTIDE_LIKE, false, "[(1-AMINO-3-METHYL-BUTYL)-HYDROXY-PHOSPHINOYL]-ACETIC ACID", 26382 },
    { "PO5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-(dimethylamino)-3-(4-{[4-(6-morpholin-4-ylpyrazolo[1,5-b]pyridazin-3-yl)pyrimidin-2-yl]amino}phenoxy)propan-2-ol", 26383 },
    { "P6O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-4-hydroxy-N-(isoquinolin-4-yl)-2-oxo-1,2,3,4-tetrahydroquinoline-4-carboxamide", 26384 },
    { "PTL", "", "", "", "",         ResidueType::NON_POLYMER, false, "PENTANAL", 26385 },
    { "PBI", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-AMINOMETHYL-5-OXO-4-(4-OXO-CYCLOHEXA-2,5-DIENYLMETHYL)-4,5-DIHYDRO-IMIDAZOL-1-YL] -ACETALDEHYDE", 26386 },
    { "PWQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[2-(4-oxidanylidenebutanoyl)hydrazinyl]methyl]benzoic acid", 26387 },
    { "PGL", "", "", "", "X",         ResidueType::PEPTIDE_LIKE, false, "(aminomethyl)phosphonic acid", 26388 },
    { "PJJ", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2R,4S,5S)-5-amino-2-benzyl-4-hydroxy-6-phenylhexanoic acid", 26389 },
    { "PNZ", "", "", "", "",         ResidueType::L_PEPTIDE_CARBOXY_TERMINUS, false, "P-NITRO-BENZYLAMINE", 26390 },
    { "PJ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z,12Z,15S)-15-hydroxy-11-oxoprosta-5,9,12-trien-1-oic acid", 26391 },
    { "PXY", "", "", "", "",         ResidueType::NON_POLYMER, false, "PARA-XYLENE", 26392 },
    { "PSM", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[DIHYDROXY(PROPYL)-LAMBDA~4~-SULFANYL]THREONYL-N~1~-{4-[AMINO(IMINO)METHYL]BENZYL}METHIONINAMIDE", 26393 },
    { "PQ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-(aminomethyl)-6-chloro-N-(isoquinolin-4-yl)-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 26394 },
    { "PVE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-CARBOXY-5-[(3-CARBOXYPROPANOYL)AMINO]-8,9-DIHYDROXY-1,2,3,4-TETRAHYDROPYRIMIDO[1,2-A]QUINOLIN-11-IUM", 26395 },
    { "PNY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2,4-dihydroxy-3,3-dimethyl-N-{3-oxo-3-[(2-sulfanylethyl)amino]propyl}butanamide", 26396 },
    { "PIS", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRIHYDROGEN THIODIPHOSPHATE", 26397 },
    { "PPR", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHONOPYRUVATE", 26398 },
    { "PXN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-[3-{[(2R)-2-hydroxypropyl]oxy}-2,2-bis({[(2R)-2-hydroxypropyl]oxy}methyl)propoxy]propan-2-ol", 26399 },
    { "PMZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[10-(3-DIMETHYLAMINO-PROPYL)-10H-PHENOTHIAZIN-2-YL]-ETHANONE", 26400 },
    { "PP9", "", "", "", "",         ResidueType::NON_POLYMER, false, "PROTOPORPHYRIN IX", 26401 },
    { "PUT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-DIAMINOBUTANE", 26402 },
    { "PB7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{(3S)-3-(acetylamino)-3-[(2S)-butan-2-yl]-2-oxopyrrolidin-1-yl}-N-{(2S,3R)-3-hydroxy-4-[(3-methoxybenzyl)amino]-1-phenylbutan-2-yl}-4-phenylbutanamide", 26403 },
    { "PZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "piperazine", 26404 },
    { "P22", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHYL DIHYDROGEN DIPHOSPHATE", 26405 },
    { "P6H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-methylsulfonylphenyl)methanol", 26406 },
    { "PJ3", "", "", "HIS", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S})-2-azanyl-3-[1-[[(2~{R},3~{S},4~{R},5~{R})-5-(2-azanyl-7-methyl-6-oxidanylidene-1,8-dihydropurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]imidazol-4-yl]propanoic acid", 26407 },
    { "PHM", "HPC", "", "PHE", "F",         ResidueType::PEPTIDE_LIKE, true, "(3S)-3-amino-1-chloro-4-phenylbutan-2-one", 26408 },
    { "PQG", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "cis-1-amino-4-phenylcyclohexane-1-carboxylic acid", 26409 },
    { "P3O", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({3-[(4-chlorophenyl)methyl]-1-methyl-2,4-dioxo-1,3,4,5,7,8-hexahydropyrido[4,3-d]pyrimidin-6(2H)-yl}methyl)benzonitrile", 26410 },
    { "PVB", "", "", "", "",         ResidueType::NON_POLYMER, false, "PURVALANOL B", 26411 },
    { "P2F", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[1,1-bis(oxidanylidene)-1,2-thiazinan-2-yl]-N3-[(2S,3R)-4-[2-(3-methoxyphenyl)propan-2-ylamino]-3-oxidanyl-1-phenyl-butan-2-yl]-N1,N1-dipropyl-benzene-1,3-dicarboxamide", 26412 },
    { "PLR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-HYDROXY-4,6-DIMETHYLPYRIDIN-3-YL)METHYL DIHYDROGEN PHOSPHATE", 26413 },
    { "PX3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[[2-[(4-methoxyphenyl)methylcarbamoyl]phenyl]methyl-prop-2-enyl-amino]methyl]-1,3-benzodioxole-4-carboxylic acid", 26414 },
    { "PV9", "", "", "", "",         ResidueType::NON_POLYMER, false, "Pitavastatin", 26415 },
    { "P61", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(3-fluoro-4-hydroxyphenyl)-2-{[(Z)-{3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4(1H)-ylidene}methyl]imino}propanoic acid", 26416 },
    { "PEL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-PHENYL-ETHANOL", 26417 },
    { "P73", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2,6-bis(bromanyl)-4-propan-2-yl-phenyl]-3-pyridin-3-yl-urea", 26418 },
    { "PU3", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-BUTYL-8-(3,4,5-TRIMETHOXYBENZYL)-9H-PURIN-6-AMINE", 26419 },
    { "PWC", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{S},2~{R},3~{S},5~{S},6~{S},16~{E},18~{E},20~{R},21~{S})-11-chloranyl-12,20-dimethoxy-2,5,9,16-tetramethyl-21-oxidanyl-8,23-bis(oxidanylidene)-4,24-dioxa-9,22-diazatetracyclo[19.3.1.1^{10,14}.0^{3,5}]hexacosa-10(26),11,13,16,18-pentaen-6-yl] 4-[2-(2-azanylhydrazinyl)ethyl]benzoate", 26420 },
    { "PS9", "", "", "", "",         ResidueType::NON_POLYMER, false, "octathiocane", 26421 },
    { "PVY", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[2-carboxy-5-({2-[2-(hexyloxy)ethoxy]ethyl}carbamoyl)phenyl]-6-(dimethylamino)-N,N-dimethyl-3H-xanthen-3-iminium", 26422 },
    { "P", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "2'-DEOXY-N1,N2-PROPANO GUANOSINE MONOPHOSPHATE", 26423 },
    { "P0I", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(2-cyclohexylethoxy)benzoyl]-N-phenylpiperazine-1-carboxamide", 26424 },
    { "P74", "", "", "", "",         ResidueType::NON_POLYMER, false, "TERT-BUTYL [3-(3-{[4-(DIETHYLAMINO)PIPERIDIN-1-YL]METHYL}-4-HYDROXY-5-IODOPHENYL)PROP-2-YN-1-YL]CARBAMATE", 26425 },
    { "P2K", "", "P6G", "", "",         ResidueType::NON_POLYMER, true, "POLYETHYLENE GLYCOL PEG2000", 26426 },
    { "PVK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-1-(2'-Amino-2'-carboxyethyl)-5,7-dihydrofuro[3,4-d]-pyrimidine-2,4(1H,3H)-dione", 26427 },
    { "PWK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-[(2R,3R)-2,3-dimethylbutane-1,4-diyl]bis(2-methoxyphenol)", 26428 },
    { "PFP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5,6-BIS-(4-METHOXY-PHENYL)-FURO[2,3-D]PYRIMIDIN-4-YLAMINO]-ETHANOL", 26429 },
    { "PRX", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADENOSINE-5'-MONOPHOSPHATE-PROPYL ESTER", 26430 },
    { "PQA", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-AMINO-1-(4-FLUOROPHENYL)-1H-PYRAZOL-4-YL][3-(PIPERIDIN-4-YLOXY)PHENYL]METHANONE", 26431 },
    { "P3A", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHATIDYLGLYCEROL-PHOSPHOGLYCEROL", 26432 },
    { "PUZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(2,5-DIMETHOXY-BENZYL)-2-FLUORO-9-PENT-9H-PURIN-6-YLAMINE", 26433 },
    { "PAO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(PHOSPHONOACETYL)-L-ORNITHINE", 26434 },
    { "PTH", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "CE1-METHYLENE-HYDROXY-PHOSPHOTYROSINE", 26435 },
    { "P9Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-(4-chlorophenoxy)propyl]-1H-imidazole", 26436 },
    { "PAS", "", "PHD", "ASP", "D",         ResidueType::L_PEPTIDE_LINKING, true, "2-AMINO-4-OXO-4-PHOSPHONOOXY-BUTYRIC ACID", 26437 },
    { "P7V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-bromophenyl)-N-hydroxy-1,3-oxazole-4-carboxamide", 26438 },
    { "PSS", "", "", "", "",         ResidueType::PEPTIDE_LIKE, true, "(2S)-2-[(3R)-3-benzyl-2-oxopiperazin-1-yl]hexanoic acid", 26439 },
    { "P11", "", "", "", "",         ResidueType::NON_POLYMER, false, "IMIDAZOLE-PYRROLE-BETA ALANINE-IMIDAZOLE-BETA ALANINE-IMIDAZOLE-PYRROLE-BETA ALANINE-DIMETHYLAMINO PROPYLAMIDE", 26440 },
    { "PI0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-[(4-carbamimidoylphenyl)methyl]-2-[[(2R,3R)-3-methyl-2-(phenylmethylsulfonylamino)pentanoyl]amino]pentanediamide", 26441 },
    { "PW0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{Z})-2-[[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methylamino]pent-2-enedioic acid", 26442 },
    { "PM1", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-AMINO-6-(2,6-DIFLUORO-BENZOYL)-IMIDAZO[1,2-A]PYRIDIN-3-YL]-PHENYL-METHANONE", 26443 },
    { "PIA", "", "", "ALA,TYR,GLY", "AYG",         ResidueType::L_PEPTIDE_LINKING, false, "[(4Z)-2-[(1S)-1-aminoethyl]-4-(4-hydroxybenzylidene)-5-oxo-4,5-dihydro-1H-imidazol-1-yl]acetic acid", 26444 },
    { "PO8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{S},3~{S},4~{S},5~{R},6~{R})-5-azanyl-6-(hydroxymethyl)cyclohexane-1,2,3,4-tetrol", 26445 },
    { "PSN", "", "", "", "",         ResidueType::NON_POLYMER, false, "BENZYL 2-FORMYLPHENYL HYDROGEN PHOSPHATE", 26446 },
    { "PNQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "P-NITROPHENYL AMINOETHYLDIPHOSPHATE BERYLLIUM TRIFLUORIDE", 26447 },
    { "P38", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-4-[(2-methyl-5-{[(2-morpholin-4-ylpyridin-4-yl)carbonyl]amino}phenyl)amino]-N-(1-phenylethenyl)pyrrolo[2,1-f][1,2,4]triazine-6-carboxamide", 26448 },
    { "P0H", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(benzyloxy)carbonyl]glycyl-L-proline", 26449 },
    { "PIM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-PHENYL-1H-IMIDAZOLE", 26450 },
    { "PL5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,6S)-2-amino-6-{[(1E)-{3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene]amino}heptanedioic acid", 26451 },
    { "PIC", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(DIFLUORO-PHOSPHONO-METHYL)-NAPHTHALENE-2-CARBOXYLIC ACID", 26452 },
    { "P0O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-3-[(2S)-2-(tert-butylcarbamoylamino)-3,3-dimethyl-butanoyl]-6,6-dimethyl-N-[(2S)-5-oxidanylidene-1-[(3S)-2-oxidanylidenepyrrolidin-3-yl]hex-3-en-2-yl]-3-azabicyclo[3.1.0]hexane-2-carboxamide", 26453 },
    { "P5S", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-[(R)-{[(2R)-2,3-bis(octadecanoyloxy)propyl]oxy}(hydroxy)phosphoryl]-L-serine", 26454 },
    { "P83", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(9-ethyl-9H-carbazol-3-yl)-N-methylmethanamine", 26455 },
    { "PX2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-DILAUROYL-SN-GLYCERO-3-PHOSPHATE", 26456 },
    { "P2C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3,5-DICHLORO-4-TRIOXIDANYLPHENYL)AMINO]BENZOIC ACID", 26457 },
    { "PMD", "", "", "", "",         ResidueType::NON_POLYMER, false, "[N-(2,4-DIAMINOPTERIDIN-6-YL)-METHYL]-DIBENZ[B,F]AZEPINE", 26458 },
    { "POW", "", "", "", "",         ResidueType::NON_POLYMER, false, "Diperodon", 26459 },
    { "P10", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-(3-HYDROXY-2-OXO-1-PHENETHYL-PROPYLCARBAMOYL)2-PHENYL-ETHYL]-CARBAMIC ACID PYRIDIN-4-YLMETHYL ESTER", 26460 },
    { "PJA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-formyl-3-hydroxy-8-methoxy-1,9-dimethyl-11-oxo-11H-dibenzo[b,e][1,4]dioxepine-6-carboxylic acid", 26461 },
    { "PLY", "", "PLM", "", "",         ResidueType::NON_POLYMER, true, "PALMITOYL", 26462 },
    { "P8C", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{S},2~{R})-2-[4,4-bis(fluoranyl)cyclohexyl]cyclopropyl]methyl ~{N}-[(2~{S})-1-[[(1~{R},2~{S})-1-[bis(oxidanyl)-oxidanylidene-$l^{5}-sulfanyl]-1-oxidanyl-3-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]propan-2-yl]amino]-4-methyl-1-oxidanylidene-pentan-2-yl]carbamate", 26463 },
    { "PFB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,4,5,6-PENTAFLUOROBENZYL ALCOHOL", 26464 },
    { "PBV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethylpyridin-2-amine", 26465 },
    { "P81", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-2-nitroethenyl]phenol", 26466 },
    { "PED", "", "", "", "",         ResidueType::NON_POLYMER, false, "PENTANE-3,4-DIOL-5-PHOSPHATE", 26467 },
    { "PAT", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "ALPHA-PHOSPHONO-TRYPTOPHAN", 26468 },
    { "PU", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "PUROMYCIN-N-AMINOPHOSPHONIC ACID", 26469 },
    { "PCJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-{[(2S)-3-HYDROXY-2-(PALMITOYLAMINO)PROPYL]THIO}PROPANE-1,2-DIYL DIHEXADECANOATE", 26470 },
    { "PKZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Palmitoyl-CoA", 26471 },
    { "PP4", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL (2S)-[1-((N-FORMYL)-L-VALYL)AMINO-2-(2-NAPHTHYL)ETHYL)HYDROXYPHOSPHINYLOXY]-3-PHENYL PROPANOATE", 26472 },
    { "PDR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-chloro-1H-pyrrolo[2,3-b]pyridin-2-yl)-5,6-dimethoxy-1-methyl-1H-pyrrolo[3,2-b]pyridine", 26473 },
    { "PFC", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHENYLFERRICROCIN-IRON", 26474 },
    { "PAX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-PHOSPHOTHYMIDINE (3'-5')-PYROPHOSPHATE ADENOSINE 3'-PHOSPHATE", 26475 },
    { "PGG", "", "", "", "",         ResidueType::NON_POLYMER, false, "PARA-NITROPHENYLPHOSPHONOBUTANOYL-GLYCINE", 26476 },
    { "PAW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-AMINOETHYL)-N'-{2-[(2-AMINOETHYL)AMINO]ETHYL}ETHANE-1,2-DIAMINE", 26477 },
    { "PZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{3-[(DIMETHYLAMINO)METHYL]-1H-INDOL-7-YL}PROPAN-1-OL", 26478 },
    { "PNO", "", "", "", "",         ResidueType::NON_POLYMER, false, "P-METHYL AMINOPHOSPHINIC ACID", 26479 },
    { "PS1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-DIDECANOYL-SN-GLYCERO-3-[PHOSPHO-L-SERINE]", 26480 },
    { "PTU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ETHYL-1-PHENYL-ISOTHIOUREA", 26481 },
    { "P09", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[4-(3,4-dimethylphenoxy)phenyl]carbamoyl}benzoic acid", 26482 },
    { "PDX", "", "", "GLC", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2,3-di-O-sulfo-alpha-D-glucopyranose", 26483 },
    { "PSY", "", "", "", "",         ResidueType::NON_POLYMER, false, "phenyl ethenesulfonate", 26484 },
    { "PYE", "", "", "", "",         ResidueType::NON_POLYMER, false, "TETRAHYDROPYRAN", 26485 },
    { "P0M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-3-(7-oxidanyl-2-oxidanylidene-chromen-4-yl)propanoic acid", 26486 },
    { "PNL", "", "CBG", "", "",         ResidueType::NON_POLYMER, true, "PROPANAL", 26487 },
    { "PPT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(P-TOLYL)PROPIONIC ACID", 26488 },
    { "PVL", "", "PYR", "", "X",         ResidueType::L_PEPTIDE_LINKING, true, "PYRUVOYL GROUP", 26489 },
    { "PKR", "", "", "PRO", "",         ResidueType::PEPTIDE_LIKE, true, "(2S)-1-methylpyrrolidine-2-carbaldehyde", 26490 },
    { "PZ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-imidazo[2,1-f]purin-3-yl-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{S},4~{R},5~{R})-5-[4-[(1~{S})-1-[methyl-[2,2,2-tris(fluoranyl)ethylcarbamoyl]amino]ethyl]pyridin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl hydrogen phosphate", 26491 },
    { "PEV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-2-{[(2-AMINOETHOXY)(HYDROXY)PHOSPHORYL]OXY}-1-[(PALMITOYLOXY)METHYL]ETHYL STEARATE", 26492 },
    { "PK9", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl {6-oxo-6-[(pyridin-3-ylmethyl)amino]hexyl}carbamate", 26493 },
    { "PJG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~1~-[(3s,5s,7s)-tricyclo[3.3.1.1~3,7~]decan-1-yl]ethane-1,2-diamine", 26494 },
    { "PP2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-TERT-BUTYL-3-(4-CHLORO-PHENYL)-1H-PYRAZOLO[3,4-D]PYRIMIDIN-4-YLAMINE", 26495 },
    { "P48", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,1,4,4-TETRAMETHYL-8-{[4-(4-METHYLPIPERAZIN-1-YL)PHENYL]AMINO}-4,5-DIHYDRO-1H-PYRAZOLO[4,3-H]QUINAZOLINE-3-CARBOXAMIDE", 26496 },
    { "PSJ", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "D-psicose", 26497 },
    { "PXB", "", "", "", "",         ResidueType::NON_POLYMER, false, "parecoxib", 26498 },
    { "PDQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-amino-7-{(3R)-3-[(1S)-1-aminoethyl]pyrrolidin-1-yl}-1-cyclopropyl-6-fluoro-8-methylquinazoline-2,4(1H,3H)-dione", 26499 },
    { "PYI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4-AMINO-2-METHYLPYRIMIDIN-5-YL)METHYL]-3-(2-{[HYDROXY(PHOSPHONOOXY)PHOSPHORYL]OXY}ETHYL)-2-METHYLPYRIDINIUM", 26500 },
    { "PPH", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "[(1R)-1-amino-2-phenylethyl]phosphonic acid", 26501 },
    { "PID", "", "", "", "",         ResidueType::NON_POLYMER, false, "PERIDININ", 26502 },
    { "PA4", "", "IDG", "", "",         ResidueType::NON_POLYMER, true, "PAROMOMYCIN (RING 4)", 26503 },
    { "P5F", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-propargylglycine-modified flavin adenine dinucleotide", 26504 },
    { "PB3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-BIS(3-METHYLBENZYL)PYRIMIDINE-4,6-DICARBOXAMIDE", 26505 },
    { "PKL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(3-chlorophenyl)ethyl]-3-(4-methylphenyl)imidazo[2,1-b][1,3]thiazole-5-carboxamide", 26506 },
    { "PCA", "PCC", "", "GLN", "Q",         ResidueType::L_PEPTIDE_LINKING, false, "PYROGLUTAMIC ACID", 26507 },
    { "P2I", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-DIACETOYL-SN-GLYCERO-3-PHOSPHOINOSITOL", 26508 },
    { "PHQ", "BZO,CBZ", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl chlorocarbonate", 26509 },
    { "P7K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-8-methoxy-3-methyl-3-oxidanyl-2,4-dihydrobenzo[a]anthracene-1,7,12-trione", 26510 },
    { "P9E", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-sulfanylidene-3~{H}-1,3-benzoxazole-5-sulfonamide", 26511 },
    { "P7Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-8-methoxy-3-methyl-3,6-bis(oxidanyl)-2,4-dihydrobenzo[a]anthracene-1,7,12-trione", 26512 },
    { "P1X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[5-[1-[3-(4-chlorophenyl)propyl]-1,2,3-triazol-4-yl]-3-oxidanyl-pyridin-2-yl]carbonylamino]ethanoic acid", 26513 },
    { "PO4", "IPS", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHATE ION", 26514 },
    { "PVN", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHYCOVIOLOBILIN", 26515 },
    { "PSP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-PROPYLENE-BIS-N,N'-SYN-4-PYRIDINIUMALDOXIME", 26516 },
    { "PPZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(PYRIDO[1,2-E]PURIN-4-YL)AMINO-ETHANOL", 26517 },
    { "PK7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-chloro-4-fluorophenyl)methanamine", 26518 },
    { "P6D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-azidocytidine", 26519 },
    { "P98", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({[1-phenyl-2-(propan-2-yl)-1H-benzimidazol-6-yl]oxy}methyl)quinoline", 26520 },
    { "PLW", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S)-2-[5-(1S,2S)-(1-AMINO-2-METHYL-BUTYL)-[1,2,3]TRIAZOL-1-YL]-PROPIONIC ACID", 26521 },
    { "P5U", "", "", "SER", "",         ResidueType::NON_POLYMER, false, "O-[(4-cyanophenyl)sulfonyl]-L-serine", 26522 },
    { "PYM", "", "", "", "",         ResidueType::NON_POLYMER, false, "PYRUVAMIDE", 26523 },
    { "PM9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-{[(Z)-{3-HYDROXY-2-METHYL-5-[(PHOSPHONOOXY)METHYL]PYRIDIN-4(1H)-YLIDENE}METHYL]IMINO}-4-(METHYLSULFANYL)BUTANOIC ACID", 26524 },
    { "PV6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-sulfanylbenzamide", 26525 },
    { "PMF", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHENYLMETHYLSULFONYL FLUORIDE", 26526 },
    { "P2J", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(5-{[(3S)-3-amino-3-carboxypropyl](pentyl)amino}-5-deoxy-beta-L-arabinofuranosyl)-9H-purin-6-amine", 26527 },
    { "P62", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-chlorophenyl)methyl]-6-[[2-(dimethylamino)ethylamino]methyl]-4-oxidanyl-1~{H}-pyrimidine-2-thione", 26528 },
    { "PMM", "", "", "", "",         ResidueType::NON_POLYMER, false, "PTERIN-6-YL-METHYL-MONOPHOSPHATE", 26529 },
    { "PZX", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyridin-3-ylmethyl 5-methyl-1H-pyrazole-3-carboxylate", 26530 },
    { "PD9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-2-cyano-~{N},~{N}-diethyl-3-[3-nitro-4,5-bis(oxidanyl)phenyl]prop-2-enamide", 26531 },
    { "PZM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-METHOXYPHENYL)METHANAMINE", 26532 },
    { "PQN", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHYLLOQUINONE", 26533 },
    { "PBA", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHENYLETHANE BORONIC ACID", 26534 },
    { "PB6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1E)-but-1-en-1-yl]-1-(2,2-diphosphonoethyl)pyridinium", 26535 },
    { "PI", "", "", "", "",         ResidueType::NON_POLYMER, false, "HYDROGENPHOSPHATE ION", 26536 },
    { "PWN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(~{E})-(4-oxidanylidenebutanoylhydrazinylidene)methyl]benzoic acid", 26537 },
    { "PO6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenoxyacetamide", 26538 },
    { "PQ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "7,10-Dioxa-13,17,18,21-tetrazatetracyclo[12.5.2.12,6.017,20]docosa-1(20),2(22),3,5,14(21),15,18-heptaene-5-carboxylic acid", 26539 },
    { "PDO", "HPG", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-PROPANDIOL", 26540 },
    { "PI3", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-[1-HYDROXY-2-(3-METHYL-BUTYLAMINO)-ETHYL]-8-ISOPROPYL-2-OXA-7,10-DIAZA-BICYCLO[11.2.2]HEPTADECA-1(16),13(17),14-TRIENE-6,9-DIONE", 26541 },
    { "P4V", "", "", "", "",         ResidueType::NON_POLYMER, false, "rotundine", 26542 },
    { "PUI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-1,5-naphthyridin-2-amine", 26543 },
    { "POH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1Z,4Z,9Z,15Z)-5,10,15,20-tetrakis(1-methylpyridin-1-ium-4-yl)-21,23-dihydroporphyrin", 26544 },
    { "P7U", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(2S)-4-[(7P)-7-(8-chloronaphthalen-1-yl)-8-fluoro-2-{[(4R,7as)-tetrahydro-1H-pyrrolizin-7a(5H)-yl]methoxy}pyrido[4,3-d]pyrimidin-4-yl]-1-[(3S)-2,2,3-trihydroxybutanoyl]piperazin-2-yl}acetonitrile", 26545 },
    { "PVI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,5R)-3-amino-4,5-dihydroxy-cyclohexene-1-carboxylic acid", 26546 },
    { "PTW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3,5-triaza-7-phosphatricyclo[3.3.1.1~3,7~]decane", 26547 },
    { "PLQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-benzoquinone", 26548 },
    { "PJT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9~{S})-5-methyl-12-(4-morpholin-4-ylphenyl)-9-oxidanyl-4-thia-2,12-diazatricyclo[7.3.0.0^{3,7}]dodeca-1,3(7),5-trien-8-one", 26549 },
    { "PXX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-1,10-phenanthrolin-5-ylacetamide", 26550 },
    { "P5M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,4-dihydroxy-5-methoxyphenyl)-3,5,7-trihydroxychromenium", 26551 },
    { "PGX", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[6-(3-HYDROPEROXY-OCT-1-ENYL)-2,3-DIOXA-BICYCLO[2.2.1]HEPT-5-YL]-HEPT-5-ENOIC ACID", 26552 },
    { "PTM", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "ALPHA-METHYL-O-PHOSPHOTYROSINE", 26553 },
    { "P23", "", "", "", "",         ResidueType::NON_POLYMER, false, "PROPYL TRIHYDROGEN DIPHOSPHATE", 26554 },
    { "P2V", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2-phenylphenyl)methyl]-5-piperidin-4-ylsulfanyl-3-propan-2-yl-2~{H}-pyrazolo[4,3-d]pyrimidin-7-amine", 26555 },
    { "PFG", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-PARPARGYL-5,8-DIDEAZAFOLATE-4-GLUTAMIC ACID", 26556 },
    { "PL3", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEXADECAN-1-OL", 26557 },
    { "P5E", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-[2,4-bis(oxidanylidene)pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-sulfanyl-phosphoryl] phosphono hydrogen phosphate", 26558 },
    { "PIU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{2-[4-(AMINOSULFONYL)PHENYL]ETHYL}-2,4,6-TRIMETHYLPYRIDINIUM", 26559 },
    { "P9L", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dimethyl-6-(morpholin-4-ylsulfonyl)-3,4-dihydroquinazolin-2(1H)-one", 26560 },
    { "PFI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-6-CYCLOPENTYL-6-[2-(3-FLUORO-4-ISOPROPOXYPHENYL)ETHYL]-4-HYDROXY-5,6-DIHYDRO-2H-PYRAN-2-ONE", 26561 },
    { "PNJ", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "4-nitrophenyl 2-amino-2-deoxy-beta-D-glucopyranoside", 26562 },
    { "PN2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-(3-AMINOPROPIONIC) PHOSPHOPANTETHEINE", 26563 },
    { "PP8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1R)-1-(N-(3-METHYLBUTANOYL)-L-VALYL-L-ASPARAGINYL)-AMINO)-3-METHYLBUTYL]HYDROXYPHOSPHINYLOXY]-3-PHENYLPROPANOIC ACID METHYLESTER", 26564 },
    { "PTQ", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "2-phenylethyl 1-thio-beta-D-galactopyranoside", 26565 },
    { "POG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(20S)-2,5,8,11,14,17-HEXAMETHYL-3,6,9,12,15,18-HEXAOXAHENICOSANE-1,20-DIOL", 26566 },
    { "PG5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-METHOXY-2-[2-(2-METHOXY-ETHOXY]-ETHANE", 26567 },
    { "P0S", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4,6,8,10,12-hexahydroxy-2lambda~5~,4lambda~5~,6lambda~5~,8lambda~5~,10lambda~5~,12lambda~5~-cyclohexaphosphoxane-2,4,6,8,10,12-hexone", 26568 },
    { "PP3", "PDL", "", "", "",         ResidueType::NON_POLYMER, false, "ALANYL-PYRIDOXAL-5'-PHOSPHATE", 26569 },
    { "P1F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-azanylphenoxy)-5-hexyl-phenol", 26570 },
    { "POD", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-HYDROXY-5-(3,4,5-TRIMETHOXYPHENYL)-5,8,8A,9-TETRAHYDROFURO[3',4':6,7]NAPHTHO[2,3-D][1,3]DIOXOL-6(5AH)-ONE", 26571 },
    { "PK4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-N,3-dimethylbenzene-1-sulfonamide", 26572 },
    { "PNV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5R,6R)-3,3-DIMETHYL-7-OXO-6-(2-PHENOXYACETAMIDO)-4-THIA-1- AZABICYCLO(3.2.0)HEPTANE-2-CARBOXYLIC ACID", 26573 },
    { "P02", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-{3-[5-(2-aminopyrimidin-4-yl)-2-tert-butyl-1,3-thiazol-4-yl]-2-fluorophenyl}-N-ethyl-N-methylsulfuric diamide", 26574 },
    { "PKK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3,5-bis(iodanyl)-4-oxidanyl-phenyl]-(2-ethyl-6-oxidanyl-1-benzofuran-3-yl)methanone", 26575 },
    { "PHH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5,6,7-TETRACHLORO-PHTHALIDE", 26576 },
    { "PK8", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-oxa-7-thia-1-azonia-8$l^{2}-zincabicyclo[4.3.0]nona-1,3,5-triene", 26577 },
    { "PWY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6-methoxynaphthalen-2-yl)acetic acid", 26578 },
    { "P8W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dimethyl-5-[(2-phenylphenyl)methylamino]pyridazin-3-one", 26579 },
    { "PN6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z,6Z)-3-benzylidene-6-[(5-tert-butyl-1H-imidazol-4-yl)methylidene]piperazine-2,5-dione", 26580 },
    { "PEM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[P-[2-P-CHLOROBENZAMIDO)ETHYL]PHENOXY]-2-METHYLPROPIONIC ACID", 26581 },
    { "PJ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "heptadecane", 26582 },
    { "PEG", "", "", "", "",         ResidueType::NON_POLYMER, false, "DI(HYDROXYETHYL)ETHER", 26583 },
    { "PN1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,6R)-6-{[(2R)-2-AMINO-2-PHENYLETHANOYL]AMINO}-3,3-DIMETHYL-7-OXO-4-THIA-1-AZABICYCLO[3.2.0]HEPTANE-2-CARBOXYLIC ACID", 26584 },
    { "PQC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(8-phenylthieno[2,3-h]quinazolin-2-yl)amino]benzenesulfonamide", 26585 },
    { "PXT", "", "", "", "",         ResidueType::NON_POLYMER, false, "PECTENOTOXIN-2", 26586 },
    { "P9T", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(5,7-difluoro-2-oxo-2H-1-benzopyran-4-yl)methyl]phosphonic acid", 26587 },
    { "P4C", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-ACETALDEHYDYL-HEXAETHYLENE GLYCOL", 26588 },
    { "PAN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-PHOSPHO-D-ARABINOHYDROXAMIC ACID", 26589 },
    { "P6Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[4-(hydroxycarbamoyl)phenyl]methyl}-2-(trifluoromethyl)pyridine-3-carboxamide", 26590 },
    { "PQ4", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(2Z)-2-amino-3-(4-hydroxyphenyl)prop-2-enoic acid", 26591 },
    { "P8X", "", "", "", "",         ResidueType::NON_POLYMER, false, "DESMETHYL-HBA", 26592 },
    { "PK2", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-4-{2-[(cyclohexylmethyl)amino]ethyl}-2-(methylamino)-1,7-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 26593 },
    { "PQP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1H-imidazol-1-yl)benzoic acid", 26594 },
    { "PUX", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-BENZO[1,3]DIOXOL-,5-YLMETHYL-9-BUTYL-2-FLUORO-9H-PURIN-6-YLAMINE", 26595 },
    { "PQ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3',3'',3'''-[(7S,8S,12S,13S)-3,8,13,17-tetrakis(carboxymethyl)-8,13-dimethyl-7,8,12,13,20,24-hexahydroporphyrin-2,7,12,18-tetrayl]tetrapropanoic acid", 26596 },
    { "P9J", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(5-methyl-1H-pyrazol-3-yl)amino]-2-phenylphthalazin-1(2H)-one", 26597 },
    { "PQM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(pyridin-3-yl)benzoic acid", 26598 },
    { "PD7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-(phosphonooxy)propane-1,2-diyl diheptanoate", 26599 },
    { "PFO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{4-(4-fluorophenyl)-1-[1-(1,2-oxazol-3-ylmethyl)piperidin-4-yl]-1H-imidazol-5-yl}pyrimidin-2-amine", 26600 },
    { "P6L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-{[{[(2S)-2,3-DIHYDROXYPROPYL]OXY}(HYDROXY)PHOSPHORYL]OXY}-2-[(6E)-HEXADEC-6-ENOYLOXY]PROPYL (8E)-OCTADEC-8-ENOATE", 26601 },
    { "PPC", "", "", "RIB", "",         ResidueType::D_SACCHARIDE, false, "1-O-[(R)-hydroxy(phosphonomethyl)phosphoryl]-5-O-phosphono-alpha-D-ribofuranose", 26602 },
    { "P8O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S})-1'-[5-[2-(trifluoromethyl)pyridin-3-yl]sulfanyl-3~{H}-imidazo[4,5-b]pyrazin-2-yl]spiro[1,3-dihydroindene-2,4'-piperidine]-1-amine", 26603 },
    { "P5T", "", "", "", "",         ResidueType::NON_POLYMER, false, "Meta-Nidocarborane propyl-sulfonamide", 26604 },
    { "P7E", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-ethanoylpiperazin-1-yl)sulfonylbenzaldehyde", 26605 },
    { "PP0", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 4-[(4-benzylpiperazin-1-yl)carbonyl]-1-ethyl-3,5-dimethyl-1H-pyrrole-2-carboxylate", 26606 },
    { "P15", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5,8,11,14,17-HEXAOXANONADECAN-19-OL", 26607 },
    { "PRV", "", "", "GLY", "G",         ResidueType::L_PEPTIDE_LINKING, false, "(2R)-amino(2-nitrophenyl)ethanoic acid", 26608 },
    { "PUF", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "6-deoxy-alpha-L-psicofuranose", 26609 },
    { "PZ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-(aminomethyl)-6-chloro-N-(isoquinolin-4-yl)-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 26610 },
    { "PDN", "", "", "", "",         ResidueType::NON_POLYMER, false, "17,21-DIHYDROXYPREGNA-1,4-DIENE-3,11,20-TRIONE", 26611 },
    { "PR8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-hydroxy{[(2S)-pyrrolidin-2-ylcarbonyl]oxy}phosphoryl]adenosine", 26612 },
    { "PHS", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHONIC ACID", 26613 },
    { "PKQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3,5-bis(bromanyl)-4-oxidanyl-phenyl]-(2-ethyl-6-oxidanyl-1-benzofuran-3-yl)methanone", 26614 },
    { "PIY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenyl-1H-imidazole", 26615 },
    { "PWB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3',3'-c-[2'FdAMP-2'FdAM(PS)]", 26616 },
    { "PGE", "PIG", "", "", "",         ResidueType::NON_POLYMER, false, "TRIETHYLENE GLYCOL", 26617 },
    { "P3N", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2S)-3-(3-tert-butyl-1,2,4-oxadiazol-5-yl)-1-({(2S)-1-[(4-methylbenzyl)amino]-1-oxo-4-phenylbutan-2-yl}amino)-1-oxopropan-2-yl]-5-methyl-1,2-oxazole-3-carboxamide", 26618 },
    { "PMJ", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N~2~-(benzylsulfonyl)-D-arginyl-N-(4-carbamimidoylbenzyl)glycinamide", 26619 },
    { "PTC", "", "", "", "",         ResidueType::NON_POLYMER, true, "2-METHYLCARBAMOYL-3-(4-PHOSPHONOOXY-PHENYL)-CYCLOPROPANECARBOXYLIC ACID", 26620 },
    { "PUJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1E,3S)-1-{10-[2-carboxy-5-({2-[2-(hexyloxy)ethoxy]ethyl}carbamoyl)phenyl]-7-(3-fluoroazetidin-1-yl)-5,5-dimethyldibenzo[b,e]silin-3(5H)-ylidene}-3-fluoroazetidin-1-ium", 26621 },
    { "P68", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-bromophenyl)-3-(2-{3-[(1E)-N-hydroxyethanimidoyl]phenyl}propan-2-yl)urea", 26622 },
    { "P8Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dimethyl-5-[[2-(4-methylpiperazin-1-yl)phenyl]methylamino]pyridazin-3-one", 26623 },
    { "P0D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-[(S)-[(1R)-1-aminoethyl](phosphonooxy)phosphoryl]-2-benzylpropanoic acid", 26624 },
    { "PUA", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADENYLATE-3'-PHOSPHATE-[[2'-DEOXY-URIDINE-5'-PHOSPHATE]-3'-PHOSPHATE]", 26625 },
    { "P65", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-diamino-6-methyl-5-[3-(2,4,5-trichlorophenoxy)propyloxy]pyrimidine", 26626 },
    { "P05", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "D-phenylalanyl-N-(pyridin-4-ylmethyl)-L-prolinamide", 26627 },
    { "PW5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(5-bromanyl-4,6-dimethyl-pyridin-2-yl)amino]-4-oxidanylidene-butanoic acid", 26628 },
    { "PZC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-[(1R,2S,3S,4R,5S)-4-{[(2S,3R)-3-(acetylamino)-6-{[(2-hydroxyethyl)amino]methyl}-3,4-dihydro-2H-pyran-2-yl]oxy}-5-amino-2-{[3-deoxy-4-C-methyl-3-(methylamino)-beta-L-arabinopyranosyl]oxy}-3-hydroxycyclohexyl]-4-amino-2-hydroxybutanamide", 26629 },
    { "PQD", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(3-aminophenyl)methyl]-7H-pyrrolo[3,2-f]quinazoline-1,3-diamine", 26630 },
    { "PCN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{1-[2-(2-AMINO-THIAZOL-4-YL)-2-METHOXYIMINO-ACETYLAMINO]-2-OXO-ETHYL}-5,5-DIMETHYL-THIAZOLIDINE-4-CARBOXYLIC ACID", 26631 },
    { "TL0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylpropyl 5-fluoranyl-3-[1-[[1-[2-[[4-(2-methylpropyl)phenyl]sulfonylamino]ethyl]piperidin-4-yl]methyl]-1,2,3-triazol-4-yl]-1~{H}-indole-2-carboxylate", 26632 },
    { "TQP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5S,6R)-3,5-dihydroxy-4-{[(1E)-{3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene]amino}-6-methyltetrahydro-2H-pyran-2-yl [(2R,3S,5R)-3-hydroxy-5-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)tetrahydrofuran-2-yl]methyl dihydrogen diphosphate", 26633 },
    { "TDS", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-HYDROXY-5,7-DIMETHOXY-3-METHYL-2-TRIDECYL-4H-CHROMEN-4-ONE", 26634 },
    { "TSN", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRICHOSTATIN A", 26635 },
    { "TGD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-deoxy-D-tagatose", 26636 },
    { "TLD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methylbenzene-1,2-dithiol", 26637 },
    { "T5Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3,5-bis(fluoranyl)phenoxy]-2-methyl-~{N}-(2-sulfanylethyl)propanamide", 26638 },
    { "TG1", "", "", "", "",         ResidueType::NON_POLYMER, false, "OCTANOIC ACID [3S-[3ALPHA, 3ABETA, 4ALPHA, 6BETA, 6ABETA, 7BETA, 8ALPHA(Z),9BALPHA]]-6-(ACETYLOXY)-2,3,-3A,4,5,6,6A,7,8,9B-DECAHYDRO-3,3A-DIHYDROXY-3,6,9-TRIMETHYL-8-[(2-METHYL-1-OXO-2-BUTENYL)OXY]-2-OXO-4-(1-OXOBUTOXY)-AZULENO[4,5-B]FURAN-7-YL ESTER", 26639 },
    { "TWW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-2-ethoxycarbonyl-2-(sulfanylmethyl)-1,3-thiazolidine-4-carboxylic acid", 26640 },
    { "TLY", "", "", "LYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-azanyl-6-(ethanethioylamino)hexanoic acid", 26641 },
    { "T9I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-2,3-dihydro-1H-inden-1-yl]adenosine", 26642 },
    { "TII", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-1-methyl-7-[5-(propan-2-yloxy)pyridin-3-yl]-1,7-diazaspiro[4.4]nonane", 26643 },
    { "TM1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2',3'-O-[(1r)-2,4,6-trinitrocyclohexa-2,5-diene-1,1-diyl]adenosine 5'-(dihydrogen phosphate)", 26644 },
    { "THU", "", "", "", "",         ResidueType::NON_POLYMER, false, "TETRAHYDRODEOXYURIDINE", 26645 },
    { "T0D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[(1~{R})-1-[bis($l^{1}-oxidanyl)-methoxy-$l^{5}-sulfanyl]-1-oxidanyl-3-[(3~{R})-2-oxidanylidenepyrrolidin-3-yl]propan-2-yl]-2-[[[2-(3-chlorophenyl)-2-methyl-propoxy]-oxidanylidene-methyl]amino]-4-methyl-pentanamide", 26646 },
    { "TPX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-3-FORMYL-2-({[(4-METHYLPHENYL)SULFONYL]AMINO}METHYL)PENTANOIC ACID", 26647 },
    { "TJF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-methyl-2-(methylamino)-1,3-thiazol-5-yl]-2-{[3-(morpholin-4-ylcarbonyl)phenyl]amino}pyrimidine-5-carbonitrile", 26648 },
    { "T1O", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3aS,4R,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]-N-(2-oxopropyl)pentanamide", 26649 },
    { "TCL", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRICLOSAN", 26650 },
    { "TJW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-N-(4-(((2S)-4-cyclohexyl-1-((1-(methylsulfonyl)piperidin-3-yl)amino)-1-oxobutan-2-yl)carbamoyl)benzyl)-1-phenyl-1H-pyrazole-4-carboxamide", 26651 },
    { "TPT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2':6',2''-TERPYRIDINE PLATINUM(II) Chloride", 26652 },
    { "T71", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(2,5-dimethylphenyl)sulfonyl]piperazin-1-yl}ethan-1-one", 26653 },
    { "TSL", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRANS-ENAMINE INTERMEDIATE OF SULBACTAM", 26654 },
    { "TEY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3S,5Z)-5-[(2E)-2-[(1R,3aS,7aR)-7a-methyl-1-[(2R)-6-methyl-6-oxidanyl-heptan-2-yl]-2,3,3a,5,6,7-hexahydro-1H-inden-4-ylidene]ethylidene]-4-methylidene-2-[2-(1,2,3,4-tetrazol-2-yl)ethyl]cyclohexane-1,3-diol", 26655 },
    { "T1U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-methyl-1H-benzimidazol-2-yl)methanol", 26656 },
    { "TCT", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-CHLORO-2-HYDROXY-PHENOXY)-NAPHTHALEN-2-OL", 26657 },
    { "TUM", "", "", "", "",         ResidueType::NON_POLYMER, false, "Tunicamycin", 26658 },
    { "T54", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-(thiophen-3-yl)cyclopentane-1-carboxamide", 26659 },
    { "T29", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRI166 (BIFUNCTIONAL BORONATE INHIBITOR)", 26660 },
    { "TUL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-thioxo-2,3-dihydropyrimidin-4(1H)-one", 26661 },
    { "T07", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2,4-dichlorobenzyl)sulfanyl]-4H-1,2,4-triazol-3-amine", 26662 },
    { "TQQ", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "(S)-2-AMINO-3-(6,7-DIHYDRO-6-IMINO-7-OXO-1H-INDOL-3-YL)PROPANOIC ACID", 26663 },
    { "T2Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},3~{S},4~{E},6~{S},7~{R},10~{R})-3,7-dimethyl-2-[(2~{E},4~{E},6~{R})-6-methyl-6-oxidanyl-7-[(2~{R},3~{R})-3-[(2~{R},3~{S})-3-oxidanylpentan-2-yl]oxiran-2-yl]hepta-2,4-dien-2-yl]-7,10-bis(oxidanyl)-12-oxidanylidene-1-oxacyclododec-4-en-6-yl] ethanoate", 26664 },
    { "TJD", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-oxo-1,2-dihydroquinazoline-4-carboxylate", 26665 },
    { "T0T", "", "", "", "",         ResidueType::DNA_LINKING, false, "(1R)-1-{4-[(E)-2-(2-aminophenyl)ethenyl]phenyl}-1,4-anhydro-2-deoxy-5-O-phosphonato-D-erythro-pentitol", 26666 },
    { "TC0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-[5-[[3-[(CYCLOPROPYLAMINO)METHYL]PHENYL]AMINO]-1H-PYRAZOL-3-YL]-[1,1'-BIPHENYL]-2,4-DIOL", 26667 },
    { "TH0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-MERCAPTOBENZENE-1,3-DIOL", 26668 },
    { "TQA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{5-[2-(acetylamino)pyridin-4-yl]-2-(methylsulfanyl)-1H-imidazol-4-yl}phenyl)-2-[(1-oxo-1,3-dihydro-2H-isoindol-2-yl)methyl]benzamide", 26669 },
    { "TA6", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "6-O-phosphono-beta-D-tagatofuranose", 26670 },
    { "TU7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,4-dichlorophenyl)[(2S)-2-phenylmorpholin-4-yl]methanone", 26671 },
    { "TR3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(methylsulfanyl)-1-phenyl-1H-indazol-6-yl]piperidine-4-carboxamide", 26672 },
    { "TYL", "NNS", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-HYDROXYPHENYL)ACETAMIDE (TYLENOL)", 26673 },
    { "TA8", "", "", "", "",         ResidueType::NON_POLYMER, false, "POLYACRYLIC ACID", 26674 },
    { "TNL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4,6-TRINITROTOLUENE", 26675 },
    { "T4E", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-amino-5-phenyl-1,2,4-triazin-6-yl)-2-chlorophenol", 26676 },
    { "TIB", "", "TB9", "", "",         ResidueType::NON_POLYMER, true, "4-CHLORO-8-METHYL-7-(3-METHYL-BUT-2-ENYL)-6,7,8,9-TETRAHYDRO-2H-2,7,9A-TRIAZA-BENZO[CD]AZULENE-1-THIONE", 26677 },
    { "TPB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(2,4,6-TRIMETHYL-PHENYLAMINO)-PYRIMIDIN-2-YLAMINO]-BENZONITRILE", 26678 },
    { "TQG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3-carboxyphenoxy)acetyl]-L-glutamic acid", 26679 },
    { "TW0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},4~{S})-4-(4-pyridin-2-yl-1,2,3-triazol-1-yl)piperidin-3-ol", 26680 },
    { "TWS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-4-{[3-(2-hydroxyethyl)-1H-indol-1-yl]methyl}benzamide", 26681 },
    { "TPN", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "2-AMINOETHYLGLYCINE-CARBONYLMETHYLENE-THYMINE", 26682 },
    { "TF5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2',3',4'-TRIFLUOROBIPHENYL-2-YL)OXY]ETHANOL", 26683 },
    { "TGH", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "6-{[(S)-carboxy(hydroxy)methyl]amino}-7-hydroxy-L-tryptophan", 26684 },
    { "TMD", "", "", "THR", "T",         ResidueType::L_PEPTIDE_LINKING, false, "(6,7-DIHYDRO)4-[(E)-BUTENYL]-4,N-DIMETHYL-THREONINE", 26685 },
    { "T7K", "", "", "", "",         ResidueType::NON_POLYMER, false, "neutral Yb(III)-caged complex", 26686 },
    { "T41", "", "", "DT", "T",         ResidueType::RNA_LINKING, false, "1-(2-O-METHYL-BETA-D-ARABINOFURANOSYL)THYMIDINE 5'-MONOPHOSPHATE", 26687 },
    { "TFR", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "(2R)-2-amino-7-oxo-7-{[(2R,3S)-4,4,4-trifluoro-3-hydroxybutan-2-yl]amino}heptanoic acid", 26688 },
    { "TQZ", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "2-AMINO-3-PENTASULFANYLPROPAN-1-OL", 26689 },
    { "TR7", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl L-tryptophanate", 26690 },
    { "T3D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-6-[2-[3-[[(2~{R})-4-[[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-3,3-dimethyl-2-oxidanyl-butanoyl]amino]propanoylamino]ethylsulfanyl]-6-oxidanylidene-hex-3-enoic acid", 26691 },
    { "TFY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3S,5Z)-5-[(2E)-2-[(1R,3aS,7aR)-7a-methyl-1-[(2R)-6-methyl-6-oxidanyl-heptan-2-yl]-2,3,3a,5,6,7-hexahydro-1H-inden-4-ylidene]ethylidene]-4-methylidene-2-[2-(1,2,3,4-tetrazol-1-yl)ethyl]cyclohexane-1,3-diol", 26692 },
    { "T5T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-fluoranylphenoxy)-2-methyl-~{N}-(2-sulfanylethyl)propanamide", 26693 },
    { "TGV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2-phenylimidazo[1,2-a]pyrazin-3-yl)amino]benzene-1,2-dicarboxylic acid", 26694 },
    { "TRW", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "TRW3-(2-AMINO-3-HYDROXY-PROPYL)-6-(N'-CYCLOHEXYL-HYDRAZINO)OCTAHYDRO-INDOL-7-OL", 26695 },
    { "TPM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-AMINOBENZYLAMINO)-3,4,5,6-TETRAHYDROPYRIDINIUM", 26696 },
    { "TET", "", "", "", "",         ResidueType::NON_POLYMER, false, "URIDINE-DIPHOSPHATE-2(N-ACETYLGLUCOSAMINYL-3-FLUORO-2-PHOSPHONOOXY)PROPIONIC ACID", 26697 },
    { "TZ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,8-DIAMINO-6-PHENYL-5-[6-[1-[2-[(1,2,3,4-TETRAHYDRO-9-ACRIDINYL)AMINO]ETHYL]-1H-1,2,3-TRIAZOL-5-YL]HEXYL]-PHENANTHRIDINIUM", 26698 },
    { "TN7", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl hydrogen ethylamidophosphate", 26699 },
    { "TUH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2,4-dihydroxy-5-(propan-2-yl)phenyl]-4-(1-methyl-1H-indol-5-yl)-2,4-dihydro-3H-1,2,4-triazol-3-one", 26700 },
    { "TU5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-methylimidazol-1-yl)-5-(trifluoromethyl)aniline", 26701 },
    { "TOS", "", "", "", "",         ResidueType::NON_POLYMER, true, "P-SULFINOTOLUENE", 26702 },
    { "TXY", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "3-[(5S)-4,5-dihydroxycyclohexa-1,3-dien-1-yl]-L-alanine", 26703 },
    { "TKD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R,7E,17beta)-17-{(2R,6S)-6-hydroxy-7-[(3S,5S,7S)-tricyclo[3.3.1.1~3,7~]dec-1-yl]hept-4-yn-2-yl}-2-methylidene-9,10-secoestra-5,7-diene-1,3-diol", 26704 },
    { "TA5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2H-1,2,3-TRIAZOL-4-YLMETHANOL", 26705 },
    { "TXM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-methyl-2-{5-methyl-2-[(thiophen-2-yl)ethynyl]-1-benzofuran-3-yl}butanoic acid", 26706 },
    { "T76", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R,21AS)-17-CHLORO-6-CYCLOHEXYL-2,3,6,7,10,11,19,20-OCTAHYDRO-1H,5H-PYRROLO[1,2-K][1,4,8,11,14]BENZOXATETRAAZA-CYCLOHEPTADECINE-5,8,12,21(9H,13H,21AH)-TETRONE", 26707 },
    { "TTM", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "N3-ETHYL-THYMIDINE-5'-MONOPHOSPHATE", 26708 },
    { "TI3", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S)-2-SULFANYL-3-PHENYLPROPANOYL]-GLY-(5-PHENYLPROLINE)", 26709 },
    { "TMH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(+)-alpha-Pinene", 26710 },
    { "TME", "", "", "", "",         ResidueType::NON_POLYMER, false, "PROPANE", 26711 },
    { "TDX", "", "", "", "",         ResidueType::NON_POLYMER, false, "THYMIDINE-5'-DIPHOSPHO-BETA-D-XYLOSE", 26712 },
    { "TLW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},4~{R},5~{R},6~{R})-6-[(1~{R})-1,2-bis(oxidanyl)ethyl]-4,5-bis(oxidanyl)oxane-2-carboxylic acid", 26713 },
    { "TVL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1'R)-6'-hydroxy-1'-(4-{2-[(2R)-2-methylpyrrolidin-1-yl]ethoxy}phenyl)-1',4'-dihydro-2'H-spiro[cyclopropane-1,3'-isoquinolin]-2'-yl](phenyl)methanone", 26714 },
    { "TPF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,4-DIFLUOROPHENYL)-1,3-DI(1H-1,2,4-TRIAZOL-1-YL)PROPAN-2-OL", 26715 },
    { "TOJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-amino-2-{[(1R,2R,4S)-bicyclo[2.2.1]heptan-2-yl]amino}-1,3-thiazol-5-yl)(2-nitrophenyl)methanone", 26716 },
    { "TVC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-naphthalen-2-ylbenzoic acid", 26717 },
    { "TK8", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-xylonic acid", 26718 },
    { "TO1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-7-(beta-D-ribofuranosyl)-7H-pyrrolo[2,3-d]pyrimidine-5-carbonitrile", 26719 },
    { "T6X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[[6-(5-naphthalen-1-ylpentylamino)-9-propan-2-yl-purin-2-yl]amino]butan-1-ol", 26720 },
    { "TTQ", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "6-AMINO-7-HYDROXY-L-TRYPTOPHAN", 26721 },
    { "T0R", "", "", "", "",         ResidueType::NON_POLYMER, false, " Toremifene", 26722 },
    { "TLP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-HYDROXY-2-[(3-HYDROXY-2-METHYL-5-PHOSPHONOOXYMETHYL-PYRIDIN-4-YLMETHYL)-AMINO]-BUTYRIC ACID", 26723 },
    { "TG4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(butylamino)-~{N}-[2-(4-sulfamoylphenyl)ethyl]ethanamide", 26724 },
    { "THB", "", "H4B", "", "",         ResidueType::NON_POLYMER, true, "TETRAHYDROBIOPTERIN", 26725 },
    { "TTN", "", "", "", "",         ResidueType::NON_POLYMER, false, "TARTRONATE", 26726 },
    { "TZ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,8-bis(fluoranyl)chromene", 26727 },
    { "T6I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S)-3-[[(2S)-2-fluoranyl-2-(5,6,7,8-tetrahydronaphthalen-2-yl)ethanoyl]amino]-2-methyl-3-(4-methylphenyl)propanoic acid", 26728 },
    { "TSO", "", "", "", "",         ResidueType::NON_POLYMER, true, "(1R,3S,5S,8R)-8-HYDROXY-2-OXABICYCLO[3.3.1]NON-6-ENE-3,5-DICARBOXYLIC ACID", 26729 },
    { "TZR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3R,4R)-3-(hydroxymethyl)-4-phenylpyrrolidin-1-yl]ethan-1-one", 26730 },
    { "TF2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(N-{4-[(ETHYLANILINO)SULFONYL]-2-METHYLPHENYL}-3,3,3-TRIFLUORO-2-HYDROXY-2-METHYLPROPANAMIDE", 26731 },
    { "TN2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-CHLORO-2-(2-CHLORO-4-NITROPHENOXY)PHENOL", 26732 },
    { "T5P", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{2,6,8-TRIOXO-9-[(2S,3S,4R)-2,3,4,5-TETRAHYDROXYPENTYL]-1,2,3,6,8,9-HEXAHYDRO-7H-PURIN-7-YL}PROPYL DIHYDROGEN PHOSPHATE", 26733 },
    { "TZD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{3-[(4-AMINO-2-METHYLPYRIMIDIN-5-YL)METHYL]-4-METHYL-2-OXO-2,3-DIHYDRO-1,3-THIAZOL-5-YL}ETHYL TRIHYDROGENDIPHOSPHATE", 26734 },
    { "TY2", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "3-AMINO-L-TYROSINE", 26735 },
    { "TC1", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "3-(5-PHOSPHO-2-DEOXY-BETA-D-RIBOFURANOSYL)-2-OXO-1,3-DIAZA-PHENOTHIAZINE", 26736 },
    { "TQ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-PHENYLSULFANYL-2,4-QUINAZOLINEDIAMINE", 26737 },
    { "TFP", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-[3-(4-METHYL-PIPERAZIN-1-YL)-PROPYL]-2-TRIFLUOROMETHYL-10H-PHENOTHIAZINE", 26738 },
    { "THN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[CARBOXY-(2-THIOPHEN-2-YL-ACETYLAMINO)-METHYL]-5-METHYLENE-5,6-DIHYDRO-2H-[1,3]THIAZINE-4-CARBOXYLIC ACID", 26739 },
    { "T2M", "", "", "", "",         ResidueType::NON_POLYMER, false, "TERT-BUTYL 2-CYANO-2-METHYLHYDRAZINECARBOXYLATE", 26740 },
    { "TF8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4S,5S)-2,3,4,5-tetrahydroxyhexanoic acid", 26741 },
    { "TZK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-methylphenyl)sulfonylmorpholine", 26742 },
    { "TXC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)methoxy]ethyl L-valinate", 26743 },
    { "TUP", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "3-deoxy-3-fluoro-alpha-D-glucopyranose", 26744 },
    { "TI9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2S)-pyrrolidin-2-ylethynyl]pyridine", 26745 },
    { "TI6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S,3S)-1-(methanesulfonyl)-3-methylpiperidin-2-yl]methanol", 26746 },
    { "T5C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(1E,3Z,5E,7E)-7-[3,3-DIMETHYL-5-SULFO-1-(2-SULFOETHYL)-1,3-DIHYDRO-2H-INDOL-2-YLIDENE]-4-METHYLHEPTA-1,3,5-TRIEN-1-YL}-3,3-DIMETHYL-5-SULFO-1-(2-SULFOETHYL)-3H-INDOLIUM", 26747 },
    { "T9N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3-hydroxyphenyl)amino]-4-[4-methyl-2-(methylamino)-1,3-thiazol-5-yl]pyrimidine-5-carbonitrile", 26748 },
    { "TD7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4E)-4-{3-[(4-amino-2-methylpyrimidin-5-yl)methyl]-5-(2-{[(S)-hydroxy(phosphonooxy)phosphoryl]oxy}ethyl)-4-methyl-1,3-thiazol-2(3H)-ylidene}-4-hydroxybutanoic acid", 26749 },
    { "T9K", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-(4-cyanophenoxy)ethanoate", 26750 },
    { "TCU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-HEXYL-2-(2-METHYLPHENOXY)PHENOL", 26751 },
    { "TLZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-altritol", 26752 },
    { "TOD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-({(2R)-2-[(1S)-1-hydroxy-2-(hydroxyamino)-2-oxoethyl]-4-methylpentanoyl}amino)(phenyl)ethanoic acid", 26753 },
    { "T31", "", "U37", "U", "U",         ResidueType::RNA_LINKING, true, "THYMIDINE 5'-MONOTHIOPHOSPHATE", 26754 },
    { "TZX", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-piperazin-1-yl-4-(3,4,5-trimethoxyphenyl)-5,6-dihydro-[1]benzoxepino[5,4-c]pyridine", 26755 },
    { "TAM", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRIS(HYDROXYETHYL)AMINOMETHANE", 26756 },
    { "TXG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,6S,9S,15aR)-6,9-dibenzyl-3-{6,6-dihydroxy-6-[(2S)-oxiran-2-yl]hexyl}octahydro-2H-pyrido[1,2-a][1,4,7,10]tetraazacyclododecine-1,4,7,10(3H,12H)-tetrone", 26757 },
    { "TIG", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(2-aminoethyl)-L-tryptophan", 26758 },
    { "T70", "", "", "", "",         ResidueType::NON_POLYMER, false, "PF-05089771", 26759 },
    { "TYO", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "(4Z,6E)-2-AMINO-7-HYDROPEROXY-4-[(E)-2-HYDROXYVINYL]HEPTA-4,6-DIENOIC ACID", 26760 },
    { "TIE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-[2-(4-methylphenyl)-2H-pyrazolo[3,4-d]pyrimidin-4-yl]-N-{[4-(methylsulfanyl)phenyl]methyl}piperidine-3-carboxamide", 26761 },
    { "TH1", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(1R)-1,5-anhydro-1-(5-methyl-1,3-benzothiazol-2-yl)-D-glucitol", 26762 },
    { "TPD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-THIENYLMETHYL)-2,5-THIOPHENEDISULFONAMIDE", 26763 },
    { "TCA", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHENYLETHYLENECARBOXYLIC ACID", 26764 },
    { "T8S", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-acetyl-N-methyl-N-(propan-2-yl)piperidine-4-carboxamide", 26765 },
    { "TFN", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(benzylsulfonyl)-O-tert-butyl-D-seryl-N-(4-carbamimidoylbenzyl)glycinamide", 26766 },
    { "TDC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5A,6-ANHYDROTETRACYCLINE", 26767 },
    { "TBQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-1-(4-chlorophenyl)-4,4-dimethyl-3-(1,2,4-triazol-1-ylmethyl)pentan-3-ol", 26768 },
    { "TWD", "", "", "", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "2,3-di-O-sulfo-alpha-L-glucopyranose", 26769 },
    { "T4C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-chlorophenyl)-1~{H}-indole-6-carboxylic acid", 26770 },
    { "TGJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-deoxy-L-tagatose", 26771 },
    { "T5L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{R})-cyclohexane-1,2-dicarboxylic acid", 26772 },
    { "TLA", "", "", "", "",         ResidueType::NON_POLYMER, false, "L(+)-TARTARIC ACID", 26773 },
    { "T2A", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-7-phenyl-N-(3,4,5-trimethoxyphenyl)imidazo[5,1-f][1,2,4]triazin-2-amine", 26774 },
    { "TAZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "TAZOBACTAM", 26775 },
    { "TV6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3,5-bis(chloranyl)phenoxy]propan-2-amine", 26776 },
    { "T2Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2H-1,3-benzodioxol-5-yl)methyl]acetamide", 26777 },
    { "TIL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[5-CARBOXYETHYL-2-PHENOLATO(NITRILOMETHYLIDYNE)][PHENOLATO]]CHROMIUM(III)", 26778 },
    { "T0X", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-chloranyl-3-cyano-phenyl)-7-methyl-1~{H}-indole-6-carboxylic acid", 26779 },
    { "TKE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-iodophenyl)-3-[2-(4-sulfamoylphenyl)ethyl]thiourea", 26780 },
    { "T52", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{6-[3-(4-Aminobutoxy)-5-propoxyphenoxy]-1,3-dimethyl-2-oxo-2,3-dihydro-1H-1,3-benzodiazol-5-yl}-3,4-dimethoxybenzene-1-sulfonamide", 26781 },
    { "TKC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-5-[[[[(2~{R},3~{S},4~{S},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-2-azanyl-5-oxidanylidene-pentanoic acid", 26782 },
    { "TRM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-BENOXIMIDAZOLE-2-CARBOXYLIC ACID", 26783 },
    { "T6M", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(4-chlorophenyl)sulfonyl]piperazin-1-yl}ethan-1-one", 26784 },
    { "THK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-CHLORO-PHENYL)-1-{3-[2-(4-FLUORO-PHENYL)-[1,3]DITHIOLAN-2-YL]-PROPYL}-PIPERIDIN-4-OL", 26785 },
    { "TNP", "", "", "", "",         ResidueType::NON_POLYMER, true, "3,5,6,8-TETRAMETHYL-N-METHYL PHENANTHROLINIUM", 26786 },
    { "TGS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-deoxy-D-xylo-hex-3-ulose", 26787 },
    { "TYU", "", "", "", "N",         ResidueType::RNA_LINKING, false, "TETRAHYDROURIDINE", 26788 },
    { "TX3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dibromo-6-({[(2-chlorophenyl)carbonyl]amino}methyl)phenyl 2-methylbenzoate", 26789 },
    { "T0E", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3S,4R)-3-{[(2H-1,3-benzodioxol-5-yl)oxy]methyl}piperidin-4-yl]-2-fluoro-N-[(1H-pyrazol-5-yl)methyl]benzamide", 26790 },
    { "TJR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-2-oxidanyl-3-phosphonooxy-propyl] octadecanoate", 26791 },
    { "TM9", "", "", "", "",         ResidueType::SACCHARIDE, false, "(2R,3R,4S,5R,6R)-3-azanyl-6-[bis(oxidanyl)methyl]oxane-2,4,5-triol", 26792 },
    { "TS9", "", "", "ILE", "I",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,3S,4R)-2-amino-3,4-dihydroxy-3-methylpentanoic acid", 26793 },
    { "T6D", "", "", "", "",         ResidueType::SACCHARIDE, true, "alpha-D-glucopyranosyl 6-O-decanoyl-alpha-D-glucopyranoside", 26794 },
    { "TBJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopentyl-N'-{[(2R)-oxolan-2-yl]methyl}urea", 26795 },
    { "TAD", "", "", "", "",         ResidueType::NON_POLYMER, false, "BETA-METHYLENE-THIAZOLE-4-CARBOXYAMIDE-ADENINE DINUCLEOTIDE", 26796 },
    { "T0Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(thiophen-3-yl)methyl]piperidin-4-ol", 26797 },
    { "T53", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-({3-[({4-[(4-methylpiperazin-1-yl)methyl]benzoyl}amino)methyl]benzyl}oxy)phenyl]-3-nitrobenzamide", 26798 },
    { "THY", "", "", "", "",         ResidueType::NON_POLYMER, false, "C2-1-HYDROXY-2-METHYL-BUTYL-THIAMIN DIPHOSPHATE", 26799 },
    { "T8G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R},4~{R})-4-(2-cyclohexyloxy-2-oxidanylidene-ethyl)sulfanyl-3-methyl-2-[(2~{S},3~{R})-3-oxidanyl-1-oxidanylidene-butan-2-yl]-3,4-dihydro-2~{H}-pyrrole-5-carboxylic acid", 26800 },
    { "TNK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-BENZYL-1-BENZYLOXYMETHYL-5-ISOPROPYL URACIL", 26801 },
    { "TV9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-(pyridin-3-yl)ethyl]cyclopropanecarboxamide", 26802 },
    { "TAJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "taccalonolide AJ", 26803 },
    { "TGQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[4-[[(6~{R})-2-azanyl-4-oxidanylidene-5,6,7,8-tetrahydro-1~{H}-pteridin-6-yl]methyl-methyl-amino]phenyl]carbonylamino]pentanedioic acid", 26804 },
    { "TBO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-CHLORO-8-METHYL-7-(3-METHYL-BUT-2-ENYL)-6,7,8,9-TETRAHYDRO-2H-2,7,9A-TRIAZA-BENZO[CD]AZULENE-1-THIONE", 26805 },
    { "TKL", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S)-2-{4-[(1S)-1,5-diaminopentyl]-1H-1,2,3-triazol-1-yl}-4-methylpentanoic acid", 26806 },
    { "TE4", "", "", "", "",         ResidueType::NON_POLYMER, false, "Tetracaine", 26807 },
    { "TPO", "", "", "THR", "T",         ResidueType::L_PEPTIDE_LINKING, false, "PHOSPHOTHREONINE", 26808 },
    { "T8E", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-ethanoylphenyl)-2-sulfanyl-propanamide", 26809 },
    { "TZ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(trans-4-hydroxycyclohexyl)sulfanyl]methyl}-8-methylquinazolin-4(3H)-one", 26810 },
    { "T2D", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2,5-THIADIAZOLIDIN-3-ONE-1,1-DIOXIDE", 26811 },
    { "T51", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-({2-[({4-[(4-methylpiperazin-1-yl)methyl]benzoyl}amino)methyl]benzyl}oxy)phenyl]-3-nitrobenzamide", 26812 },
    { "T38", "", "", "DT", "T",         ResidueType::RNA_LINKING, false, "2'-O-ETHOXYMETHYLENE THYMIDINE 5'-MONOPHOSPHATE", 26813 },
    { "TMY", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2,3,4-trimethoxy-6-octanoylphenyl)acetate", 26814 },
    { "TEA", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRIETHYLAMMONIUM ION", 26815 },
    { "TKF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-N-[(1-benzothiophen-5-yl)methyl]-1-{2-[4-(trifluoromethyl)phenyl]-2H-pyrazolo[3,4-d]pyrimidin-4-yl}piperidine-3-carboxamide", 26816 },
    { "TWI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-10-[(3-chloranyl-2-fluoranyl-pyridin-4-yl)amino]-2-cyclopropyl-3,3-bis(fluoranyl)-7-methyl-2,4-dihydro-1~{H}-[1,4]oxazepino[2,3-c]quinolin-6-one", 26817 },
    { "TKI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4,6-diethyl-1,3,5-triazin-2-yl)-methyl-amino]ethanoic acid", 26818 },
    { "TM8", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nalpha-[(benzyloxy)carbonyl]-N-[(2S)-1-phenyl-4-(phenylsulfonyl)butan-2-yl]-L-phenylalaninamide", 26819 },
    { "TBS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5,6,7-TETRABROMOBENZOTRIAZOLE", 26820 },
    { "TS0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2,6,8-TRIOXO-9-[(2S,3R,4R)-2,3,4,5-TETRAHYDROXYPENTYL]-1,2,3,6,8,9-HEXAHYDRO-7H-PURIN-7-YL}BUTYL DIHYDROGEN PHOSPHATE", 26821 },
    { "TZT", "", "", "", "",         ResidueType::NON_POLYMER, false, "SOBLIDOTIN", 26822 },
    { "TOQ", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "6,7-dihydroxy-L-tryptophan", 26823 },
    { "T7D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-acetylpiperidin-4-yl)benzamide", 26824 },
    { "T6A", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "N-[N-(9-B-D-RIBOFURANOSYLPURIN-6-YL)CARBAMOYL]THREONINE-5'-MONOPHOSPHATE", 26825 },
    { "TBW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-phenyl-N-(5-sulfamoyl-1,3,4-thiadiazol-2-yl)propanamide", 26826 },
    { "TEN", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRIETHYL PHOSPHATE", 26827 },
    { "TTA", "", "", "", "",         ResidueType::NON_POLYMER, false, "TETRAPHENYL-ARSONIUM", 26828 },
    { "T2L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-N-{(1S,2S)-1-(4-fluoro-1,3-benzothiazol-2-yl)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-6,6-dimethyl-3-[3-methyl-N-(trifluoroacetyl)-L-valyl]-3-azabicyclo[3.1.0]hexane-2-carboxamide", 26829 },
    { "T3B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-methylpropanoylamino)-~{N}-[2-[(phenylmethyl)-[4-(phenylsulfamoyl)phenyl]carbonyl-amino]ethyl]-1,3-thiazole-5-carboxamide", 26830 },
    { "TBY", "", "", "", "",         ResidueType::NON_POLYMER, false, "tributylstannanyl", 26831 },
    { "TUA", "", "", "", "",         ResidueType::NON_POLYMER, false, "prednisolone", 26832 },
    { "TZA", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRANS-AMICLENOMYCIN", 26833 },
    { "T80", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYLPENTA(OXYETHYL) HEPTADECANOATE", 26834 },
    { "T6N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-2-(4-methylphenoxy)-~{N}-(2-sulfanylethyl)propanamide", 26835 },
    { "TK3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R,7E,17beta)-17-{(2R,6R)-6-hydroxy-7-[(3S,5S,7S)-tricyclo[3.3.1.1~3,7~]dec-1-yl]hept-4-yn-2-yl}-2-methylidene-9,10-secoestra-5,7-diene-1,3-diol", 26836 },
    { "TYG", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-methyl-2-{[(pyridin-4-yl)sulfanyl]methyl}quinazolin-4(3H)-one", 26837 },
    { "TSH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-INDOL-3-YL)ETHANIMINE", 26838 },
    { "TLR", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-N-[2-(2-methoxypyridin-4-yl)ethyl]-6-oxo-2-{[2-(trifluoromethyl)phenyl]methyl}-1,6-dihydropyrimidine-4-carboxamide", 26839 },
    { "TGI", "", "", "", "",         ResidueType::NON_POLYMER, false, "Tiagabine", 26840 },
    { "TRS", "TMN", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-2-HYDROXYMETHYL-PROPANE-1,3-DIOL", 26841 },
    { "T0L", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-chloranyl-3-cyano-phenyl)-1~{H}-indole-6-carboxylic acid", 26842 },
    { "T9G", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1R)-1-aminopropyl]phenol", 26843 },
    { "T44", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5,3',5'-TETRAIODO-L-THYRONINE", 26844 },
    { "T1M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-1-benzyl-2-methylpiperidin-3-ol", 26845 },
    { "TFB", "", "", "", "",         ResidueType::NON_POLYMER, false, "TETRAHYDROFURAN-2-CARBOXYLIC ACID", 26846 },
    { "T0U", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-methylenediphenol", 26847 },
    { "TC3", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHYL HYDROGEN METHYLAMIDOPHOSPHATE", 26848 },
    { "T08", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-{4-[2-(4-{[(2R)-2-hydroxy-3,3-dimethylbutyl]oxy}-3-methylphenyl)propan-2-yl]-2-methylphenoxy}propane-1,2-diol", 26849 },
    { "TJ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{S})-4-(4-phenylphenyl)carbonyloxypyrrolidine-2-carboxylic acid", 26850 },
    { "TMX", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-deoxy-2-(trimethylammonio)-beta-D-glucopyranose", 26851 },
    { "TL1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-BIS-O-{3-[AMINO(IMINO)METHYL]PHENYL}-1,4:3,6-DIANHYDRO-D-GLUCITOL", 26852 },
    { "TJH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({2-[(6-chloro-1,2,3,4-tetrahydroacridin-9-yl)amino]ethyl}amino)-5-hydroxynaphthalene-1,4-dione", 26853 },
    { "TXD", "", "", "A", "",         ResidueType::NON_POLYMER, false, "1,4,5,6-TETRAHYDRONICOTINAMIDE ADENINE DINUCLEOTIDE", 26854 },
    { "TEB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,5S)-3-(1-(4,5-dihydrothiazol-2-yl)azetidin-3-ylthio)-5-((2S,3R)-3-hydroxy-1-oxobutan-2-yl)-4-methyl-4,5- dihydro-1H-pyrrole-2-carboxylic acid", 26855 },
    { "T6H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-2-phenoxy-~{N}-(2-sulfanylethyl)propanamide", 26856 },
    { "TMJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-CHLOROPHENYL)-1,2,3,4-TETRAHYDROISOQUINOLINE-7-SULFONAMIDE", 26857 },
    { "TXU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methylmyosmine", 26858 },
    { "TB1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(BENZYLOXY)-L-ASPARTIC ACID", 26859 },
    { "T3C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3-(1,4-diazepan-1-yl)phenyl]amino]-4-[4-methyl-2-(methylamino)-1,3-thiazol-5-yl]pyrimidine-5-carbonitrile", 26860 },
    { "TJU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},5~{R})-5-(4-azanyl-3-methyl-6-oxidanylidene-2~{H}-1,3,5-triazin-1-yl)-3-oxidanyl-oxolan-2-yl]methyl dihydrogen phosphite", 26861 },
    { "TJL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1,2,4-oxadiazol-5-yl)aniline", 26862 },
    { "TV5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-2-[(5-chloranylpyridin-2-yl)methyl]-3-(4-chlorophenyl)-4-fluoranyl-3-[(1-oxidanylcyclopropyl)methoxy]-6-(2-oxidanylpropan-2-yl)isoindol-1-one", 26863 },
    { "TYE", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "4-[(2S)-2-amino-3-hydroxypropyl]phenol", 26864 },
    { "TG7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2-phenylimidazo[1,2-a]pyridin-3-yl)amino]benzene-1,2-dicarboxylic acid", 26865 },
    { "TO7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-amino-2-{[(1S,2S,4R)-bicyclo[2.2.1]heptan-2-yl]amino}-1,3-thiazol-5-yl)(2-nitrophenyl)methanone", 26866 },
    { "TWV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({3-[2-(dimethylamino)ethyl]-1H-indol-1-yl}methyl)-N-hydroxybenzamide", 26867 },
    { "TUI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-(2-((3-(5-(PYRIDIN-2-YLTHIO)THIAZOL-2-YL)UREIDO)METHYL)-1H-IMIDAZOL-4-YL)PHENOXY)ACETIC ACID", 26868 },
    { "TYP", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLO-(L-TYROSINE-L-PROLINE) INHIBITOR", 26869 },
    { "TD8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-{3-[(4-amino-2-methylpyrimidin-5-yl)methyl]-4-methyl-5-(2-{[(phosphonatooxy)phosphinato]oxy}ethyl)-1,3-thiazol-3-ium-2-yl}-5-hydroxypentanoate", 26870 },
    { "T24", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9Z,11E,13S,15Z)-13-hydroxyoctadeca-9,11,15-trienoic acid", 26871 },
    { "TPL", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "TRYPTOPHANOL", 26872 },
    { "T94", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,4,5-trihydroxyphenyl)nonan-1-one", 26873 },
    { "TIN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(5-{[BUTYL-(2-CYCLOHEXYL-ETHYL)-AMINO]-METHYL}-2'-METHYL-BIPHENYL-2-CARBONYL)-AMINO]-4-METHYLSULFANYL-BUTYRIC ACID", 26874 },
    { "TQF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1'R)-1'-{4-[(1-ethylazetidin-3-yl)oxy]phenyl}-6'-hydroxy-1',4'-dihydro-2'H-spiro[cyclopropane-1,3'-isoquinolin]-2'-yl](phenyl)methanone", 26875 },
    { "TSP", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "3'-THIO-THYMIDINE-5'-PHOSPHATE", 26876 },
    { "TWY", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "4-thio-beta-D-xylopyranose", 26877 },
    { "TOL", "", "", "", "",         ResidueType::NON_POLYMER, false, "TOLRESTAT", 26878 },
    { "TRG", "", "MLY", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, true, "L-(N,N DIMETHYL)LYSINE", 26879 },
    { "TYB", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "TYROSINAL", 26880 },
    { "TMG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1,3-THIAZOL-4-YL)-1H-BENZIMIDAZOLE", 26881 },
    { "T2B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{4-[(2S)-2-amino-3-hydroxypropyl]-2,6-diiodophenoxy}phenol", 26882 },
    { "TEG", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(2-hydroxyethoxy)ethoxy]acetic acid", 26883 },
    { "TU3", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-(3-hydroxy-4-methylphenyl)pyrazin-2-yl](3,4,5-trimethoxyphenyl)methanone", 26884 },
    { "THC", "", "", "THR", "T",         ResidueType::L_PEPTIDE_LINKING, false, "N-METHYLCARBONYLTHREONINE", 26885 },
    { "T48", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "6'-ALPHA-HYDROXY CARBOCYCLIC THYMIDINE 5'-MONOPHOSPHATE", 26886 },
    { "T7O", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(acetyloxymethyl)phenyl]benzoic acid", 26887 },
    { "TMP", "", "", "", "",         ResidueType::NON_POLYMER, false, "THYMIDINE-5'-PHOSPHATE", 26888 },
    { "TEP", "", "", "", "",         ResidueType::NON_POLYMER, false, "THEOPHYLLINE", 26889 },
    { "TZY", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-(4-FLUOROPHENYL)-1,3-OXAZOL-5-YL]-3-ISOPROPYL[1,2,4]TRIAZOLO[4,3-A]PYRIDINE", 26890 },
    { "T6F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-C-{3-[(4-amino-2-methylpyrimidin-5-yl)methyl]-5-(2-{[(R)-hydroxy(phosphonooxy)phosphoryl]oxy}ethyl)-4-methyl-1,3-thiazol-3-ium-2-yl}-6-O-phosphono-D-glucitol", 26891 },
    { "TYJ", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "2,5-dihydroxy-N-methyl-L-tyrosine", 26892 },
    { "T92", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(5-chloro-2-{[4-(4-methylpiperazin-1-yl)phenyl]amino}pyrimidin-4-yl)amino]phenyl prop-2-enoate", 26893 },
    { "TA3", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "(4S,5R)-3-(2-DEOXY-5-O-PHOSPHONO-BETA-D-ERYTHRO-PENTOFURANOSYL)-5-METHYL-1,3-DIAZABICYCLO[2.2.0]HEXAN-2-ONE", 26894 },
    { "TOT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1-(4,4,8,8-TETRAMETHYL-4,8-DIAZAUNDECAMETHYLENE)-BIS-4-3-METHYL-2,3-DIHYDRO-(BENZO-1,3-THIAZOLE)-2-METHYLIDENE)-QUINOLINIUM", 26895 },
    { "TKV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-{[2-(3-chlorophenyl)-2-methylpropoxy]carbonyl}-N-{(1R,2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]-1-sulfanylpropan-2-yl}-L-leucinamide", 26896 },
    { "TJ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(trifluoromethyl)benzoyl]piperazin-2-one", 26897 },
    { "TXT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,6-dideoxy-4-{[(1S,2R,3R,4S,5S)-2,3,4-trihydroxy-5-(hydroxymethyl)cyclohexyl]amino}-alpha-D-allopyranosyl-(1->4)-alpha-D-glucopyranosyl-(1->4)-alpha-D-glucopyranosyl-(1->4)-alpha-D-glucopyranose", 26898 },
    { "TB5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-pyrrol-1-ylphenyl)morpholine", 26899 },
    { "TFH", "", "HDZ", "", "",         ResidueType::NON_POLYMER, true, "NITROGEN OF TRIFLUORO-ETHYLHYDRAZINE", 26900 },
    { "T1J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(1H-benzimidazol-2-yl)amino]methyl}phenol", 26901 },
    { "T98", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4,4-DIMETHYL-2-THIOXO-1,4-DIHYDRO-2H-3,1-BENZOXAZIN-6-YL)-1-METHYL-1H-PYRROLE-2-CARBONITRILE", 26902 },
    { "TWA", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2,3,4-tri-O-sulfo-beta-D-altropyranose", 26903 },
    { "TBZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2''-(4-METHOXYPHENYL)-5-(3-AMINO-1-PYRROLIDINYL)-2,5',2',5''-TRI-BENZIMIDAZOLE", 26904 },
    { "TNG", "", "", "", "",         ResidueType::NON_POLYMER, false, "propane-1,2,3-triyl trinitrate", 26905 },
    { "TVT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-2-(3-methyl-4-{[4-(methylamino)-5-(trifluoromethyl)pyrimidin-2-yl]amino}-1H-pyrazol-1-yl)propanenitrile", 26906 },
    { "TH3", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRANS DELTA2 PALMITENOYL-COENZYMEA", 26907 },
    { "TXB", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "4-deoxy-4-thio-alpha-D-xylopyranose", 26908 },
    { "T7F", "", "", "", "",         ResidueType::NON_POLYMER, false, "Vinpocetine", 26909 },
    { "TJS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-oxo-1,2,5,6,7,8-hexahydroquinazoline-4-carboxylic acid", 26910 },
    { "TAW", "", "", "", "",         ResidueType::NON_POLYMER, true, "Futibatinib", 26911 },
    { "TRQ", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "2-AMINO-3-(6,7-DIOXO-6,7-DIHYDRO-1H-INDOL-3-YL)-PROPIONIC ACID", 26912 },
    { "T2E", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-2-(pyridin-3-ylmethylamino)benzoic acid", 26913 },
    { "TDE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-(2R,3R,4S,5R)-3,4,5-TRIHYDROXY-2-METHOXY-8,8-DIMETHYL-NON-6-ENOIC ACID ((3S,6R)-6-HYDROXY-2-OXO-AZEPAN-3-YL)-AMIDE", 26914 },
    { "TH4", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(2Z)-3-[(6-chloropyridin-3-yl)methyl]-1,3-thiazolidin-2-ylidene}cyanamide", 26915 },
    { "TSS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-INDOL-3-YL)ETHANAMINE", 26916 },
    { "TTW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[hydroxy{[hydroxy(phosphonoamino)phosphoryl]oxy}phosphoryl]thymidine", 26917 },
    { "T67", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-methylpiperazin-1-yl)-2-(1H-pyrrolo[2,3-b]pyridin-3-yl)ethan-1-one", 26918 },
    { "T4B", "", "", "", "",         ResidueType::NON_POLYMER, false, "((2'-(5-ETHYL-3,4-DIPHENYL-1H-PYRAZOL-1-YL)-3-BIPHENYLYL)OXY)ACETIC ACID", 26919 },
    { "TA7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4,4-trifluoro-1-(4-methoxyphenyl)butane-1,3-dione", 26920 },
    { "THV", "", "", "", "",         ResidueType::NON_POLYMER, false, "C2-1-HYDROXY-3-METHYL-PROPYL-THIAMIN DIPHOSPHATE", 26921 },
    { "TAS", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRIHYDROXYARSENITE(III)", 26922 },
    { "T3W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-iodophenyl)-8~{H}-imidazo[1,2-c]pyrimidin-5-one", 26923 },
    { "TM3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[6-[[[2-(3-hydroxypropyl)-5-methylphenyl]amino]methyl]-2-[[3-(4-morpholinyl)propyl]amino]-1H-benzimidazol-1-yl]methyl]-6-methyl-3-pyridinol", 26924 },
    { "TB", "", "", "", "",         ResidueType::NON_POLYMER, false, "TERBIUM(III) ION", 26925 },
    { "TSJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-4-({3-[3-methyl-5-(trifluoromethyl)phenyl]-1H-pyrazol-5-yl}carbamoyl)benzoic acid", 26926 },
    { "TKN", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-methoxy-6-[(~{E})-8-(1,2,3,4-tetrahydroacridin-9-ylamino)oct-6-enyl]benzoate", 26927 },
    { "T4N", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-methoxyphenyl)-2-[(2~{S})-3-oxidanylidenethiomorpholin-2-yl]ethanamide", 26928 },
    { "TGL", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRISTEAROYLGLYCEROL", 26929 },
    { "TH2", "", "", "", "",         ResidueType::NON_POLYMER, false, "TESTOSTERONE HEMISUCCINATE", 26930 },
    { "TVO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R},4~{R})-4-(3,4-dihydro-1~{H}-isoquinolin-2-yl)pyrrolidin-3-ol", 26931 },
    { "TCK", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(1S)-5-amino-1-(chloroacetyl)pentyl]-4-methylbenzenesulfonamide", 26932 },
    { "TUO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(hydrazinocarbonyl)-3-phenyl-1H-indole-5-sulfonamide", 26933 },
    { "T5A", "", "", "", "",         ResidueType::NON_POLYMER, false, "P1-(5'-ADENOSYL)P5-(5'-THYMIDYL)PENTAPHOSPHATE", 26934 },
    { "T36", "", "5PY", "DT", "T",         ResidueType::DNA_LINKING, true, "SPLIT LINKAGE THYMIDINE 5'-MONOPHOSPHATE", 26935 },
    { "T8R", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,7-bis(oxidanyl)-2-(1-pentylindol-3-yl)chromen-4-one", 26936 },
    { "TT6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2-azanyl-4-methyl-1,3-thiazol-5-yl)methyl]benzenecarbonitrile", 26937 },
    { "TGY", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "1-deoxy-alpha-D-tagatopyranose", 26938 },
    { "T1V", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(thiophen-2-yl)sulfonyl]piperazin-1-yl}ethan-1-one", 26939 },
    { "TKS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-2-methylpropyl [(2S)-3-cyclohexyl-1-({(1R,2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]-1-sulfanylpropan-2-yl}amino)-1-oxopropan-2-yl]carbamate", 26940 },
    { "TX6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6aS,7S,10aS)-8-hydroxy-4-methoxy-2,7,10a-trimethyl-5,6,6a,7,10,10a-hexahydrobenzo[h]quinazoline-9-carbonitrile", 26941 },
    { "T12", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-HYDROXYPROPYL)-2-[(3-NITROBENZOYL)AMINO]-1H-BENZIMIDAZOL-5-YL PIVALATE", 26942 },
    { "TDU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1,2,3-benzothiadiazol-6-yl)-3-[2-(cyclohex-1-en-1-yl)ethyl]urea", 26943 },
    { "TPK", "", "", "PRO", "P",         ResidueType::L_PEPTIDE_LINKING, false, "(1R)-1-[(2S)-pyrrolidin-2-yl]ethane-1,2-diol", 26944 },
    { "TRO", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "2-HYDROXY-TRYPTOPHAN", 26945 },
    { "TWZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "ExoSTWZ molecular tweezer ", 26946 },
    { "T9S", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 1,3-dihydro-2H-pyrrolo[3,4-c]pyridine-2-carboxylate", 26947 },
    { "T9F", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-methoxyphenyl)-1,2,3,6-tetrahydropyridine", 26948 },
    { "TBF", "", "", "", "",         ResidueType::NON_POLYMER, false, "TERT-BUTYL FORMATE", 26949 },
    { "TS7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1'R)-6'-hydroxy-1'-{4-[(1-propylazetidin-3-yl)oxy]phenyl}-1',4'-dihydro-2'H-spiro[cyclopropane-1,3'-isoquinolin]-2'-yl](phenyl)methanone", 26950 },
    { "TMO", "", "", "", "",         ResidueType::NON_POLYMER, false, "trimethylamine oxide", 26951 },
    { "TOP", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRIMETHOPRIM", 26952 },
    { "T3O", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1S,2R,5S)-4,4,8-TRIMETHYL-3-OXABICYCLO[3.3.1]NON-7-EN-2-YL]PHENOL", 26953 },
    { "TU8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3'-(5-fluoranylpyridin-3-yl)spiro[1,2-dihydroindene-3,5'-imidazolidine]-2',4'-dione", 26954 },
    { "T3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5,3'TRIIODOTHYRONINE", 26955 },
    { "TIH", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "BETA(2-THIENYL)ALANINE", 26956 },
    { "TL8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-4-(2-phenylimidazol-1-yl)benzaldehyde", 26957 },
    { "TQ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-tert-butoxy[4-(3,4-dimethylphenyl)-2-methylquinolin-3-yl]ethanoic acid", 26958 },
    { "T9H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoranyl-N-[(2R)-3-(1H-indol-3-yl)-1-oxidanylidene-1-(pyridin-4-ylamino)propan-2-yl]-4-(4-thiophen-2-ylsulfonylpiperazin-1-yl)benzamide", 26959 },
    { "TZ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-azanyl-5-[[(2~{R})-3-(hexylcarbamothioylsulfanyl)-1-(2-hydroxy-2-oxoethylamino)-1-oxidanylidene-propan-2-yl]amino]-5-oxidanylidene-pentanoic acid", 26960 },
    { "TAV", "", "", "ASP", "D",         ResidueType::L_PEPTIDE_LINKING, false, "N-METHYL-N-{2-[(2-NAPHTHYLSULFONYL)AMINO]-5-[(2-NAPHTHYLSULFONYL)OXY]BENZOYL}-L-ASPARTIC ACID", 26961 },
    { "TB6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-2-hydroxypropyl]phosphonic acid", 26962 },
    { "TIR", "", "", "", "",         ResidueType::NON_POLYMER, false, "TIRANDAMYCIN E", 26963 },
    { "T3X", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-N-{4-[(4-methylpiperazin-1-yl)methyl]-3-(trifluoromethyl)phenyl}-3-[(1H-pyrazolo[3,4-b]pyridin-5-yl)ethynyl]benzamide", 26964 },
    { "T77", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{4-[2-(dimethylamino)ethoxy]phenyl}-N-(1,3-dithiolan-2-ylmethyl)-5-phenyl-7H-pyrrolo[2,3-d]pyrimidin-4-amine", 26965 },
    { "T64", "", "", "DT", "",         ResidueType::DNA_LINKING, false, "(6-4)photoproduct", 26966 },
    { "TRP", "LTR", "", "", "W",         ResidueType::L_PEPTIDE_LINKING, false, "TRYPTOPHAN", 26967 },
    { "TQS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,4aR,7aS,9R)-3,10-dimethyl-5,6,7,7a,8,9-hexahydro-4H-4a,9-epiminopyrrolo[3',4':5,6]cyclohepta[1,2-d][1,2]oxazol-4-ol", 26968 },
    { "TK7", "", "", "", "",         ResidueType::NON_POLYMER, false, "diethyl [(4-{(2S,3R)-4-{[(4-aminophenyl)sulfonyl](2-ethylbutyl)amino}-2-[({[(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl]oxy}carbonyl)amino]-3-hydroxybutyl}phenoxy)methyl]phosphonate", 26969 },
    { "TJJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-oxo-2,3-dihydropyrimidine-4-carboxylic acid", 26970 },
    { "TKG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[6-(1-$l^{1}-oxidanylethyl)-4-$l^{3}-oxidanylidene-2,3,6,8~{a}-tetrahydropteridin-2-yl]-$l^{2}-azanyl]ethanone", 26971 },
    { "TP1", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "2-(METHYLAMINO)-ETHYLGLYCINE-CARBONYLMETHYLENE-THYMINE", 26972 },
    { "TNN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1aS,11S,11aR,14Z,18R)-3,8,18-trihydroxy-11a-[(1R)-1-hydroxyethyl]-7-methoxy-11,11a-dihydro-4H-11,1a-hept[3]ene[1,5]diynonaphtho[2,3-h]oxireno[c]quinoline-4,9(10H)-dione", 26973 },
    { "T1P", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{2,6,8-TRIOXO-9-[(2R,3S,4R)-2,3,4,5-TETRAHYDROXYPENTYL]-1,2,3,6,8,9-HEXAHYDRO-7H-PURIN-7-YL}PROPYL DIHYDROGEN PHOSPHATE", 26974 },
    { "TU1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2,5-bis(fluoranyl)phenyl]-2-fluoranyl-N-[(2R)-3-(1H-indol-3-yl)-1-oxidanylidene-1-(pyridin-4-ylamino)propan-2-yl]benzamide", 26975 },
    { "T2X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-hydroxy-5-methylhexanoic acid", 26976 },
    { "TKZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(((S)-1-carboxy-5-((E)-2-cyano-3-(5-(1-(3-methoxy-3-oxopropyl)-1,2,3,4-tetrahydroquinolin-6-yl)thiophen-2-yl)acrylamido)pentyl)carbamoyl)-L-glutamic acid", 26977 },
    { "T6B", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-(1-methylpyrrolo[2,3-b]pyridin-4-yl)furan-2-yl]-morpholin-4-yl-methanone", 26978 },
    { "TD4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{hydroxy[(phosphonooxy)acetyl]amino}butyl dihydrogen phosphate", 26979 },
    { "TFO", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "[2-(6-AMINO-9H-PURIN-9-YL)-1-METHYLETHOXY]METHYLPHOSPHONIC ACID", 26980 },
    { "TGX", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methyl-2H-1,4-benzothiazin-3(4H)-one", 26981 },
    { "TRZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRAZEOLIDE", 26982 },
    { "TON", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{2-[4-(1,1,3,3-TETRAMETHYLBUTYL)PHENOXY]ETHOXY}ETHANOL", 26983 },
    { "T01", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-fluorobenzoyl)-L-gamma-glutamyl-O-[(S)-{[(1S)-1,3-dicarboxypropyl]amino}(hydroxy)phosphoryl]-L-serine", 26984 },
    { "T7L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenyl-1,3-thiazole-5-carboxylic acid", 26985 },
    { "TCG", "", "", "", "",         ResidueType::SACCHARIDE, true, "2-deoxy-2-(trimethylammonio)-beta-D-glucopyranosyl-(1->4)-2-(acetylamino)-2-deoxy-beta-D-glucopyranosyl-(1->4)-2-(acety lamino)-2-deoxy-beta-D-glucopyranosyl-(1->4)-2-(acetylamino)-2-deoxy-beta-D-glucopyranose", 26986 },
    { "TAL", "", "", "", "N",         ResidueType::RNA_LINKING, false, "9-(6-DEOXY-ALPHA-L-TALOFURANOSYL)-6-METHYLPURINE", 26987 },
    { "T4G", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,6-dimethylpyridin-4-yl)-5-phenyl-1,2,4-triazin-3-amine", 26988 },
    { "T79", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-azanylhex-4-ynoic acid", 26989 },
    { "TJB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-4-(2-phenylimidazol-1-yl)benzaldehyde", 26990 },
    { "TXJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S)-1-(4-azanyl-2-oxidanylidene-pyrimidin-1-yl)-3-oxidanyl-propan-2-yl]oxymethyl-[oxidanyl(phosphonooxy)phosphoryl]oxy-phosphinic acid", 26991 },
    { "TC4", "", "", "", "",         ResidueType::NON_POLYMER, false, "BUTYL-PHOSPHINIC ACID 2,3-BIS-BUTYLCARBAMOYLOXY-PROPYL ESTER GROUP", 26992 },
    { "TJ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-bromanyl-4-(2-phenylimidazol-1-yl)benzaldehyde", 26993 },
    { "TMA", "", "", "", "",         ResidueType::NON_POLYMER, false, "TETRAMETHYLAMMONIUM ION", 26994 },
    { "TAP", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-THIONICOTINAMIDE-ADENINE-DINUCLEOTIDE PHOSPHATE", 26995 },
    { "TFA", "", "", "", "",         ResidueType::NON_POLYMER, false, "trifluoroacetic acid", 26996 },
    { "T6E", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(4-aminothieno[2,3-d]pyrimidin-5-yl)phenyl]-3-[2-fluoro-5-(trifluoromethyl)phenyl]urea", 26997 },
    { "T85", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-iodanyl-4-(2-phenylimidazol-1-yl)benzaldehyde", 26998 },
    { "TD1", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-[(2S)-2-amino-3-hydroxypropanoyl]-N-(2,3-dihydroxybenzoyl)-L-serine", 26999 },
    { "TVW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-pyrazolo[3,4-d]pyrimidin-4-amine", 27000 },
    { "TZ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3S)-3-{4-amino-3-[(3,5-dimethoxyphenyl)ethynyl]-1H-pyrazolo[3,4-d]pyrimidin-1-yl}pyrrolidin-1-yl]prop-2-en-1-one", 27001 },
    { "TSA", "BAR", "", "", "",         ResidueType::NON_POLYMER, false, "8-HYDROXY-2-OXA-BICYCLO[3.3.1]NON-6-ENE-3,5-DICARBOXYLIC ACID", 27002 },
    { "T72", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-(3,5-bis(trifluoromethyl)phenyl)-4-phenyloxazol-2-yl)propanoic acid", 27003 },
    { "TPZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-phosphono-N-(5-sulfanylpentanoyl)-L-threonine", 27004 },
    { "TCE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3',3''-phosphanetriyltripropanoic acid", 27005 },
    { "TZB", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "(4S)-2-[(1E)-1-AMINOPROP-1-ENYL]-4,5-DIHYDRO-1,3-THIAZOLE-4-CARBOXYLIC ACID", 27006 },
    { "T1Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(3-fluorophenyl)sulfonyl]piperazin-1-yl}ethan-1-one", 27007 },
    { "TG6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-O-phosphono-D-tagatose", 27008 },
    { "TMK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6M)-N-(3-chloro-2-methoxy-5-methylpyridin-4-yl)-6-[4-ethyl-3-(hydroxymethyl)-5-oxo-4,5-dihydro-1H-1,2,4-triazol-1-yl]-5-fluoro-2-{[(2S)-1,1,1-trifluoropropan-2-yl]oxy}pyridine-3-carboxamide", 27009 },
    { "TG2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-phenylphenyl)carbonyloxypyrrolidine-2-carboxylic acid", 27010 },
    { "T4P", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{2,6,8-TRIOXO-9-[(2R,3R,4R)-2,3,4,5-TETRAHYDROXYPENTYL]-1,2,3,6,8,9-HEXAHYDRO-7H-PURIN-7-YL}PROPYL DIHYDROGEN PHOSPHATE", 27011 },
    { "TJZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-4-cyclohexyl-1-[[(3~{R})-1-methylsulfonylpiperidin-3-yl]amino]-1-oxidanylidene-butan-2-yl]-4-[[(1-phenylpyrazolo[3,4-d]pyrimidin-4-yl)amino]methyl]benzamide", 27012 },
    { "TB9", "TIB", "", "", "",         ResidueType::NON_POLYMER, false, "4-CHLORO-8-METHYL-7-(3-METHYL-BUT-2-ENYL)-6,7,8,9-TETRAHYDRO-2H-2,7,9A-TRIAZA-BENZO[CD]AZULENE-1-THIONE", 27013 },
    { "TVN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(2R)-4-(methylamino)-4-oxo-2-[4-(phosphonooxy)benzyl]butanoyl}-L-valyl-L-aspartamide", 27014 },
    { "T46", "", "", "", "",         ResidueType::NON_POLYMER, false, "dTDP-4-keto-6-deoxyglucose", 27015 },
    { "T0K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-phenyl-2-({(2S)-3-phenyl-2-[3-(pyridin-3-yl)propanamido]propyl}sulfanyl)-N-[2-(pyridin-3-yl)ethyl]propanamide", 27016 },
    { "TQ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(HYDROXYMETHYL)-8-(1H-PYRROL-2-YL)-2H-[1,2,4]TRIAZOLO[4,3-A]QUINOLIN-1-ONE", 27017 },
    { "TO3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-4-({[(pyridin-3-yl)methyl][(2,3,4,5-tetrafluorophenyl)sulfonyl]amino}methyl)benzamide", 27018 },
    { "T4V", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(naphthalen-1-yl)methyl]piperazin-1-yl}ethan-1-one", 27019 },
    { "TIJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,7-bis(oxidanyl)-2-[1-(phenylmethyl)indol-3-yl]chromen-4-one", 27020 },
    { "T3I", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-chlorophenyl)-~{N}-(dimethylsulfamoyl)-7-methyl-1~{H}-indole-6-carboxamide", 27021 },
    { "T7R", "", "", "", "",         ResidueType::NON_POLYMER, false, "tungsten cofactor", 27022 },
    { "T21", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-(trifluoromethyl)phenyl]furo[3,2-c]pyridin-4(5H)-one", 27023 },
    { "TZH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-methyl-2-nitro-phenyl) cyclobutanecarboxylate", 27024 },
    { "T3V", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(2-fluorophenyl)sulfonyl]piperazin-1-yl}ethan-1-one", 27025 },
    { "TDP", "", "", "", "",         ResidueType::NON_POLYMER, true, "THIAMIN DIPHOSPHATE", 27026 },
    { "TSV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,6S,12Z,13aS,14aR,16aS)-6-[(tert-butoxycarbonyl)amino]-14a-[(cyclopropylsulfonyl)carbamoyl]-5,16-dioxo-1,2,3,5,6,7,8,9,10,11,13a,14,14a,15,16,16a-hexadecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecin-2-yl 4-fluoro-2H-isoindole-2-carboxylate", 27027 },
    { "T5V", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyrimidin-5-amine", 27028 },
    { "T1W", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-2-methylpiperidin-1-yl]-morpholin-4-yl-methanone", 27029 },
    { "TWH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-7-methyl-6-[(2R)-2-methylpyrrolidin-1-yl]-7H-pyrrolo[2,3-d]pyrimidine-5-carbonitrile", 27030 },
    { "T37", "", "NYM", "DT", "T",         ResidueType::DNA_LINKING, true, "3'-AMINO-2'DEOXYTHYMIDINE 5'-MONOPHOSPHATE", 27031 },
    { "TXF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(Z)-4-(1-{4-[2-(DIMETHYLAMINO)ETHOXY]PHENYL}-5-HYDROXY-2-PHENYLPENT-1-ENYL)PHENOL", 27032 },
    { "TD6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-{3-[(4-amino-2-methylpyrimidin-5-yl)methyl]-5-(2-{[(S)-hydroxy(phosphonooxy)phosphoryl]oxy}ethyl)-4-methyl-1,3lambda~5~-thiazol-2-yl}-4-hydroxybutanoic acid", 27033 },
    { "TKH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[2-[2,4-bis(fluoranyl)phenyl]imidazol-1-yl]-2-bromanyl-phenyl]methanol", 27034 },
    { "THJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "THIOSULFATE", 27035 },
    { "T6U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2P)-6-bromo-3-hydroxy-2-(5-methyl-1,2,4-oxadiazol-3-yl)pyridin-4(1H)-one", 27036 },
    { "TT2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R,7E,17beta)-17-{(1S,2E,5R)-5-hydroxy-1-methyl-5-[(3S,5S,7S)-tricyclo[3.3.1.1~3,7~]dec-1-yl]pent-2-en-1-yl}-2-methylidene-9,10-secoestra-5,7-diene-1,3-diol", 27037 },
    { "TC2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[bis(2-{[(2,3-dihydroxyphenyl)carbonyl]amino}ethyl)amino]ethyl}-1-hydroxy-6-oxo-1,6-dihydropyridine-2-carboxamide", 27038 },
    { "TZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-METHYL-THIAZOL-5-YL)-ETHANOL", 27039 },
    { "TG0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-1-(3-amino-2-methylbenzoyl)-4-hydroxy-N-(4-(4-methylthiazol-5-yl)benzyl)pyrrolidine-2-carboxamide", 27040 },
    { "T93", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(4-hexoxypyridin-2-yl)amino]-phosphono-methyl]phosphonic acid", 27041 },
    { "TFI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-METHANESULFONYLAMINO-2-(4-AMINOPHENYL)-6-OXO-1,6-DIHYDRO-1-PYRIMIDINYL]-N-(3,3,3-TRIFLUORO-1-ISOPROPYL-2-OXOPROPYL)ACETAMIDE", 27042 },
    { "TIZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-[4-(AMINOCARBONYL)-1,3-THIAZOL-2-YL]-1,4-ANHYDRO-D-RIBITOL", 27043 },
    { "TCH", "", "", "", "",         ResidueType::NON_POLYMER, false, "TAUROCHOLIC ACID", 27044 },
    { "TP4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-[[GLUTAMIC ACID]-CARBONYL]-BENZENE-SULFONYL-D-PROLINYL]-3-AMINO-PROPANOIC ACID", 27045 },
    { "TK5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-~{N}-[[4-[[(2~{S})-4-cyclohexyl-1-[[(3~{R})-1-methylsulfonylpiperidin-3-yl]amino]-1-oxidanylidene-butan-2-yl]carbamoyl]phenyl]methyl]-1-phenyl-pyrazole-4-carboxamide", 27046 },
    { "T3Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-N-(1-cyclopropylethyl)-6-methylpicolinamide", 27047 },
    { "T6S", "", "", "", "",         ResidueType::NON_POLYMER, false, "alpha-D-glucopyranosyl 6-O-sulfo-alpha-D-glucopyranoside", 27048 },
    { "T1A", "", "", "", "",         ResidueType::NON_POLYMER, false, "TETRAETHYLARSONIUM ION", 27049 },
    { "TRC", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRICARBALLYLIC ACID", 27050 },
    { "T1F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-1-[1-[(S)-[1-cyclopentyl-3-(2-methylphenyl)pyrazol-4-yl]-(4-methylphenyl)methyl]-2-oxidanylidene-pyridin-3-yl]-3-methyl-2-oxidanylidene-N-(3-oxidanylidene-2-azabicyclo[2.2.2]octan-4-yl)imidazolidine-4-carboxamide", 27051 },
    { "T7G", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-acetyl-N-(2-hydroxyphenyl)piperidine-4-carboxamide", 27052 },
    { "TDR", "", "", "", "",         ResidueType::NON_POLYMER, false, "THYMINE", 27053 },
    { "T5R", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-oxidanyl-6-oxidanylidene-cyclohexen-1-yl)carbonyl-4-[[4-(trifluoromethyl)phenyl]methyl]-1,4-benzothiazin-3-one", 27054 },
    { "TMN", "", "TRS", "", "",         ResidueType::NON_POLYMER, true, "TRIS(HYDROXYMETHYL)AMINOMETHANE", 27055 },
    { "TNZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-2-methoxy-4-phenyl-quinazoline", 27056 },
    { "TWQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3~{S})-3-methoxypiperidin-1-yl]-4-nitro-benzaldehyde", 27057 },
    { "TZM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1H-1,2,4-triazol-1-ylmethyl)aniline", 27058 },
    { "TFK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[(METHYLAMINO)SULFONYL]AMINO]-2-OXO-6-PHENYL-N-[3,3,3-TRIFLUORO-1-(1-METHYLETHYL)-2-OXOPHENYL]-1(2H)-PYRIDINE ACETAMIDE", 27059 },
    { "TU6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-methyl-6-(piperidin-1-yl)pyrimidin-2-yl]methanol", 27060 },
    { "T2S", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "THYMIDINE-5'-DITHIOPHOSPHORATE", 27061 },
    { "TRX", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "6-HYDROXYTRYPTOPHAN", 27062 },
    { "TBN", "", "", "A", "",         ResidueType::NON_POLYMER, false, "'2-(4-AMINO-PYRROLO[2,3-D]PYRIMIDIN-7-YL)-5-HYDROXYMETHYL-TETRAHYDRO-FURAN-3,4-DIOL", 27063 },
    { "THS", "", "", "", "",         ResidueType::NON_POLYMER, false, "THYMIDINE-5'-(DITHIO)PHOSPHATE", 27064 },
    { "T88", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(2R)-3-{butyl[2-(3,4-dichlorophenyl)ethyl]amino}-2-hydroxypropoxy]phenyl}methanesulfonamide", 27065 },
    { "TKP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-2-methylpropyl [(2S)-3-cyclohexyl-1-({(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}amino)-1-oxopropan-2-yl]carbamate", 27066 },
    { "TZ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,8-DIAMINO-6-PHENYL-5-[6-[1-[2-[(1,2,3,4-TETRAHYDRO-9-ACRIDINYL)AMINO]ETHYL]-1H-1,2,3-TRIAZOL-4-YL]HEXYL]-PHENANTHRIDINIUM", 27067 },
    { "TMV", "", "", "", "",         ResidueType::NON_POLYMER, false, "THIAMINE-PHOSPHOVANADATE", 27068 },
    { "TWR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-amino-3-fluorophenoxy)-N,N-dimethylacetamide", 27069 },
    { "T4K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5S,6R)-3,4-DIHYDROXY-5-[({3-HYDROXY-2-METHYL-5-[(PHOSPHONOOXY)METHYL]PYRIDIN-4-YL}METHYL)IMINO]-6-METHYLTETRAHYDRO-2H-PYRAN-2-YL [(2R,3S,5R)-3-HYDROXY-5-(5-METHYL-2,4-DIOXO-3,4-DIHYDROPYRIMIDIN-1(2H)-YL)TETRAHYDROFURAN-2-YL]METHYL DIHYDROGEN DIPHOSPHATE", 27070 },
    { "TX4", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-THREONOHYDROXAMATE 4-PHOSPHATE", 27071 },
    { "TWO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-dimethoxybenzoic acid", 27072 },
    { "T7H", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({2-[(carboxymethyl)amino]ethyl}sulfanyl)propanoic acid", 27073 },
    { "TF0", "", "", "", "",         ResidueType::SACCHARIDE, true, "2-(acetylamino)-2-deoxy-3-O-beta-D-galactopyranosyl-alpha-D-galactopyranose", 27074 },
    { "T5J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-fluoro-4-methyl-anilino)-4-methyl-quinolin-5-ol", 27075 },
    { "TAT", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADENOSINE-5'-RP-ALPHA-THIO-TRIPHOSPHATE", 27076 },
    { "TWB", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(6,7-dimethyl-2-oxo-2H-1-benzopyran-4-yl)methyl]phosphonic acid", 27077 },
    { "TMM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3,5-BENZENETRICARBOXYLIC ACID", 27078 },
    { "TD2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-deoxy-3-[4-(3-fluorophenyl)-1H-1,2,3-triazol-1-yl]-beta-D-galactopyranosyl 3-deoxy-3-[4-(3-fluorophenyl)-1H-1,2,3-triazol-1-yl]-1-thio-beta-D-galactopyranoside", 27079 },
    { "TP5", "", "", "", "",         ResidueType::NON_POLYMER, false, "THIOPHENE-3-CARBOXIMIDAMIDE", 27080 },
    { "TDI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S)-1-[(4-AMINO-5H-PYRROLO[3,2-D]PYRIMIDIN-7-YL)METHYL]-4-[(METHYLSULFANYL)METHYL]PYRROLIDIN-3-OL", 27081 },
    { "T6L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6M)-N-(2-chloro-6-fluorophenyl)-6-[4-ethyl-3-(hydroxymethyl)-5-oxo-4,5-dihydro-1H-1,2,4-triazol-1-yl]-5-fluoro-2-{[(2S)-1,1,1-trifluoropropan-2-yl]oxy}pyridine-3-carboxamide", 27082 },
    { "T49", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "S4'-2'DEOXYTHYMIDINE 5'-MONOPHOSPHATE", 27083 },
    { "TYQ", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "3-AMINO-6-HYDROXY-TYROSINE", 27084 },
    { "T5D", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-(pyridin-2-yl)cyclopentyl]methanol", 27085 },
    { "T4J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(thiomorpholine-4-carbonyl)phenyl]acetamide", 27086 },
    { "TRE", "", "", "", "",         ResidueType::SACCHARIDE, true, "TREHALOSE", 27087 },
    { "TZU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aR,8bS)-3-({[(2R)-4-methyl-5-oxo-2,5-dihydrofuran-2-yl]oxy}methyl)-3,3a,4,8b-tetrahydro-2H-indeno[1,2-b]furan-2-one", 27088 },
    { "TOR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3aS,5aR,8aR,8bS)-2,2,7,7-tetramethyltetrahydro-3aH-bis[1,3]dioxolo[4,5-b:4',5'-d]pyran-3a-yl]methyl sulfamate", 27089 },
    { "TED", "", "", "DT", "",         ResidueType::DNA_LINKING, false, "5-[(1E)-14-carboxy-10,13-bis(carboxymethyl)-3,8-dioxo-4,7,10,13-tetraazatetradec-1-en-1-yl]-2'-deoxyuridine 5'-(dihydrogen phosphate)", 27090 },
    { "TNW", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloranyl-4-(dimethylamino)-1-(3-methylphenyl)quinazolin-2-one", 27091 },
    { "TU2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-fluoro-6-(3-hydroxy-4-methylphenyl)pyridin-2-yl](3,4,5-trimethoxyphenyl)methanone", 27092 },
    { "TEF", "", "", "PHE", "",         ResidueType::L_PEPTIDE_LINKING, false, "4-(2H-tetrazol-2-yl)-L-phenylalanine", 27093 },
    { "TE3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyclohexyl-N-(5-sulfamoyl-1,3,4-thiadiazol-2-yl)acetamide", 27094 },
    { "T5K", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,5R)-5-[5-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-3-oxidanyl-oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2R,3R,4S,5R,6R)-6-methyl-5-[(E)-[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methylideneamino]-3,4-bis(oxidanyl)oxan-2-yl] hydrogen phosphate", 27095 },
    { "THG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-5,6,7,8-TETRAHYDROFOLATE", 27096 },
    { "TVV", "", "", "GAL", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "3-O-prop-2-yn-1-yl-beta-D-galactopyranose", 27097 },
    { "T7J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3R)-1,1-dioxo-2,3-dihydro-1H-1lambda~6~-thiophen-3-yl]-N-(4-methylphenyl)acetamide", 27098 },
    { "TML", "", "", "", "",         ResidueType::NON_POLYMER, true, "METHYL PART OF N-TRIMETHYLLYSINE", 27099 },
    { "TK2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(aminomethyl)-6-[(2-methyl-3-phenyl-phenyl)methoxy]-~{N}-(2-phenylethyl)imidazo[1,2-a]pyridin-3-amine", 27100 },
    { "TJE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{[(S)-{(1R)-1-[(N-acetyl-L-tyrosyl)amino]ethyl}(hydroxy)phosphoryl]methyl}-4-phenylbutanoic acid", 27101 },
    { "T1B", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ethyl-2-(3-methyl-1,2,3-triazol-4-yl)-1~{H}-benzimidazole", 27102 },
    { "T3G", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(2,6-difluorophenyl)sulfonyl]piperazin-1-yl}ethan-1-one", 27103 },
    { "TI8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2~{R},3~{S},4~{R},5~{R})-5-[6-azanyl-8-[(4-chlorophenyl)methylamino]purin-9-yl]-3,4-bis(oxidanyl)oxolan-2-yl]propyl prop-2-enoate", 27104 },
    { "TIS", "", "", "SER", "",         ResidueType::L_PEPTIDE_LINKING, false, "O-(1,1-dihydroxyethyl)-L-serine", 27105 },
    { "TK6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5,6,7,8,9,10-hexahydrobenzo[8]annulen-2-yl)acetic acid", 27106 },
    { "T32", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "6'-ALPHA-METHYL CARBOCYCLIC THYMIDINE 5'-MONOPHOSPHATE", 27107 },
    { "TOW", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloranyl-4-(dimethylamino)-1-(2-hydroxyethyl)quinazolin-2-one", 27108 },
    { "THL", "", "THG", "", "",         ResidueType::NON_POLYMER, true, "N-[4-({[(6S)-2-AMINO-4-OXO-1,4,5,6,7,8-HEXAHYDROPTERIDIN-6-YL]METHYL}AMINO)BENZOYL]-L-GLUTAMIC ACID", 27109 },
    { "T2C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1,3-thiazolidine-2-carboxylic acid", 27110 },
    { "TBB", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butylcarbamic acid", 27111 },
    { "T2U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-1,3-benzoxazole", 27112 },
    { "T7P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3R)-1,1-dioxo-2,3-dihydro-1H-1lambda~6~-thiophen-3-yl]-N-(4-fluorophenyl)acetamide", 27113 },
    { "T11", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "4-[3-(TRIFLUOROMETHYL)DIAZIRIDIN-3-YL]-L-PHENYLALANINE", 27114 },
    { "TSI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-1-AMINO-2-METHYLBUTANE-2,3-DIOL", 27115 },
    { "TP2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[TOSYL-D-PROLINYL]AMINO-ETHANETHIOL", 27116 },
    { "TN1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6,7,8-TETRAHYDRONAPHTHALEN-1-OL", 27117 },
    { "TPV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{(1R)-1-[(6R)-4-HYDROXY-2-OXO-6-PHENETHYL-6-PROPYL-5,6-DIHYDRO-2H-PYRAN-3-YL]PROPYL}PHENYL)-5-(TRIFLUOROMETHYL)-2-PYRIDINESULFONAMIDE", 27118 },
    { "TBV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-[[3-(2-CARBOXYETHYL)-5-[[3-ETHENYL-4-METHYL-5-[(2-METHYLPROPAN-2-YL)OXY]-1H-PYRROL-2-YL]METHYL]-4-METHYL-1H-PYRROL-2-YL]METHYL]-5-[(Z)-(4-ETHENYL-3-METHYL-5-OXO-PYRROL-2-YLIDENE)METHYL]-4-METHYL-1H-PYRROL-3-YL]PROPANOIC ACID", 27119 },
    { "TEO", "", "", "", "",         ResidueType::NON_POLYMER, false, "MALATE LIKE INTERMEDIATE", 27120 },
    { "TSC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-AMINO-2-(1H-INDOL-3-YL)ETHANOL", 27121 },
    { "T22", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({6-[(3R)-3-aminopiperidin-1-yl]-3-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl}methyl)benzonitrile", 27122 },
    { "TYX", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "S-(2-ANILINO-2-OXOETHYL)-L-CYSTEINE", 27123 },
    { "TE5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxy-6-phenyl-pyrimidin-2-amine", 27124 },
    { "T1C", "", "", "", "",         ResidueType::NON_POLYMER, false, "TIGECYCLINE", 27125 },
    { "TDZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-(4-{[(2R)-6-HYDROXY-2,5,7,8-TETRAMETHYL-3,4-DIHYDRO-2H-CHROMEN-2-YL]METHOXY}BENZYL)-1,3-THIAZOLIDINE-2,4-DIONE", 27126 },
    { "TY8", "", "", "TYR", "",         ResidueType::L_PEPTIDE_LINKING, false, "2,4-bis(hydroperoxy)-5-hydroxy-L-phenylalanine", 27127 },
    { "TOA", "ADG", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "3-ammonio-3-deoxy-alpha-D-glucopyranose", 27128 },
    { "TIM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-(tert-butylamino)-3-[(4-morpholin-4-yl-1,2,5-thiadiazol-3-yl)oxy]propan-2-ol", 27129 },
    { "TW7", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "2-deoxy-2,2-difluoro-alpha-D-arabino-hexopyranosyl fluoride", 27130 },
    { "TTR", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-ACETYL-2,3,4,9-TETRAHYDRO-1H-CARBAZOL-1-ONE", 27131 },
    { "T23", "MEP", "", "", "",         ResidueType::NON_POLYMER, false, "2'-O-METHYL-3'-METHYL-3'-DEOXY-ARABINOFURANOSYL-THYMINE-5'-PHOSPHATE", 27132 },
    { "TZ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[(7-chloroquinolin-4-yl)sulfanyl]-1,3,4-thiadiazol-2-yl}thiophene-2-carboxamide", 27133 },
    { "T57", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{6-[(4-fluorobenzoyl)amino]hexanoyl}-L-gamma-glutamyl-5-{[(S)-{[(1S)-1,3-dicarboxypropyl]amino}(hydroxy)phosphoryl]oxy}-L-norvaline", 27134 },
    { "TGM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[2-(2-hydroxyphenyl)imidazo[1,2-a]pyridin-3-yl]amino}benzene-1,2-dicarboxylic acid", 27135 },
    { "T0B", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4~{a}~{R},8~{a}~{S})-4-(4-azanyl-6,7-dimethoxy-quinazolin-2-yl)-2,3,4~{a},5,6,7,8,8~{a}-octahydroquinoxalin-1-yl]-(furan-2-yl)methanone", 27136 },
    { "T8T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxyguanosine-5'-O-(1-thiotriphosphate)", 27137 },
    { "TCI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6aR,10aR)-6,6,9-trimethyl-3-pentyl-6a,7,8,10a-tetrahydro-6H-benzo[c]chromen-1-ol", 27138 },
    { "T42", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "MORPHOLINO-DIPHENYLALANINE-METHOXYPROPYLBORONIC ACID", 27139 },
    { "T39", "", "", "DT", "T",         ResidueType::RNA_LINKING, false, "2'-O-METHOXYETHYLENE THYMIDINE 5'-MONOPHOSPHATE", 27140 },
    { "TEX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5S)-9-[(3R)-3,7-dimethylocta-1,6-dien-3-yl]-5-(hydroxymethyl)-1-methyl-2-(propan-2-yl)-1,2,4,5,6,8-hexahydro-3H-[1,4]diazonino[7,6,5-cd]indol-3-one", 27141 },
    { "TZN", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(4-amino-6,7-dimethoxyquinazolin-2-yl)piperazin-1-yl][(2R)-tetrahydrofuran-2-yl]methanone", 27142 },
    { "TE7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[2-(dimethylamino)ethyl]amino}-8-methoxy-6H-imidazo[4,5,1-de]acridin-6-one", 27143 },
    { "T2P", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{2,6,8-TRIOXO-9-[(2S,3R,4R)-2,3,4,5-TETRAHYDROXYPENTYL]-1,2,3,6,8,9-HEXAHYDRO-7H-PURIN-7-YL}PROPYL DIHYDROGEN PHOSPHATE", 27144 },
    { "TBI", "", "", "", "",         ResidueType::NON_POLYMER, false, "TAZOBACTAM TRANS-ENAMINE INTERMEDIATE", 27145 },
    { "TLF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3-chloro-2-methylphenyl)amino]benzoic acid", 27146 },
    { "TS3", "", "GCG", "", "",         ResidueType::NON_POLYMER, true, "BIS[[5-GLUTAMYL-CYSTEINYL-GLYCYL]-AMINOPROPYL]AMINE", 27147 },
    { "TJX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4S)-imidazo[1,2-a]pyridin-7-yl]methanamine", 27148 },
    { "T1S", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3-chlorophenyl)methyl]morpholine", 27149 },
    { "TJG", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-cyclopropyl-N-[trans-4-(2-hydroxypropan-2-yl)cyclohexyl]-1,8-naphthyridine-3-carboxamide", 27150 },
    { "TSK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-fluoro-6-iodo-1-methyl-1H-indol-3-yl)-4-(7-methoxy-1-benzofuran-3-yl)-1H-pyrrole-2,5-dione", 27151 },
    { "THR", "", "", "", "T",         ResidueType::L_PEPTIDE_LINKING, false, "THREONINE", 27152 },
    { "T03", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-fluorobenzyl)sulfanyl]-4H-1,2,4-triazole", 27153 },
    { "T47", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(3-chlorophenyl)methyl]piperazin-1-yl}ethan-1-one", 27154 },
    { "TM7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-2-methyl-4H-pyran-4-thione", 27155 },
    { "TOH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E)-4-(2-HYDROXYPHENYL)-2-OXOBUT-3-ENOIC ACID", 27156 },
    { "TW8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3,4-dihydro-2~{H}-quinoxalin-1-ylsulfonyl)benzaldehyde", 27157 },
    { "T3S", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-deoxy-5'-piperidin-1-ylthymidine", 27158 },
    { "T63", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenylpyrimidin-5-ol", 27159 },
    { "TOF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,6-dimethylpyrimido[5,4-e][1,2,4]triazine-5,7(1H,6H)-dione", 27160 },
    { "TTH", "", "GER", "", "",         ResidueType::NON_POLYMER, true, "2,6,10,14-TETRAMETHYL-HEXADECA-2,6,10,14-TETRAENE", 27161 },
    { "TEW", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-tungstotellurate(VI)", 27162 },
    { "TGE", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(6-methoxypyridin-3-yl)-3-{[2-(morpholin-4-yl)ethyl]amino}-1-(2-propoxyethyl)pyrido[3,4-b]pyrazin-2(1H)-one", 27163 },
    { "TRJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "META-DI(AMINOMETHYL)BENZENE", 27164 },
    { "T5X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-C-{3-[(4-amino-2-methylpyrimidin-5-yl)methyl]-5-(2-{[(R)-hydroxy(phosphonooxy)phosphoryl]oxy}ethyl)-4-methyl-1,3-thiazol-3-ium-2-yl}-5-O-phosphono-D-xylitol", 27165 },
    { "TCQ", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "(1S,2R)-N-{(1E)-5-[(2S)-2-amino-2-carboxyethyl]-2-hydroxy-4-oxocyclohexa-2,5-dien-1-ylidene}-2-phenylcyclopropanaminium", 27166 },
    { "T6W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-chloranyl-4-[oxidanyl(oxidanylidene)-$l^{4}-azanyl]phenoxy]-2-methyl-~{N}-(2-sulfanylethyl)propanamide", 27167 },
    { "T2N", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-dioxa-7-thia-1-thionia-2$l^{2},4$l^{2},6$l^{3},8$l^{2}-tetraferrabicyclo[4.2.0]octane", 27168 },
    { "TU0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-2-(5-BROMO-2-HYDROXYPHENYL)ETHENESULFONIC ACID", 27169 },
    { "TQX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-tert-butoxy[4-(8-fluoro-5-methyl-3,4-dihydro-2H-chromen-6-yl)-2-methylquinolin-3-yl]ethanoic acid", 27170 },
    { "TH7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dihydroxybenzenesulfenic acid", 27171 },
    { "TN3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-CHLORO-4-(4-CHLORO-2-HYDROXYPHENOXY)-N-METHYLBENZAMIDE", 27172 },
    { "T06", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethyl-1-(4-fluorophenyl)-3-pentan-3-yl-pyrazolo[3,4-b]pyridine-4-carboxylic acid", 27173 },
    { "TUB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1beta,1'alpha)-7',12'-dihydroxy-6,6'-dimethoxy-2,2',2'-trimethyltubocuraran-2'-ium", 27174 },
    { "T9U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1,3-dimethyl-2~{H}-imidazol-2-yl)-oxidanyl-oxidanylidene-ruthenium", 27175 },
    { "T4T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-tetradecylsulfanylethanoic acid", 27176 },
    { "T7S", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(piperidine-1-carbonyl)piperidin-1-yl]ethan-1-one", 27177 },
    { "TGC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-thiaglutaryl-CoA", 27178 },
    { "TVS", "", "", "NAG", "",         ResidueType::D_SACCHARIDE, false, "prop-2-en-1-yl 2-(acetylamino)-2-deoxy-beta-D-glucopyranoside", 27179 },
    { "THE", "", "", "", "",         ResidueType::NON_POLYMER, false, "THREONATE ION", 27180 },
    { "TC9", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-TUBOCURARINE", 27181 },
    { "TX5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R)-5-((Z)-2-((1R,7AS)-HEXAHYDRO-1-((S)-6-HYDROXY-6-METHYLHEPT-4-YN-2-YL)-7A-METHYL-1H-INDEN-4(7AH)-YLIDENE)ETHYLIDENE)CYCLOHEXANE-1,3-DIOL", 27182 },
    { "TTE", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHOMETHYL PHOSPHONIC ACID DEOXYTHYMIDYLATE ESTER", 27183 },
    { "TBA", "", "", "", "",         ResidueType::NON_POLYMER, false, "TETRABUTYLAMMONIUM ION", 27184 },
    { "TQ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-4-chloro-3-oxo-1-phenyl-butan-2-yl]-4-methyl-benzenesulfonamide", 27185 },
    { "TPY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-3-FORMYL-2-({[(4-NITROPHENYL)SULFONYL]AMINO}METHYL)PENTANOIC ACID", 27186 },
    { "TA2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S)-3-AMINO-3-PHENYLPROPANE-1,2-DIOL", 27187 },
    { "T3Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "25,26,27,28-tetrahydroxypentacyclo[19.3.1.1~3,7~.1~9,13~.1~15,19~]octacosa-1(25),3(28),4,6,9(27),10,12,15(26),16,18,21,23-dodecaene-5,11,17,23-tetrasulfonic acid", 27188 },
    { "T8D", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(5-chlorothiophen-2-yl)sulfonyl]piperazin-1-yl}ethan-1-one", 27189 },
    { "TP7", "", "", "", "",         ResidueType::NON_POLYMER, false, "Coenzyme B", 27190 },
    { "TGR", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "1-deoxy-alpha-D-xylo-hex-3-ulofuranose", 27191 },
    { "THM", "", "", "", "",         ResidueType::DNA_5_HYDROXY_TERMINUS, false, "THYMIDINE", 27192 },
    { "TJ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[5-chloranyl-2-(3,5-dimethylpyrazol-1-yl)pyrimidin-4-yl]amino]-1,3-dihydroindol-2-one", 27193 },
    { "TN8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}'-(4-iodophenyl)-~{N}-[2-(4-sulfamoylphenyl)ethyl]carbamimidoselenoic acid", 27194 },
    { "TVJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-methyl-4-[(~{E})-(oxamoylhydrazinylidene)methyl]-5-oxidanyl-pyridin-3-yl]methyl dihydrogen phosphate", 27195 },
    { "TX2", "", "", "", "",         ResidueType::DNA_LINKING, false, "5'-O-{(R)-hydroxy[(2-sulfanylethyl)amino]phosphoryl}thymidine", 27196 },
    { "TCB", "", "", "", "",         ResidueType::SACCHARIDE, true, "THIOCELLOBIOSE", 27197 },
    { "TW5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-N-(3-(1H-indol-3-yl)-1-oxo-1-(pyridin-4-ylamino)propan-2-yl)-4-(4-(4-chlorophenyl)piperazin-1-yl)-2-fluorobenzamide", 27198 },
    { "T9X", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(propan-2-yl)-3-[(2S)-pyrrolidin-2-yl]-1,2,4-oxadiazole", 27199 },
    { "TLO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-hydroxy{[(S)-hydroxy(phenoxy)phosphoryl]oxy}phosphoryl]thymidine", 27200 },
    { "TMI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[PHENYL-(4-PHENYLPHENYL)-METHYL]IMIDAZOLE", 27201 },
    { "TUZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[(1~{R})-2-[(5-chloranylpyridin-2-yl)methyl]-1-(4-chlorophenyl)-7-fluoranyl-3-oxidanylidene-5-(2-oxidanylpropan-2-yl)isoindol-1-yl]oxymethyl]cyclopropane-1-carboxamide", 27202 },
    { "TQK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-4-(2-phenylimidazol-1-yl)benzaldehyde", 27203 },
    { "TY9", "", "", "TYR", "",         ResidueType::L_PEPTIDE_LINKING, false, "3,4-bis(hydroperoxy)-5-hydroxy-L-phenylalanine", 27204 },
    { "T2H", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-ethoxyphenyl)-1,3,4-thiadiazol-2-amine", 27205 },
    { "TWE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-methanoylphenyl)carbonylpiperidine-4-carbonitrile", 27206 },
    { "TXV", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[(5-chloranyl-1~{H}-pyrrolo[2,3-b]pyridin-3-yl)carbonyl]-2,4-bis(fluoranyl)phenyl]-3-(2-cyanopropan-2-yl)benzamide", 27207 },
    { "TRR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-DIAMINO-5-(3,4,5-TRIMETHOXY-BENZYL)-PYRIMIDIN-1-IUM", 27208 },
    { "TQI", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "N-{[4-CHLORO-3-(TRIFLUOROMETHYL)PHENYL]SULFONYL}-L-TRYPTOPHAN", 27209 },
    { "T7C", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({2-[(2-amino-2-oxoethyl)amino]ethyl}sulfanyl)propanoic acid", 27210 },
    { "T05", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(3S)-3-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)piperidin-1-yl]sulfonyl}-2-(3-methylphenoxy)benzoic acid", 27211 },
    { "TH8", "", "", "", "",         ResidueType::NON_POLYMER, false, "THIAMPHENICOL", 27212 },
    { "TTP", "", "", "", "",         ResidueType::NON_POLYMER, false, "THYMIDINE-5'-TRIPHOSPHATE", 27213 },
    { "TFC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1,1-TRIFLUORO-3-(OCTYLTHIO)ACETONE", 27214 },
    { "TMQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRIMETREXATE", 27215 },
    { "TDG", "", "", "", "",         ResidueType::SACCHARIDE, true, "THIODIGALACTOSIDE", 27216 },
    { "TUG", "", "", "SHD", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "3,4-di-O-sulfo-alpha-D-altropyranose", 27217 },
    { "T4H", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-Chloro-N-[2-(2,4-dioxo-1,3-thiazolidin-3-yl)ethyl]benzamide", 27218 },
    { "TYT", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "TYROSINE DERIVATIVE", 27219 },
    { "TP6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1,3,7-TRIHYDRO-9-D-RIBITYL-2,6,8-PURINETRIONE-7-YL) 1-PHOSPHATE", 27220 },
    { "TFV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-chloro-6-methyl-2-(pyridin-2-yl)pyrimidin-4-yl]-N'-[5-(trifluoromethyl)pyridin-2-yl]ethane-1,2-diamine", 27221 },
    { "T3A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(TRIS(HYDROXYMETHYL)METHYL)-3-AMINOPROPANESULFONIC ACID", 27222 },
    { "T9J", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nalpha-acetyl-N-(3-bromoprop-2-yn-1-yl)-L-tyrosinamide", 27223 },
    { "TPE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-O-ACETYLTHYMIDINE-(5' DIPHOSPHATE PHENYL ESTER)", 27224 },
    { "TZC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2,4-TRIAZOLE-CARBOXAMIDINE", 27225 },
    { "T97", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(2S)-3-{[2-(3,4-dichlorophenyl)ethyl](2-methylpropyl)amino}-2-hydroxypropoxy]phenyl}methanesulfonamide", 27226 },
    { "TYC", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_CARBOXY_TERMINUS, false, "L-TYROSINAMIDE", 27227 },
    { "TR4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-3-(methylsulfanyl)-1-phenyl-1H-pyrazole-4-carbonitrile", 27228 },
    { "TC8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2,6-difluorophenyl)-2-(methylthio)quinazolin-4(3H)-one", 27229 },
    { "TE9", "", "", "", "",         ResidueType::NON_POLYMER, false, "delafloxacin", 27230 },
    { "TVA", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2R,3S)-3-amino-2-hydroxy-4-(thiophen-2-yl)butyl]-L-norvaline", 27231 },
    { "TBK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[4-[[(2~{S})-4-cyclohexyl-1-[[(3~{S})-1-methylsulfonylpiperidin-3-yl]amino]-1-oxidanylidene-butan-2-yl]carbamoyl]phenyl]methyl]imidazo[1,2-a]pyridine-3-carboxamide", 27232 },
    { "TQV", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-CRESYL-SALIGENIN PHOSPHATE", 27233 },
    { "T1E", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[1-(3,5-dimethoxyphenyl)piperidin-4-yl]-2,3-dimethyl-guanidine", 27234 },
    { "TTL", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRANS-(1S,2S)-2-AMINO-1,2,3,4-TETRAHYDRONAPHTHALEN-1-OL", 27235 },
    { "TFD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-chloro-6-methyl-2-(pyridin-2-yl)pyrimidin-4-yl]-N'-[6-(trifluoromethyl)pyridin-2-yl]ethane-1,2-diamine", 27236 },
    { "TJ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6-dimethyl-2-oxo-2,3-dihydropyrimidine-4-carboxylic acid", 27237 },
    { "TRF", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "N1-FORMYL-TRYPTOPHAN", 27238 },
    { "TAU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINOETHANESULFONIC ACID", 27239 },
    { "TQ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-TERT-BUTYLPHENYLSULFANYL]-2,4-QUINAZOLINEDIAMINE", 27240 },
    { "T9P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-acetyl-N~1~-prop-2-en-1-yl-L-aspartamide", 27241 },
    { "TS4", "", "", "", "",         ResidueType::NON_POLYMER, false, "GLUTATHIONYLSPERMIDINE DISULFIDE", 27242 },
    { "TPG", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "2,2,7-TRIMETHYL-GUANOSINE-5'-TRIPHOSPHATE-5'-GUANOSINE", 27243 },
    { "T5U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-[(2S)-2-phenylbutyl]-1,3-oxazolidin-2-imine", 27244 },
    { "T2R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3aR,5S,6R,7aS)-octahydro-1,6-epoxy-2-benzofuran-5-yl {(2S,3R)-3-hydroxy-4-[(2-methylpropyl)({2-[(propan-2-yl)amino]-1,3-benzoxazol-6-yl}sulfonyl)amino]-1-phenylbutan-2-yl}carbamate", 27245 },
    { "TLK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methoxy-4-(2-phenylimidazol-1-yl)benzaldehyde", 27246 },
    { "TAI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(4-aminophenyl)propyl]adenosine", 27247 },
    { "T95", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,6-dimethylphenyl)-4-(2-ethoxyphenoxy)-2-({4-[4-(2-hydroxyethyl)piperazin-1-yl]phenyl}amino)pyrimidine-5-carboxamide", 27248 },
    { "TK1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-({5-[4-(methylsulfonyl)phenoxy]-2-pyridin-2-yl-1H-benzimidazol-6-yl}methyl)pyrrolidine-2,5-dione", 27249 },
    { "TKM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(oxan-4-yl)-1H-pyrazole-5-carboxylic acid", 27250 },
    { "TAB", "", "", "", "",         ResidueType::NON_POLYMER, false, "ACETIC ACID N-[2-CHLORO-5-[6-ETHYL-2,4-DIAMINO-PYRIMID-5-YL]-PHENYL]-[BENZYL-TRIAZEN-3-YL]ETHYL ESTER", 27251 },
    { "TSZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "HYDRAZINECARBOTHIOAMIDE", 27252 },
    { "TIX", "", "", "", "",         ResidueType::NON_POLYMER, false, "ailanthone", 27253 },
    { "TAG", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "D-tagatose", 27254 },
    { "TTX", "", "", "", "",         ResidueType::NON_POLYMER, false, "TENTOXIN", 27255 },
    { "TAC", "", "", "", "",         ResidueType::NON_POLYMER, false, "TETRACYCLINE", 27256 },
    { "TWK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-6-(2,3-difluorophenyl)-7-methyl-7H-pyrrolo[2,3-d]pyrimidine-5-carbonitrile", 27257 },
    { "T8H", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyclopentyl-1,5-dimethyl-6-(2-oxidanyl-6-oxidanylidene-cyclohexen-1-yl)carbonyl-quinazoline-2,4-dione", 27258 },
    { "TXO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-phenoxy-6-(2,2,2-trifluoroethoxy)-2-(trifluoromethyl)pyridine-3-carboxylic acid", 27259 },
    { "TBX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-1-(4-chlorophenyl)-4,4-dimethyl-3-(1,2,4-triazol-1-ylmethyl)pentan-3-ol", 27260 },
    { "TTZ", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-[(3aS,4R,5S,6S,6aS)-4,5,6-trihydroxy-4-(hydroxymethyl)-4,5,6,6a-tetrahydro-3aH-cyclopenta[d][1,3]thiazol-2-yl]-alpha- D-glucopyranosylamine", 27261 },
    { "TLM", "", "", "", "",         ResidueType::NON_POLYMER, false, "THIOLACTOMYCIN", 27262 },
    { "T9V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-methoxyphenyl)acetamide", 27263 },
    { "T1K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-[ethyl(methyl)amino]imidazo[1,2-a]pyrimidin-7-yl]phenol", 27264 },
    { "TDB", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-METHYL-2(PROPANE-1-SULFONYL)-2H-THIENO[3,2-D][1,2,3]DIAZABORININ-1-OL", 27265 },
    { "TQE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(dimethylamino)-6-ethoxy-1~{H}-1,3,5-triazin-2-one", 27266 },
    { "TFZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-phenyl-2-(trifluoromethyl)benzamide", 27267 },
    { "TLG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-3-acetyl-4-hydroxy-5-methyl-5-[(1Z)-2-methylbuta-1,3-dien-1-yl]thiophen-2(5H)-one", 27268 },
    { "TT4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-phenyl-1H-1,2,4-triazole-3,5-diamine", 27269 },
    { "T1R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3aS,5R,6S,7aR)-octahydro-1,6-epoxy-2-benzofuran-5-yl [(2S,3R)-3-hydroxy-4-{[(4-methoxyphenyl)sulfonyl](2-methylpropyl)amino}-1-phenylbutan-2-yl]carbamate", 27270 },
    { "T25", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9Z)-11-[(2R,3S)-3-pentyloxiran-2-yl]undec-9-enoic acid", 27271 },
    { "TRK", "", "", "", "",         ResidueType::NON_POLYMER, false, "TIRANDAMYCIN D", 27272 },
    { "TFE", "", "", "DT", "T",         ResidueType::RNA_LINKING, false, "2'-O-[2-(TRIFLUORO)ETHYL] THYMIDINE-5'-MONOPHOSPHATE", 27273 },
    { "TYD", "", "", "", "",         ResidueType::NON_POLYMER, false, "THYMIDINE-5'-DIPHOSPHATE", 27274 },
    { "T8I", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-N-[2-(2-methoxypyridin-4-yl)ethyl]-6-oxo-2-[4-(trifluoromethyl)phenyl]-3,6-dihydropyrimidine-4-carboxamide", 27275 },
    { "TVQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-isothiocyanato-3-methylsulfinyl-propane", 27276 },
    { "TAN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-dimethylpropanenitrile", 27277 },
    { "T5H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyclohexyl-12-[2-(3,4-dimethoxyphenyl)ethyl]-20,21-dihydroxy-25,28-dimethoxy-11,18,23-trioxa-4-azatetracyclo[22.2.2.113,17.04,9]nonacosa-1(26),13(29),14,16,24,27-hexaene-3,10-dione", 27278 },
    { "TN0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{Z},5~{Z})-5-[(4-methoxy-3-oxidanyl-phenyl)methylidene]-2-phenylimino-1,3-thiazolidin-4-one", 27279 },
    { "T6Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3-(4-ethanoyl-1,4-diazepan-1-yl)phenyl]amino]-4-[4-methyl-2-(methylamino)-1,3-thiazol-5-yl]pyrimidine-5-carbonitrile", 27280 },
    { "T3P", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "THYMIDINE-3'-PHOSPHATE", 27281 },
    { "T0S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-sulfamoylphenyl)methyl]acetamide", 27282 },
    { "TYR", "", "", "", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "TYROSINE", 27283 },
    { "TTV", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-psicofuranose", 27284 },
    { "T4Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-chlorophenyl)sulfanyl-~{N}-(3-sulfanylpropyl)ethanamide", 27285 },
    { "T0P", "", "", "", "",         ResidueType::DNA_LINKING, false, "[(2~{R},3~{R},4~{S},5~{R})-5-(2-azanyl-6-oxidanylidene-7-phenacyl-1~{H}-purin-9-yl)-4-fluoranyl-3-oxidanyl-oxolan-2-yl]methyl dihydrogen phosphate", 27286 },
    { "T1L", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-chloranyl-3-pyridin-2-yloxy-phenyl)-~{N}-cyclopropylsulfonyl-7-methyl-1~{H}-indole-6-carboxamide", 27287 },
    { "TD3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[hydroxy(4-hydroxybutyl)amino]-2-oxoethyl dihydrogen phosphate", 27288 },
    { "TMB", "", "TBM", "THR", "T",         ResidueType::L_PEPTIDE_LINKING, true, "N-METHYL-4-[(E)-2-BUTENYL]-4,N-DIMETHYL-THREONINE", 27289 },
    { "T9L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1,3-dimethylimidazol-1-ium-2-yl)-tetrakis(oxidanyl)ruthenium", 27290 },
    { "TG5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(butylamino)-~{N}-(4-sulfamoylphenyl)ethanamide", 27291 },
    { "TC", "", "", "C", "",         ResidueType::RNA_LINKING, false, "4-azanyl-1-[(2~{R},3~{R},4~{S})-3-oxidanyl-4-[oxidanyl-bis(oxidanylidene)-$l^{6}-phosphanyl]oxy-oxolan-2-yl]pyrimidin-2-one", 27292 },
    { "TS", "", "PST", "", "N",         ResidueType::DNA_LINKING, true, "THYMIDINE-5'-THIOPHOSPHATE", 27293 },
    { "TOG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-[(4-azanyl-2-methyl-pyrimidin-5-yl)methyl]-4-methyl-5-[2-[oxidanyl(phosphonooxy)phosphoryl]oxyethyl]-1,3-thiazol-3-ium-2-yl]-4-oxidanyl-butanoic acid", 27294 },
    { "TIQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ticagrelor", 27295 },
    { "TG8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-4-oxidanyl-2-[[oxidanyl(phosphonooxy)phosphoryl]oxymethyl]oxolan-3-yl] 2-(methylamino)benzoate", 27296 },
    { "TTO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3,4-DIHYDROXY-PHENYL)-TRIPHENYL-ARSONIUM", 27297 },
    { "TA4", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "(S)-2-[4-(AMINOMETHYL)-1H-1,2,3-TRIAZOL-1-YL]-4-METHYLPENTANOIC ACID", 27298 },
    { "TID", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-amino-1,3,4-thiadiazol-2-yl)benzoic acid", 27299 },
    { "T62", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-amino-[1,2,4]triazolo[1,5-c]quinazolin-5-ylmethyl)-benzene-1,3-diol", 27300 },
    { "TVD", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-acetyl-2-(acetylamino)-2-deoxy-beta-D-glucopyranosylamine", 27301 },
    { "TGT", "", "", "", "",         ResidueType::NON_POLYMER, false, "TAGETITOXIN", 27302 },
    { "TAX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(Z)-2-[4-(1,2)-DIPHENYL-1-BUTENYL)-PHENOXY]-N,N-DIMETHYLETHANAMINIUM", 27303 },
    { "TVY", "", "", "MAN", "",         ResidueType::D_SACCHARIDE, false, "(1S)-2-amino-1-phenylethyl alpha-D-mannopyranoside", 27304 },
    { "TMR", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2,6-dideoxy-4-S-methyl-4-thio-beta-D-ribo-hexopyranose", 27305 },
    { "TCW", "", "", "", "",         ResidueType::NON_POLYMER, false, "Tolcapone", 27306 },
    { "TI0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-nitrophenyl 2-acetamido-2-deoxy-alpha-D-galactopyranoside", 27307 },
    { "TI1", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2(R,S)-2-SULFANYLHEPTANOYL]-PHE-ALA", 27308 },
    { "TDJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1,2,3,4,5-eta)-1-(4-{[carboxy(4-carboxy-5-methylidene-5,6-dihydro-2H-1,3-thiazin-2-yl)methyl]amino}-4-oxobutanoyl)cyclopentadienyl][(1,2,3,4,5-eta)-cyclopentadienyl]ruthenium", 27309 },
    { "T0A", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-deazatetrahydropterin", 27310 },
    { "TB7", "", "", "", "",         ResidueType::NON_POLYMER, false, "TERT-BUTYL 3-[(4-OXO-3H-PYRIDO[2,3-D]PYRIMIDIN-2-YL)AMINO]AZETIDINE-1-CARBOXYLATE", 27311 },
    { "TAO", "", "", "", "",         ResidueType::NON_POLYMER, false, "TROLEANDOMYCIN", 27312 },
    { "TF4", "", "", "", "",         ResidueType::NON_POLYMER, false, "DICHLORO-ACETIC ACID", 27313 },
    { "TK4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ACETYLAMINO-NAPTHALENE-1,5-DISULFONIC ACID", 27314 },
    { "TUW", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[[(1~{R})-1-(4-chlorophenyl)-7-fluoranyl-1-[[1-(hydroxymethyl)cyclopropyl]methoxy]-3-oxidanylidene-5-(2-oxidanylpropan-2-yl)isoindol-2-yl]methyl]pyridine-3-carbonitrile", 27315 },
    { "TGB", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3-[2-(methylamino)phenyl]carbonyloxy-4-oxidanyl-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-sulfanyl-phosphinic acid", 27316 },
    { "TVR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-4-(3-fluoropyridin-2-yl)-6-methylpiperazin-2-one", 27317 },
    { "T0Q", "", "", "DT", "T",         ResidueType::DNA_LINKING, true, "~{N}-(1,3-dimethylimidazolidin-2-yl)-[[(2~{R},3~{S},5~{R})-5-[5-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-3-oxidanyl-oxolan-2-yl]methoxy]phosphonamidic acid", 27318 },
    { "T04", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[2-fluoro-5-[[[4-[(Z)-(4-oxo-2-sulfanylidene-1,3-thiazolidin-5-ylidene)methyl]phenyl]amino]methyl]phenyl]carbonylamino]pentanedioic acid", 27319 },
    { "TI2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-SULFANYL-3-PHENYLPROPANOYL)-PHE-TYR", 27320 },
    { "TOK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3alpha,8alpha)-17-(1H-benzimidazol-1-yl)androsta-5,16-dien-3-ol", 27321 },
    { "T8X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-O-sulfo-alpha-D-glucopyranosyl2-O-hexadecanoyl-3-O-[(2E,4S,6S,8S)-2,4,6,8-tetramethyltetracos-2-enoyl]-alpha-D-glucopyranoside", 27322 },
    { "T13", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,4,5,6-pentafluoro-N-(3-fluoro-4-methoxyphenyl)benzenesulfonamide", 27323 },
    { "T15", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{3-[(benzylsulfonyl)amino]-6-methyl-2-oxopyridin-1(2H)-yl}-N-({1-[2-(tert-butylamino)-2-oxoethyl]-4-methyl-1H-imidazol-5-yl}methyl)acetamide", 27324 },
    { "T0H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S,Z)-5-(2-((3aS,7aS,E)-1-(6-hydroxy-6-methylhept-1-en-1-ylidene)-7a-methyloctahydro-4H-inden-4-ylidene)ethylidene)-4-methylenecyclohexane-1,3-diol", 27325 },
    { "TAA", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(2,2,2-TRIFLUORO-ACETYLAMINO)-BENZYL]-PHOSPHONIC ACID MONO-[2-(2,2-DICHLORO-1-HYDROXY-ETHYLAMINO)-3-HYDROXY-1-(4-NITRO-PHENYL)-PROPYL] ESTER", 27326 },
    { "T82", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S,E)-3-(2-(3-bromo-4-hydroxybenzylidene)hydrazineyl)-2-(3-chlorophenyl)-3-oxopropan-1-aminium", 27327 },
    { "THO", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "REDUCED THREONINE", 27328 },
    { "T6Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(5-chlorothiophen-2-yl)methyl]piperazin-1-yl}ethan-1-one", 27329 },
    { "T0J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~1~-phenylpiperidine-1,4-dicarboxamide", 27330 },
    { "TL5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-4-HYDROXY-3,5-DIMETHYL-5-[(1E,3E)-2-METHYLPENTA-1,3-DIENYL]THIOPHEN-2(5H)-ONE", 27331 },
    { "TLN", "", "", "DU", "U",         ResidueType::RNA_LINKING, false, "[(1R,3R,4R,7S)-7-HYDROXY-3-(THYMIN-1-YL)-2,5-DIOXABICYCLO[2.2.1]HEPT-1-YL]METHYL DIHYDROGEN PHOSPHATE", 27332 },
    { "T2J", "", "", "", "",         ResidueType::NON_POLYMER, false, "1 1-(4-(2-nitrophenyl)piperazin-1-yl)ethan-1-one", 27333 },
    { "TFG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2,2-TRIFLUORO-1-{5-[(3-PHENYL-5,6-DIHYDROIMIDAZO[1,2-A]PYRAZIN-7(8H)-YL)CARBONYL]THIOPHEN-2-YL}ETHANE-1,1-DIOL", 27334 },
    { "T4M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-(naphthalen-1-yl)ethyl]acetamide", 27335 },
    { "TL3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-BIS-O-{4-[AMINO(IMINO)METHYL]PHENYL}-1,4:3,6-DIANHYDRO-D-GLUCITOL", 27336 },
    { "TU4", "", "", "GLC", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "3-O-octanoyl-alpha-D-glucopyranose", 27337 },
    { "TYW", "", "", "TYR", "Y",         ResidueType::PEPTIDE_LIKE, false, "(2S)-2-amino-3-(4-hydroxyphenyl)propane-1,1-diol", 27338 },
    { "T55", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-METHYLNONANOIC ACID", 27339 },
    { "TFM", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-ETHYL-N-[4-(TRIFLUOROMETHYL)PHENYL]ISOTHIOUREA", 27340 },
    { "TC6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-Hexenoyl-CoA", 27341 },
    { "TE6", "", "", "", "",         ResidueType::NON_POLYMER, false, "Orthotelluric acid", 27342 },
    { "THQ", "", "TZP", "", "",         ResidueType::NON_POLYMER, true, "PHOSPHORIC ACID MONO-[2-(4-METHYL-THIAZOL-5-YL)-ETHYL] ESTER", 27343 },
    { "TUR", "", "", "", "",         ResidueType::SACCHARIDE, true, "3-O-alpha-D-glucopyranosyl-alpha-D-fructofuranose", 27344 },
    { "TGK", "", "", "", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "1-deoxy-beta-L-tagatopyranose", 27345 },
    { "TZL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(SEC-BUTYL)THIAZOLE", 27346 },
    { "TP9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z)-4-{[(4-AMINO-2-METHYLPYRIMIDIN-5-YL)METHYL]AMINO}-3-MERCAPTOPENT-3-EN-1-YL TRIHYDROGEN DIPHOSPHATE", 27347 },
    { "TLJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-4-hydroxy-5-methyl-5-[(1E)-2-methylbuta-1,3-dien-1-yl]-3-propylthiophen-2(5H)-one", 27348 },
    { "TJO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{5-[(5-{[(1R)-1-(4-tert-butylphenyl)ethyl]carbamoyl}-2,3-dimethyl-1H-indol-1-yl)methyl]-2-chlorophenoxy}propanoic acid", 27349 },
    { "T19", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "PHENYLMETHYLENECARBOXY-(METHYLENEAMINO-FORMYL-DIPHENYLMETHYL)METHY-PRO-BOROVAL", 27350 },
    { "T43", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2,2-trifluoro-N-{(2S)-1-[(1R,2S,5S)-2-({(2S)-1-(4-fluoro-1,3-benzothiazol-2-yl)-1-oxo-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}carbamothioyl)-6,6-dimethyl-3-azabicyclo[3.1.0]hexan-3-yl]-3,3-dimethyl-1-oxobutan-2-yl}acetamide", 27351 },
    { "TE1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-3-{2-hydroxy-5-[(1S)-1-hydroxy-3-methylbutyl]-4-methoxyphenyl}prop-2-enoic acid", 27352 },
    { "TEL", "", "", "", "",         ResidueType::NON_POLYMER, false, "TELITHROMYCIN", 27353 },
    { "T4Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-cyanophenyl)sulfanyl-~{N}-(3-sulfanylpropyl)benzamide", 27354 },
    { "T5M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-TERT-BUTYL-4-(1,3-DIHYDRO-2H-ISOINDOL-2-YLCARBONYL)PHENOL", 27355 },
    { "T1G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-3-HYDROXY-2-METHYLBUTANOYL-COA", 27356 },
    { "T20", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-nitro-N-[1-phenyl-5-(piperidin-1-ylmethyl)-1H-benzimidazol-2-yl]benzamide", 27357 },
    { "T6T", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "alpha-D-tagatopyranose", 27358 },
    { "TOZ", "", "", "GLY,CYS,SER", "GCS",         ResidueType::PEPTIDE_LINKING, false, "2-[2-(aminomethyl)-1,3-thiazol-4-yl]-1,3-oxazole-4-carboxylic acid", 27359 },
    { "TM5", "", "", "", "",         ResidueType::SACCHARIDE, true, "THIO-MALTOPENTAOSE", 27360 },
    { "TW6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1'R)-6'-hydroxy-1'-{4-[2-(methylamino)ethoxy]phenyl}-1',4'-dihydro-2'H-spiro[cyclopropane-1,3'-isoquinolin]-2'-yl](phenyl)methanone", 27361 },
    { "T17", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[4-(1-{3-[(3aS,4R,7R,9R,10R,11R,13R,15R,15aR)-10-{[(2S,3R,4S,6R)-4-(dimethylamino)-3-hydroxy-6-methyltetrahydro-2H-pyran-2-yl]oxy}-4-ethyl-11-methoxy-3a,7,9,11,13,15-hexamethyl-2,6,8,14-tetraoxododecahydro-2H-oxacyclotetradecino[4,3-d][1,3]oxazol-1(4H)-yl]propyl}-1H-1,2,3-triazol-4-yl)butanoyl]amino}acetic acid", 27362 },
    { "TPA", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRANS-2-PHENYLCYCLOPROPYLAMINE", 27363 },
    { "T9R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-hydroxyphenyl)methyl]adenosine", 27364 },
    { "TUT", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-N-[2-(3-methoxyphenyl)ethanimidoyl]-2-piperidin-4-yloxy-benzamide", 27365 },
    { "TQT", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(OCTAHYDRO-1H-INDOL-1-YLMETHYL)DECAHYDROQUINAZOLINE-2,4-DIAMINE", 27366 },
    { "TNI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-3-[(3-bromo-4-chlorophenyl)methoxy]pyridine-2-carbaldehyde", 27367 },
    { "T3N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-acetamidophenoxy)ethanoic acid", 27368 },
    { "TX7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dibromo-6-{[(2-nitrobenzene-1-carbonyl)amino]methyl}phenyl 4-bromobenzoate", 27369 },
    { "TUD", "", "", "", "",         ResidueType::NON_POLYMER, false, "TAUROCHENODEOXYCHOLIC ACID", 27370 },
    { "TI7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-methylphenyl)benzoic acid", 27371 },
    { "TWC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ethyl-5-(trifluoromethyl)-2,4-dihydro-3H-pyrazol-3-one", 27372 },
    { "TIU", "", "", "", "",         ResidueType::NON_POLYMER, false, "tricarbonodiimidic diamide", 27373 },
    { "TI4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,5R,7S)-2-(pyridin-3-yl)-1-azatricyclo[3.3.1.1~3,7~]decane", 27374 },
    { "THA", "", "", "", "",         ResidueType::NON_POLYMER, false, "TACRINE", 27375 },
    { "TM0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-(3-benzyl-1,2,4-oxadiazol-5-yl)ethan-1-amine", 27376 },
    { "TO6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-3-[(~{Z})-1-cyano-2-(3-methoxy-4-oxidanyl-phenyl)ethenyl]-3~{H}-pyrazole-4-carbonitrile", 27377 },
    { "TR8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-{[(10-tert-butyl-15,15-dimethyl-3,9,12-trioxo-6,7,9,10,11,12,14,15,16,17,18,19,23,23a-tetradecahydro-1H,5H-2,23:5,8-dimethano-4,13,2,8,11-benzodioxatriazacyclohenicosin-7(3H)-yl)carbonyl]amino}-3-hydroxypropyl)(trihydroxy)borate(1-)", 27378 },
    { "T09", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,4R)-2-amino-4-methyloctanoic acid", 27379 },
    { "TWX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R},4~{R})-4-[4-[(4-azanylphenoxy)methyl]-1,2,3-triazol-1-yl]pyrrolidin-3-ol", 27380 },
    { "TDH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-(1H-1,2,3-triazole-1,5-diyl)diphenol", 27381 },
    { "TLC", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "2-O,3-ETHDIYL-ARABINOFURANOSYL-THYMINE-5'-MONOPHOSPHATE", 27382 },
    { "T40", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-3-[4-(piperazin-1-ylmethyl)phenyl]isoquinolin-1(2H)-one", 27383 },
    { "TWP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-4-[(1H-indol-1-yl)methyl]benzamide", 27384 },
    { "TDD", "", "", "", "L",         ResidueType::D_PEPTIDE_LINKING, false, "(2R)-2-amino-3,3-dimethyl-butanoic acid", 27385 },
    { "T96", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-aminophenyl)methyl]adenosine", 27386 },
    { "T4Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(2-methylphenyl)methyl]-1,4-diazepan-1-yl}ethan-1-one", 27387 },
    { "T8K", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-[(3R,4S,5R,6R)-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]-3-methyl-imidazol-1-ium-2-yl]-nitrooxy-tris(oxidanyl)ruthenium", 27388 },
    { "TUN", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHYL HYDROGEN DIETHYLAMIDOPHOSPHATE", 27389 },
    { "TSX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(1-ALLYL-3-BUTYL-2,6-DIOXO-2,3,6,7-TETRAHYDRO-1H-PURIN-8-YLMETHYL)-PHENYL]-ACETAMIDE", 27390 },
    { "TV1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S)-7,7-dihydroxy-1-[5-(2-methoxyquinolin-3-yl)-1H-imidazol-2-yl]nonyl}-1-methylazetidine-3-carboxamide", 27391 },
    { "TGU", "", "", "", "",         ResidueType::NON_POLYMER, true, "TRIGALACTURONIC ACID", 27392 },
    { "TWM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({3-[(dimethylamino)methyl]-1H-indol-1-yl}methyl)-N-hydroxybenzamide", 27393 },
    { "TMT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,4-TRIMETHYL-1,3-THIAZOLE", 27394 },
    { "TEU", "", "", "GLC", "",         ResidueType::D_SACCHARIDE, false, "1-O-alpha-D-glucopyranosyl-D-fructose", 27395 },
    { "TDA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-TRIDECANOIC ACID", 27396 },
    { "TTS", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "3-((3E)-4-HYDROXY-3-{[2-(4-HYDROXYPHENYL)ETHYL]IMINO}-6-OXOCYCLOHEXA-1,4-DIEN-1-YL)ALANINE", 27397 },
    { "TU9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1'R)-1'-(4-{[(3R)-1-ethylpyrrolidin-3-yl]methoxy}phenyl)-6'-hydroxy-1',4'-dihydro-2'H-spiro[cyclopropane-1,3'-isoquinolin]-2'-yl](phenyl)methanone", 27398 },
    { "TGW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(2,4-dichlorophenyl)-1-methyl-2,3-dihydropyrido[2,3-d]pyrimidin-4-one", 27399 },
    { "TOC", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2,6-diammonio-2,3,6-trideoxy-alpha-D-glucopyranose", 27400 },
    { "TPJ", "", "", "PRO", "P",         ResidueType::L_PEPTIDE_LINKING, false, "(5R)-5-tert-butyl-L-proline", 27401 },
    { "T66", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "2-AMINOETHYLLYSINE-CARBONYLMETHYLENE-THYMINE", 27402 },
    { "TJI", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "ethyl 3-bromanyl-2-methyl-propanoate", 27403 },
    { "TUC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(isoquinolin-5-yloxy)acetic acid", 27404 },
    { "TNX", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "1,5-anhydro-2-deoxy-2-(ethanethioylamino)-D-arabino-hex-1-enitol", 27405 },
    { "TF9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclohexyl-3-(4-ethanoylphenyl)sulfonyl-urea", 27406 },
    { "TDT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-AZEPAN-1-YL-2-PHENYL-2-(4-THIOXO-1,4-DIHYDRO-PYRAZOLO[3,4-D]PYRIMIDIN-5-YL)ETHANONE ADDUCT", 27407 },
    { "T4X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-oxidanyl-5-[4-(trifluoromethyloxy)phenyl]benzoic acid", 27408 },
    { "TVU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1,1-bis(oxidanylidene)thian-4-yl]-7-(3,4-dimethoxyphenyl)-5-methyl-4-oxidanylidene-thieno[3,2-c]pyridine-2-carboxamide", 27409 },
    { "TZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRIMETHYL PHOSPHATE", 27410 },
    { "TC5", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHYL HYDROGEN PROPYLAMIDOPHOSPHATE", 27411 },
    { "TH5", "", "", "THR", "T",         ResidueType::L_PEPTIDE_LINKING, false, "O-acetyl-L-threonine", 27412 },
    { "THW", "", "", "", "",         ResidueType::NON_POLYMER, false, "C2-1-HYDROXYPHENYL-THIAMIN DIPHOSPHATE", 27413 },
    { "TR2", "", "", "", "",         ResidueType::NON_POLYMER, false, "thieno[3,2-b]pyridin-7-ol", 27414 },
    { "T1Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-(3,4-dichlorophenyl)-1,2,3-triazol-4-yl]methanol", 27415 },
    { "TOE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(2-METHOXY-ETHOXY)-ETHOXY]-ETHOXYL", 27416 },
    { "TLE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-3-ethyl-4-hydroxy-5-methyl-5-[(1E)-2-methylbuta-1,3-dien-1-yl]thiophen-2(5H)-one", 27417 },
    { "TY6", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "(2~{S},3~{R},4~{S},5~{S},6~{S})-6-[(2-azanylhydrazinyl)methyl]oxane-2,3,4,5-tetrol", 27418 },
    { "TIF", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(benzylsulfonyl)-D-leucyl-N-(4-carbamimidoylbenzyl)-L-prolinamide", 27419 },
    { "T8A", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4S)-4-phenyl-3,4-dihydroisoquinolin-2(1H)-yl]ethan-1-one", 27420 },
    { "TLH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-methyl-5-[(1E)-2-methylbuta-1,3-dienyl]-4-oxidanyl-3-[2,2,2-tris(fluoranyl)ethanoyl]thiophen-2-one", 27421 },
    { "TBE", "", "", "", "",         ResidueType::NON_POLYMER, false, "TAZOBACTAM INTERMEDIATE", 27422 },
    { "TBR", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEXATANTALUM DODECABROMIDE", 27423 },
    { "T1X", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-fluoro-N-[(2S)-1-({(1S,2S)-1-(4-fluoro-1,3-benzothiazol-2-yl)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}amino)-4-methyl-1-oxopentan-2-yl]-4-methoxy-1H-indole-2-carboxamide", 27424 },
    { "TL7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-({[(3S)-2-(N-methyl-L-alanyl-3-methyl-L-valyl)-3-{[(1R)-1,2,3,4-tetrahydronaphthalen-1-yl]carbamoyl}-1,2,3,4-tetrahydroisoquinolin-7-yl]oxy}methyl)pyrazin-2-yl]methyl (3R)-3-{5-amino-4-carbamoyl-3-[4-(2,4-difluorophenoxy)phenyl]-1H-pyrazol-1-yl}piperidine-1-carboxylate", 27425 },
    { "T2W", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(~{Z},2~{S})-5-[[4-[(2~{E},4~{E})-3-methyl-5-[(2~{S},4~{R})-4,6,6-trimethyl-4-oxidanyl-oxan-2-yl]penta-2,4-dienyl]cyclohexyl]amino]-5-oxidanylidene-pent-3-en-2-yl] ~{N}-methylcarbamate", 27426 },
    { "TA9", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-oxo-N-[[(2R,3R,4R,5R,6S)-3,4,5-trihydroxy-6-methyl-piperidin-2-yl]methyl]fluorene-1-carboxamide", 27427 },
    { "T6P", "", "", "", "",         ResidueType::SACCHARIDE, true, "Trehalose-6-phosphate", 27428 },
    { "T4L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-cyclohexyl-2-[(4-{[5-(propan-2-yl)-1H-pyrazol-3-yl]amino}-1H-pyrazolo[3,4-d]pyrimidin-6-yl)amino]ethan-1-ol", 27429 },
    { "T30", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-(4-fluorophenyl)cyclopropyl]-4-(1-methylethyl)-5-[4-(trifluoromethoxy)phenyl]-4H-1,2,4-triazole", 27430 },
    { "TF7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(dihydroxy-lambda~4~-sulfanyl)-4-(1H-1,2,3-triazol-1-yl)-D-valine", 27431 },
    { "THH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-({[(6S)-2-AMINO-4-HYDROXY-5-METHYL-5,6,7,8-TETRAHYDROPTERIDIN-6-YL]METHYL}AMINO)BENZOYL]-L-GLUTAMIC ACID", 27432 },
    { "TQ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,4-dimethylphenyl)-(3-methoxy-5-nitro-4-oxidanyl-phenyl)methanone", 27433 },
    { "T9T", "", "", "", "",         ResidueType::NON_POLYMER, false, "triphenylstannanyl", 27434 },
    { "T16", "", "", "", "",         ResidueType::NON_POLYMER, false, "BOROLOG2", 27435 },
    { "TZ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(1'R)-6'-hydroxy-1'-[4-({[(3S)-1-propylpyrrolidin-3-yl]methyl}sulfanyl)phenyl]-1',4'-dihydro-2'H-spiro[cyclopropane-1,3'-isoquinolin]-2'-yl}(phenyl)methanone", 27436 },
    { "TVK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-2-[(5-chloranylpyridin-2-yl)methyl]-3-(4-chlorophenyl)-4-fluoranyl-3-[[1-(hydroxymethyl)cyclopropyl]methoxy]-6-(2-oxidanylpropan-2-yl)isoindol-1-one", 27437 },
    { "TZ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-azidoethyl)-1,2,3,4-tetrahydroacridin-9-amine", 27438 },
    { "TKB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-~{N}-[[4-[[(2~{S})-4-cyclohexyl-1-[[(3~{R})-1-methylsulfonylpiperidin-3-yl]amino]-1-oxidanylidene-butan-2-yl]carbamoyl]phenyl]methyl]-1-methyl-pyrazole-4-carboxamide", 27439 },
    { "T3E", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[5-cyano-4-[4-methyl-2-(methylamino)-1,3-thiazol-5-yl]pyrimidin-2-yl]amino]benzenesulfonamide", 27440 },
    { "TY0", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(3S)-3-amino-4-(4-tert-butoxyphenyl)-1-hydroxybutan-2-one", 27441 },
    { "TV3", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1'R)-6'-hydroxy-1'-(4-{[(3R)-1-propylpyrrolidin-3-yl]methoxy}phenyl)-1',4'-dihydro-2'H-spiro[cyclopropane-1,3'-isoquinolin]-2'-yl](phenyl)methanone", 27442 },
    { "TT8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-azanyl-4-[[(2S,3S,4R,5R)-5-[6-(methylamino)purin-9-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methylsulfanyl]butanoicacid", 27443 },
    { "TEC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-6-O-decanoyl-2-deoxy-beta-D-glucopyranose", 27444 },
    { "TSY", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-3-trisulfanylpropanoic acid", 27445 },
    { "TNQ", "", "", "TRP", "",         ResidueType::L_PEPTIDE_LINKING, false, "6-[(carboxymethyl)amino]-7-hydroxy-L-tryptophan", 27446 },
    { "TNM", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-1-(6-aminopurin-9-yl)propan-2-yl]oxymethyl-phosphonooxy-phosphinic acid", 27447 },
    { "TX1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dibromo-6-({[(2-nitrophenyl)carbonyl]amino}methyl)phenyl 2-chlorobenzoate", 27448 },
    { "TPQ", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "5-(2-CARBOXY-2-AMINOETHYL)-2-HYDROXY-1,4-BENZOQUINONE", 27449 },
    { "TRH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-DEOXY-THYMIDINE-BETA-L-RHAMNOSE", 27450 },
    { "T65", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[E-(E-2-oxidanylidenehexadec-5-enylidene)amino]ethanoic acid", 27451 },
    { "TAY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-dimethylpropanamide", 27452 },
    { "TXP", "", "", "A", "",         ResidueType::NON_POLYMER, false, "1,4,5,6-TETRAHYDRONICOTINAMIDE ADENINE DINUCLEOTIDE PHOSPHATE", 27453 },
    { "T4I", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-dimethyl-3-(naphthalen-2-ylmethyl)-6-(2-oxidanyl-6-oxidanylidene-cyclohexen-1-yl)carbonyl-quinazoline-2,4-dione", 27454 },
    { "T9W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(2,5-Dioxopyrrolidin-1-yl)phenoxy]acetate", 27455 },
    { "TER", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-AMINO-PROPYL)-N-(5-AMINOPROPYL)-1,4-DIAMINOBUTANE", 27456 },
    { "T8U", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-fluorophenyl)methyl]-1,5-dimethyl-6-(2-oxidanyl-6-oxidanylidene-cyclohexen-1-yl)carbonyl-quinazoline-2,4-dione", 27457 },
    { "TA0", "", "", "", "",         ResidueType::NON_POLYMER, false, "Tantalum", 27458 },
    { "T87", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1-{2[(4-CARBAMIMIDOYL-PHENYLAMINO)-METHYL]-1-METHYL-1H-BENZOIMIDAZOL-5-YL}-CYCLOPROPYL)-PYRIDIN-2-YL-METHYLENEAMINOOXY]-ACETIC ACID ETHYL ESTER", 27459 },
    { "TJM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2,5-DIMETHYL-3-THIENYL)-1H-PYRAZOLE-3-CARBOXAMIDE", 27460 },
    { "THD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-[(4-AMINO-2-METHYL-5-PYRIMIDINYL)METHYL]-2-(1,2-DIHYDROXYETHYL)-4-METHYL-1,3-THIAZOL-3-IUM-5-YL]ETHYL TRIHYDROGENDIPHOSPHATE", 27461 },
    { "TZS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[1-(6,7-dimethoxy-5,8-dihydroquinazolin-4-yl)piperidin-4-yl]methyl}sulfuric diamide", 27462 },
    { "T3U", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-chloranyl-3-pyrazin-2-yloxy-phenyl)-~{N}-(dimethylsulfamoyl)-7-methyl-1~{H}-indole-6-carboxamide", 27463 },
    { "TSF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1,3,7-TRIHYDRO-9-D-RIBITYL-2,6,8-PURINETRIONE-7-YL) 1,1 DIFLUOROPENTANE-1-PHOSPHATE", 27464 },
    { "TXA", "", "", "", "",         ResidueType::NON_POLYMER, false, "threonylcarbamoyladenylate", 27465 },
    { "T1Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,4-difluoro-3-{2-[(3-hydroxypropyl)amino]-8-methyl-7-oxo-7,8-dihydropyrido[2,3-d]pyrimidin-6-yl}phenyl)propane-1-sulfonamide", 27466 },
    { "T0C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[4-(naphthalen-1-ylmethoxy)phenyl]-4-oxidanyl-3-phenyl-2~{H}-furan-5-one", 27467 },
    { "TEV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-2-oxo-2,5-dihydropyrimidine-4-carboxylic acid", 27468 },
    { "TQN", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{R})-1-[[(2~{R},3~{R},4~{R},5~{S},6~{R})-6-[[(2~{R},3~{R},4~{R},5~{S},6~{R})-3-[[(3~{R})-3-dodecanoyloxytetradecanoyl]amino]-6-(hydroxymethyl)-5-phosphonooxy-4-[(3~{R})-3-tetradecanoyloxytetradecanoyl]oxy-oxan-2-yl]oxymethyl]-5-oxidanyl-4-[(3~{R})-3-oxidanyltetradecanoyl]oxy-2-phosphonooxy-oxan-3-yl]amino]-1-oxidanylidene-tetradecan-3-yl] hexadecanoate", 27469 },
    { "T00", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2R,3S)-3-amino-2-hydroxy-4-phenylbutyl]-L-phenylalanine", 27470 },
    { "TP0", "", "", "", "",         ResidueType::NON_POLYMER, false, "Amitriptyline", 27471 },
    { "T0W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(benzotriazol-1-yl)-~{N}-ethyl-~{N}-(furan-3-ylmethyl)ethanamide", 27472 },
    { "T7X", "", "", "", "",         ResidueType::NON_POLYMER, false, "Phosphatidylinositol", 27473 },
    { "TVB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(2~{R})-2-methyl-3,4-dihydro-2~{H}-quinolin-1-yl]sulfonyl]benzaldehyde", 27474 },
    { "T1D", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-METHOXYBIPHENYL-3-YL)-1,2,5-THIADIAZOLIDIN-3-ONE 1,1-DIOXIDE", 27475 },
    { "TRL", "", "", "", "",         ResidueType::NON_POLYMER, false, "{1-[2-(1-FORMYL-PROPYL)-3-METHANESULFONYLAMINO-PYRROLIDINE-1-CARBONYL]-2-METHYL-PROPYL}-CARBAMIC ACID TERT-BUTYL ESTER", 27476 },
    { "TVP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-ACETYL-2-METHYL-1,2,3,4-TETRAHYDROQUINOLINE", 27477 },
    { "TH6", "", "", "THR", "T",         ResidueType::L_PEPTIDE_LINKING, false, "4-HYDROXY-L-THREONINE", 27478 },
    { "TDK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-AMINO-2-METHYLPYRIMIDIN-5-YL)METHYL]-2-{(1S)-1-HYDROXY-1-[(R)-HYDROXY(METHOXY)PHOSPHORYL]ETHYL}-5-(2-{[(S)-HYDROXY(PHOSPHONOOXY)PHOSPHORYL]OXY}ETHYL)-4-METHYL-1,3-THIAZOL-3-IUM", 27479 },
    { "TGF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(4-{4-[(2-AMINO-5-FORMYL-4-OXO-3,4,5,6,7,8-HEXAHYDRO-PTERIDIN-6-YLMETHYL)-AMINO]-BENZOYLAMINO}-4-CARBOXY-BUTYRYLAMINO)-4-CARBOXY-BUTYRYLAMINO]-PENTANEDIOIC ACID", 27480 },
    { "T18", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[6-fluoro-1-(4-fluorobenzyl)-4-hydroxy-2-oxo-1,2-dihydroquinolin-3-yl]-1,1-dioxido-4H-1,4-benzothiazin-7-yl}methanesulfonamide", 27481 },
    { "TG", "", "", "G", "",         ResidueType::RNA_LINKING, false, "2-azanyl-9-[(2~{R},3~{R},4~{S})-3-oxidanyl-4-[oxidanyl-bis(oxidanylidene)-$l^{6}-phosphanyl]oxy-oxolan-2-yl]-1~{H}-purin-6-one", 27482 },
    { "TLS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-[(1,7'-dimethyl-2'-propyl-1H,3'H-2,5'-bibenzimidazol-3'-yl)methyl]biphenyl-2-carboxylic acid", 27483 },
    { "TN4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3S,4R)-4-hydroxy-2-methoxy-4-methyl-3-[(2R,3R)-2-methyl-3-(3-methylbut-2-en-1-yl)oxiran-2-yl]cyclohexyl(chloroacetyl)carbamate", 27484 },
    { "TCC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,4-DICHLORO-PHENYLAMINO)-PHENOL", 27485 },
    { "T45", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL 2H-1,2,3-TRIAZOLE-4-CARBOXYLATE", 27486 },
    { "T6V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3S)-1,1-dioxo-2,3-dihydro-1H-1lambda~6~-thiophen-3-yl]-N-phenylacetamide", 27487 },
    { "T7V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-(3-chlorophenyl)ethyl]acetamide", 27488 },
    { "TKO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4M)-6-bromo-4-(furan-2-yl)quinazolin-2-amine", 27489 },
    { "T68", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-[(pyridin-2-ylcarbonyl)carbamoyl]-beta-D-glucopyranosylamine", 27490 },
    { "TYK", "", "", "", "",         ResidueType::NON_POLYMER, false, "TYLOSIN", 27491 },
    { "TEQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(5S,7R)-3-fluoranyl-7-(2-methylpyridin-3-yl)-4,5,6,7-tetrahydropyrazolo[1,5-a]pyrimidin-5-yl]quinolin-2-amine", 27492 },
    { "TNS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(TRANS-4'-NITRO-4-STILBENYL)-N-METHYL-5-AMINO-PENTANOIC ACID", 27493 },
    { "TR5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-1-(5-O-phosphono-beta-D-ribofuranosyl)-1,5-dihydro-1,4,5,6,8-pentaazaacenaphthylen-3-amine", 27494 },
    { "TCP", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "5'-METHYLTHYMIDINE", 27495 },
    { "TXN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5R)-5-(2-amino-6-oxo-3,6-dihydro-9H-purin-9-yl)-2-({[(S)-({(3R,4R)-4-({[(S)-{[(2R,3R,4R,5R)-5-(2-amino-6-oxo-6,8-dihydro-9H-purin-9-yl)-2-(hydroxymethyl)-4-methoxytetrahydrofuran-3-yl]oxy}(hydroxy)phosphoryl]oxy}methyl)-1-[(4-amino-5H-pyrrolo[3,2-d]pyrimidin-7-yl)methyl]pyrrolidin-3-yl}oxy)(hydroxy)phosphoryl]oxy}methyl)-4-methoxytetrahydrofuran-3-yl 3-hydroxypropyl hydrogen (S)-phosphate", 27496 },
    { "TYA", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHORIC ACID 2-AMINO-3-(4-HYDROXY-PHENYL)-PROPYL ESTER ADENOSIN-5'YL ESTER", 27497 },
    { "T6C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4,6-trichlorophenol", 27498 },
    { "TRI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2,4-TRIAZOLE", 27499 },
    { "T7M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-(heptadecanoyloxy)-3-{[(R)-hydroxy{[(1R,2R,3R,4R,5S,6R)-2,3,5,6-tetrahydroxy-4-(phosphonooxy)cyclohexyl]oxy}phosphoryl]oxy}propan-2-yl (5Z,8Z,11Z,14Z)-icosa-5,8,11,14-tetraenoate", 27500 },
    { "T56", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-3-dibenzofuran-4-yl-N-oxidanyl-prop-2-enamide", 27501 },
    { "TIC", "", "", "", "",         ResidueType::NON_POLYMER, false, "ticlopidine", 27502 },
    { "T8Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[1-(tert-butoxycarbonyl)piperidin-4-yl]propyl}adenosine", 27503 },
    { "TS8", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2,3,4,6-tetra-O-acetyl-1-thio-beta-D-glucopyranose", 27504 },
    { "TIA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1,5-DIDEOXYRIBOSE)-4-AMIDO-THIAZOLE", 27505 },
    { "TKQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-iodophenyl)-3-[2-(4-sulfamoylphenyl)ethyl]urea", 27506 },
    { "TGG", "", "", "", "",         ResidueType::NON_POLYMER, false, "GAMMA-GLUTAMYL-S-(1,2-DICARBOXYETHYL)CYSTEINYLGLYCINE", 27507 },
    { "TJP", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-oxo-2,5-dihydropyrimidine-4-carboxylate", 27508 },
    { "TYZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "PARA ACETAMIDO BENZOIC ACID", 27509 },
    { "T34", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-~{N}-oxidanyl-3-[(phenylmethyl)amino]benzamide", 27510 },
    { "T2Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[3-(4-methylsulfonylpiperidin-1-yl)phenyl]methyl]-5-[3-[4-(trifluoromethyloxy)phenyl]-1,2,4-oxadiazol-5-yl]pyridin-2-one", 27511 },
    { "TX0", "", "", "", "",         ResidueType::NON_POLYMER, false, "thiophene-3-carboxylic acid", 27512 },
    { "T9O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-2-butanimidoyl-5-[(2R)-2-ethylsulfanylpropyl]-3-oxidanyl-cyclohex-2-en-1-one", 27513 },
    { "TNE", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-METHYL-8-AZABICYCLO[3,2,1]OCTAN-3-ONE", 27514 },
    { "TAH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(benzyloxy)benzohydrazide", 27515 },
    { "TSR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-INDOL-3-YL)ACETAMIDE", 27516 },
    { "TGN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(HYDROXY-PHENYL-PHOSPHINOYLOXY)-8-METHYL-8-AZA-BICYCLO[3.2.1]OCTANE-2-CARBOXYLIC ACID METHYL ESTER", 27517 },
    { "T73", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,4S)-1,7,7-trimethylbicyclo[2.2.1]heptan-2-yl 4-hydroxybenzoate", 27518 },
    { "T8W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[49,50,51,52,53,54,55,56-octahydroxy-11,17,23,29,35,41,47-heptakis[(4-sulfonatophenyl)methyl]-5-nonacyclo[43.3.1.13,7.19,13.115,19.121,25.127,31.133,37.139,43]hexapentaconta-1(49),3,5,7(56),9,11,13(55),15,17,19(54),21,23,25(53),27,29,31(52),33,35,37(51),39,41,43(50),45,47-tetracosaenyl]methyl]benzenesulfonate", 27519 },
    { "TN6", "", "", "", "",         ResidueType::NON_POLYMER, false, "diethylphosphoramidic acid", 27520 },
    { "T2K", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-[3,5-bis(chloranyl)phenyl]-4-phenyl-1,3-oxazol-2-yl]propanoic acid", 27521 },
    { "TR0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-N-(BIPHENYL-4-YLMETHYL)-4-HYDROXY-1-[(3-METHYLISOXAZOL-5-YL)ACETYL]-L-PROLINAMIDE", 27522 },
    { "TNV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(6-AMINO-9H-PURIN-9-YL)-1-METHYLETHOXY]METHYL-TRIPHOSPHATE", 27523 },
    { "TW2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-6-{[(2-fluorophenyl)methyl]amino}-7-methyl-7H-pyrrolo[2,3-d]pyrimidine-5-carbonitrile", 27524 },
    { "T3R", "", "", "LEU", "L",         ResidueType::L_PEPTIDE_LINKING, false, "N,5-dimethyl-L-norleucine", 27525 },
    { "TE2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-sulfamoylphenyl)-N-[6-({(6Z)-2-[(2Z)-2-(1,3,3-trimethyl-1,3-dihydro-2H-indol-2-ylidene)ethyl]-6-[(2E)-2-(1,3,3-trimethyl-1,3-dihydro-2H-indol-2-ylidene)ethylidene]cyclohex-1-en-1-yl}amino)hexyl]propanamide", 27526 },
    { "TBM", "TMB", "", "THR", "T",         ResidueType::L_PEPTIDE_LINKING, true, "4-METHYL-4-[(E)-2-BUTENYL]-4,N-DIMETHYL-THREONINE", 27527 },
    { "TEJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3R,5Z,7E,20S,23S)-1,3-dihydroxy-23,26-epoxy-9,10-secocholesta-5,7,10,25(27)-tetraen-26-one", 27528 },
    { "TDY", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "5-(METHYLAMINO)THYMIDINE 5'-(DIHYDROGEN PHOSPHATE)", 27529 },
    { "TAQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4,6-TRIAMINOQUINAZOLINE", 27530 },
    { "TB4", "", "", "", "",         ResidueType::NON_POLYMER, false, "Vixotrigine", 27531 },
    { "TTU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1'R)-1'-(4-{[(3S)-1-ethylpyrrolidin-3-yl]oxy}phenyl)-6'-hydroxy-1',4'-dihydro-2'H-spiro[cyclopropane-1,3'-isoquinolin]-2'-yl](phenyl)methanone", 27532 },
    { "TMS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-PROPYL-4-[(E)-2-(3,4,5-TRIMETHOXY-PHENYL)-VINYL]-BENZAMIDE", 27533 },
    { "TXL", "", "", "", "",         ResidueType::NON_POLYMER, false, "TAXOTERE", 27534 },
    { "TL6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-[(1E)-BUTA-1,3-DIENYL]-4-HYDROXY-3,5-DIMETHYLTHIOPHEN-2(5H)-ONE", 27535 },
    { "T27", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[4-({4-[(E)-2-cyanoethenyl]-2,6-dimethylphenyl}amino)pyrimidin-2-yl]amino}benzonitrile", 27536 },
    { "T1T", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(3-(trifluoromethyl)-1H-pyrazol-4yl)-3,8,10,11-tetrahydropyrazolo[4,3-f]thiopyrano[3,4-c]quinoline 9-oxide", 27537 },
    { "TSE", "", "", "", "",         ResidueType::NON_POLYMER, false, "THIOPHOSPHONOACETIC ACID", 27538 },
    { "TE0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(ethanesulfonyl)piperidine-4-carboxylic acid", 27539 },
    { "TBL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-methoxyphenyl)sulfonyl]-D-alanine", 27540 },
    { "TV2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1,3-benzodioxol-5-ylmethyl)[1,2,4]triazolo[1,5-c]quinazolin-2-amine", 27541 },
    { "TN5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-AMINO-2-CHLOROPHENOXY)-5-CHLOROPHENOL", 27542 },
    { "TCY", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "(2R,3aS,4aR,5aR,5bS)-2-(6-amino-9H-purin-9-yl)-3a-hydroxyhexahydrocyclopropa[4,5]cyclopenta[1,2-b]furan-5a(4H)-yl dihydrogen phosphate", 27543 },
    { "TXS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,5-dideoxy-5-pyrrolidin-1-yl-beta-L-erythro-pentofuranosyl)-5-methylpyrimidine-2,4(1H,3H)-dione", 27544 },
    { "T2O", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-chlorophenyl)-~{N}-cyclopropylsulfonyl-7-methyl-1~{H}-indole-6-carboxamide", 27545 },
    { "TFJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1E,3R,4R,5S,6R,9S,10S,12S)-12-[(4-aminobutanoyl)oxy]-1-[ethyl(formyl)amino]-4,10-dimethoxy-3,5,9,13-tetramethyltetradec-1-en-6-yl (2R)-oxolane-2-carboxylate", 27546 },
    { "TRY", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "(2Z)-2-amino-3-(1H-indol-3-yl)prop-2-enoic acid", 27547 },
    { "TEE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-ETHENETHIOL", 27548 },
    { "TWJ", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "1-thio-beta-D-talopyranose", 27549 },
    { "TQB", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloranyl-4-(dimethylamino)-1-phenyl-quinazolin-2-one", 27550 },
    { "TJY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-oxo-1,2-dihydroquinazoline-4-carboxylic acid", 27551 },
    { "T7Q", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(2~{S})-2-azanyl-3-(9-oxidanylidene-10~{H}-acridin-2-yl)propanoic acid", 27552 },
    { "TOU", "", "", "", "",         ResidueType::NON_POLYMER, false, "THIOUREA", 27553 },
    { "TT7", "", "", "FRU", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "4-O-phosphono-beta-D-fructofuranose", 27554 },
    { "TJ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{(1S)-2-(tert-butylamino)-1-[(4-chlorobenzyl)(formyl)amino]-2-oxoethyl}-6-chloro-1H-indole-2-carboxylic acid", 27555 },
    { "TJA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-3-methyl-5,6,7,8-tetrahydro[1,2,4]triazolo[4,3-a]pyrazine", 27556 },
    { "TUX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-ANHYDRO-2-C-(CARBOXYMETHYL-N-HYDROXYAMIDE)-2-DEOXY-3-O-MYRISTOYL-D-GLUCITOL", 27557 },
    { "TLT", "", "", "", "",         ResidueType::NON_POLYMER, false, "Tolmetin", 27558 },
    { "TV7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-N-{(1S)-7,7-dihydroxy-1-[5-(2-methoxyquinolin-3-yl)-1H-imidazol-2-yl]nonyl}-6-ethyl-6-azaspiro[2.5]octane-1-carboxamide", 27559 },
    { "T9D", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{5-[(piperidin-4-yl)oxy]-2H-isoindol-2-yl}-4-(trifluoromethyl)pyridazin-3(2H)-one", 27560 },
    { "TVG", "", "", "GZL", "",         ResidueType::D_SACCHARIDE, false, "propyl beta-D-galactofuranoside", 27561 },
    { "TLV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-3-[4-[3,5-bis(chloranyl)-4-oxidanyl-phenoxy]-3,5-bis(chloranyl)phenyl]propanoic acid", 27562 },
    { "TUE", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[[5-[(methylideneamino)methyl]pyridin-3-yl]oxymethyl]quinolin-2-amine", 27563 },
    { "T5E", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,7-bis[4-(4-methylpiperazin-1-yl)butyl]-4,9-bis{[4-(4-methylpiperazin-1-yl)butyl]amino}benzo[lmn][3,8]phenanthroline-1,3,6,8(2H,7H)-tetrone", 27564 },
    { "T3J", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2R)-2-(4-fluorophenyl)morpholin-4-yl]ethan-1-one", 27565 },
    { "TQW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(6-methoxy-3,4-dihydro-2~{H}-quinolin-1-yl)sulfonyl]benzaldehyde", 27566 },
    { "TPR", "", "", "", "",         ResidueType::NON_POLYMER, false, "TOSYL-D-PROLINE", 27567 },
    { "TX9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1'R)-6'-hydroxy-1'-(4-{[(3S)-1-pentylpyrrolidin-3-yl]methoxy}phenyl)-1',4'-dihydro-2'H-spiro[cyclopropane-1,3'-isoquinolin]-2'-yl](phenyl)methanone", 27568 },
    { "T8Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1'-(piperazine-1,4-diyl)di(ethan-1-one)", 27569 },
    { "TTD", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "CIS-SYN CYCLOBUTANE THYMINE DIMER", 27570 },
    { "TR6", "", "", "", "",         ResidueType::NON_POLYMER, false, "Trovafloxacin", 27571 },
    { "TGA", "", "", "GAL", "",         ResidueType::D_SACCHARIDE, false, "2-sulfanylethyl beta-D-galactopyranoside", 27572 },
    { "TCD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-DICHLORO-2-{4-[(3,5-DICHLOROPYRIDIN-2-YL)OXY]PHENOXY}PYRIDINE", 27573 },
    { "T8V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-chloropyridin-3-yl)acetamide", 27574 },
    { "T4U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-8-chloro-1-methyl-2,3,4,5-tetrahydro-1H-3-benzazepine", 27575 },
    { "TQD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,6S)-6-{[methyl(3,4,5-trimethoxyphenyl)amino]methyl}-1,2,5,6,7,8-hexahydroquinazoline-2,4-diamine", 27576 },
    { "TBH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-{2-[(TERT-BUTOXY-HYDROXY-METHYL)-AMINO]-1-HYDROXY-3-PHENYL-PROPYLAMINO}-3-HYDROXY-3-PENTYLAMINO-PROPYL)-2-CARBOXYMETHOXY-BENZOIC ACID", 27577 },
    { "TT", "", "", "", "N",         ResidueType::DNA_LINKING, false, "[(1R,3R,4S,9R,10S,12R,15AS,15BR,18BR,18CS)-10-HYDROXY-15A,15B-DIMETHYL-13,15,16,18-TETRAOXOHEXADECAHYDRO-8H-9,12-EPOXY-1,4-METHANO-2,5,7-TRIOXA-12A,14,17,18A-TETRAAZACYCLOHEXADECA[1,2,3,4-DEF]BIPHENYLEN-3-YL]METHYL DIHYDROGEN PHOSPHATE", 27578 },
    { "TO4", "", "", "", "",         ResidueType::NON_POLYMER, false, "propan-2-yl (R)-dodec-11-en-1-ylphosphonofluoridate", 27579 },
    { "TNJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1S,5R)-1-amino-3-azabicyclo[3.1.0]hexan-3-yl]-4-(aminomethyl)-1-cyclopropyl-3,6-difluoro-8-methylquinolin-2(1H)-one", 27580 },
    { "T2V", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3R)-3-(1,3-benzothiazol-2-yl)piperidin-1-yl]ethan-1-one", 27581 },
    { "TRB", "", "TB9", "", "",         ResidueType::NON_POLYMER, true, "4-CHLORO-8-METHYL-7-(3-METHYL-BUT-2-ENYL)-6,7,8,9-TETRAHYDRO-2H-2,7,9A-TRIAZA-BENZO[CD]AZULENE-1-THIONE", 27582 },
    { "TOB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-DIAMINO-5,6-DIHYDROXYCYCLOHEXANE", 27583 },
    { "TCN", "", "", "", "",         ResidueType::NON_POLYMER, false, "TETRACYANONICKELATE ION", 27584 },
    { "T8Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1-methyl-1H-1,2,3-triazol-5-yl)-5-((2-(pyridin-4-yl)pyrrolidin-1-yl)methyl)-1H-benzo[d]imidazole", 27585 },
    { "TT0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},7~{S},11~{S},15~{S},19~{R},22~{R},26~{S},30~{R},34~{R},38~{S},43~{S},47~{S},51~{S},55~{R},58~{R},62~{S},66~{R},70~{R})-38-(hydroxymethyl)-7,11,15,19,22,26,30,34,43,47,51,55,58,62,66,70-hexadecamethyl-1,4,37,40-tetraoxacyclodoheptacont-2-yl]methanol", 27586 },
    { "TTI", "", "", "DU", "U",         ResidueType::DNA_LINKING, false, "2'-deoxy-5-telluroxouridine 5'-(dihydrogen phosphate)", 27587 },
    { "TPP", "", "", "", "",         ResidueType::NON_POLYMER, false, "THIAMINE DIPHOSPHATE", 27588 },
    { "TZI", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1'R)-1'-(4-{[(3R)-1-(3-fluoropropyl)pyrrolidin-3-yl]methoxy}phenyl)-6'-hydroxy-1',4'-dihydro-2'H-spiro[cyclopropane-1,3'-isoquinolin]-2'-yl](phenyl)methanone", 27589 },
    { "T14", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{7-(trifluoromethyl)-5-[2-(trifluoromethyl)phenyl]-1H-benzimidazol-2-yl}-1-oxa-2-azaspiro[4.5]dec-2-ene", 27590 },
    { "TF3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-AMINOETHYL)-2-{3-CHLORO-4-[(4-ISOPROPYLBENZYL)OXY]PHENYL} ACETAMIDE", 27591 },
    { "TD9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-{3-[(4-amino-2-methylpyrimidin-5-yl)methyl]-4-methyl-5-(2-{[(phosphonatooxy)phosphinato]oxy}ethyl)-1,3-thiazol-3-ium-2-yl}-5-hydroxypentanoate", 27592 },
    { "TDM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2E)-3-[(4-AMINO-2-METHYLPYRIMIDIN-5-YL)METHYL]-2-(1-HYDROXYETHYLIDENE)-4-METHYL-2,3-DIHYDRO-1,3-THIAZOL-5-YL]ETHYLTRIHYDROGEN DIPHOSPHATE", 27593 },
    { "T90", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-methoxy-3-[[5-methyl-4-(phenylmethyl)-1,2,4-triazol-3-yl]sulfanylmethyl]phenyl]ethanone", 27594 },
    { "TIY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,4,6-tetrahydroxy-5H-benzo[7]annulen-5-one", 27595 },
    { "T1N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[6-(methylsulfanyl)naphthalen-2-yl]propanoic acid", 27596 },
    { "TJ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(propan-2-yl)-1,2,4-oxadiazol-5(4H)-one", 27597 },
    { "TQY", "", "", "GLC", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "6-O-octanoyl-alpha-D-glucopyranose", 27598 },
    { "TCZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3,5-TRICHLORO-BENZENE", 27599 },
    { "TSB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-(N-(L-THREONYL)-SULFAMOYL)ADENOSINE", 27600 },
    { "TRV", "", "", "FRU", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "6-O-octanoyl-beta-D-fructofuranose", 27601 },
    { "TXW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-7-propyl-1,6-naphthyridin-2(1H)-one", 27602 },
    { "TOY", "", "", "", "",         ResidueType::NON_POLYMER, false, "TOBRAMYCIN", 27603 },
    { "TST", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "4-METHYL-2-{[4-(TOLUENE-4-SULFONYL)-THIOMORPHOLINE-3-CARBONYL]-AMINO}-PENTANOIC ACID", 27604 },
    { "T4A", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3',5,5'-TETRAIODOTHYROACETIC ACID", 27605 },
    { "TQC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3M)-5-cyclobutyl-3-(1-methyl-1H-imidazol-2-yl)-1,2,4-oxadiazole", 27606 },
    { "TS2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-4-[4-(4-AMINO-4-CARBOXY-BUTYRYLAMINO)-5,8,19,22-TETRAOXO-1,2-DITHIA-6,9,13,18,21-PENTAAZA-CYCLOTETRACOS-23-YLCARBAMOYL]-BUTYRIC ACID", 27607 },
    { "TR9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-2,5-dihydroxy-3-methylcyclohex-2-ene-1,4-dione", 27608 },
    { "T5O", "", "", "DU", "U",         ResidueType::DNA_LINKING, false, "2'-deoxy-5-methoxyuridine 5'-(dihydrogen phosphate)", 27609 },
    { "TBG", "HV5", "", "VAL", "V",         ResidueType::L_PEPTIDE_LINKING, false, "3-methyl-L-valine", 27610 },
    { "T9Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-Benzyl-2-methoxyacetamide", 27611 },
    { "TAE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N1-[(E)-4-DIHYDROXYPHOSPHONYL-BUT-2-ENYL]-THYMINE", 27612 },
    { "T8N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-(2-methoxy-2-oxoethyl)but-2-enedioic acid", 27613 },
    { "TAK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-(2-piperidin-1-ylethoxy)phenyl]-3-pyridin-4-ylpyrazolo[1,5-a]pyrimidine", 27614 },
    { "TS6", "", "", "", "",         ResidueType::NON_POLYMER, false, "Monothiophosphate", 27615 },
    { "T5B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyclohexyl-12-[2-(3,4-dimethoxyphenyl)ethyl]-20,21-dihydroxy-25,26-dimethoxy-11,18,23-trioxa-4-azatetracyclo[22.3.1.113,17.04,9]nonacosa-1(27),13(29),14,16,24(28),25-hexaene-3,10-dione", 27616 },
    { "TTC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-10-[(DIMETHYLAMINO)METHYL]-4-ETHYL-4,9-DIHYDROXY-1H-PYRANO[3',4':6,7]INOLIZINO[1,2-B]-QUINOLINE-3,14(4H,12H)-DIONE", 27617 },
    { "TC7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4,5-trichlorophenol", 27618 },
    { "TKA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R,7E,17beta)-17-{(2R,6S)-6-hydroxy-6-[(3S,5S,7S)-tricyclo[3.3.1.1~3,7~]dec-1-yl]hex-4-yn-2-yl}-2-methylidene-9,10-secoestra-5,7-diene-1,3-diol", 27619 },
    { "TB0", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl isocyanide", 27620 },
    { "T2I", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-dimethyl-3-(naphthalen-1-ylmethyl)-6-(2-oxidanyl-6-oxidanylidene-cyclohexen-1-yl)carbonyl-quinazoline-2,4-dione", 27621 },
    { "TCJ", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "[(1~{S},2~{R},4~{R},6~{S},8~{R})-8-(4-azanyl-5-methyl-2-oxidanylidene-pyrimidin-1-yl)-6-oxidanyl-9-oxatricyclo[4.3.0.0^{2,4}]nonan-2-yl] dihydrogen phosphate", 27622 },
    { "TQL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-N-oxidanyl-C-pyridin-3-yl-carbonimidoyl]benzene-1,3-diol", 27623 },
    { "T4R", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-iodo-1H-pyrazole", 27624 },
    { "TCM", "", "", "", "",         ResidueType::NON_POLYMER, false, "THIOCAMPHOR", 27625 },
    { "TYM", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRYPTOPHANYL-5'AMP", 27626 },
    { "TNF", "", "", "", "",         ResidueType::NON_POLYMER, false, "PICRIC ACID", 27627 },
    { "T0I", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-3-(2,4-dihydroxy-5-imidazol-1-yl-phenyl)propanoic acid", 27628 },
    { "T6Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1-methyl-2-oxo-1,2-dihydroquinolin-4-yl)methyl]phosphonic acid", 27629 },
    { "TSW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-oxidanylidene-3-(2-phenylethyl)pteridin-2-yl]sulfanyl-~{N}-(1,3-thiazol-2-yl)ethanamide", 27630 },
    { "TFL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(DIMETHYLAMINO)PHENYL]-6-HYDROXY-3-METHYL-1,3-BENZOTHIAZOL-3-IUM", 27631 },
    { "TTF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4,4-TRIFLUORO-1-THIEN-2-YLBUTANE-1,3-DIONE", 27632 },
    { "TSD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-TRIMETHYLSILYL-PROPIONATE-2,2,3,3,-D4", 27633 },
    { "TKT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-ENDO)-8-METHYL-8-AZABICYCLO[3.2.1]OCT-3-YL 1H-INDOLE-3-CARBOXYLATE", 27634 },
    { "T5W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3,5-bis(chloranyl)phenoxy]-2-methyl-~{N}-(2-sulfanylethyl)propanamide", 27635 },
    { "T0V", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-fluorophenyl)-N-[(furan-2-yl)methyl]methanamine", 27636 },
    { "T9B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-(4-Methoxybenzyl)tetrahydrofuran-2-carboxamide", 27637 },
    { "T5G", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromobenzene-1-sulfonamide", 27638 },
    { "TES", "", "", "", "",         ResidueType::NON_POLYMER, false, "TESTOSTERONE", 27639 },
    { "T8M", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(thiophen-2-yl)methyl]piperazin-1-yl}ethan-1-one", 27640 },
    { "T3H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-[4-[[(~{E})-~{N},~{N}'-dimethylcarbamimidoyl]amino]phenyl]-~{N}-[[2-(3-methyl-1,2,3-triazol-4-yl)-1~{H}-benzimidazol-5-yl]methyl]pyrrolidine-2-carboxamide", 27641 },
    { "TYI", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "3,5-DIIODOTYROSINE", 27642 },
    { "TF1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({(2R,5S)-2,5-DIMETHYL-4-[(2R)-3,3,3-TRIFLUORO-2-HYDROXY-2-METHYLPROPANOYL]PIPERAZIN-1-YL}CARBONYL)BENZONITRILE", 27643 },
    { "T84", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(thiophen-3-yl)methyl]piperazin-1-yl}ethan-1-one", 27644 },
    { "TOM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-METHOXYPHENYL)-2-OXOBUT-3-ENOIC ACID", 27645 },
    { "TWT", "", "", "", "",         ResidueType::NON_POLYMER, false, "DOCOSANE", 27646 },
    { "TKR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-[2-oxidanylidene-2-[2-(4-sulfamoylphenyl)ethylamino]ethyl]-1,2,3-triazolidin-4-yl]methyl hydrogen carbonate", 27647 },
    { "TO5", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloranyl-4-(dimethylamino)-1-pyridin-3-yl-quinazolin-2-one", 27648 },
    { "TOO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-[2-(2-{4-[(2E)-4-{(3R)-3-[4-amino-3-(4-phenoxyphenyl)-1H-pyrazolo[3,4-d]pyrimidin-1-yl]piperidin-1-yl}-4-oxobut-2-en-1-yl]piperazin-1-yl}ethoxy)acetamido]-1-{(2S)-2-cyclohexyl-2-[(N-methyl-L-alanyl)amino]acetyl}-N-[(1R)-1,2,3,4-tetrahydronaphthalen-1-yl]-L-prolinamide bound form", 27649 },
    { "TQO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(8R,9S)-8-benzyl-3,3-dimethyl-1,5-dioxaspiro[5.5]undecan-9-yl]acetic acid", 27650 },
    { "TFU", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "methyl 1-seleno-beta-L-fucopyranoside", 27651 },
    { "TBD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2*-DEOXY-THYMIDINE-5*-ALPHA BORANO DIPHOSPHATE (ISOMER RP)", 27652 },
    { "TND", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-1,2,3,4-TETRAHYDRONAPHTH-1-YL-2'-[3,5-DIMETHOXYBENZAMIDO]-2'-DEOXY-ADENOSINE", 27653 },
    { "T4W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-cyanophenyl)sulfanyl-~{N}-(2-sulfanylethyl)benzamide", 27654 },
    { "TPW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[(4-AMINO-2-METHYLPYRIMIDIN-5-YL)METHYL]-3-METHYLTHIOPHEN-2-YL}ETHYL TRIHYDROGEN DIPHOSPHATE", 27655 },
    { "TDV", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "1-[(2S,4S)-4-[4-(4-fluorophenyl)-1,2,3-triazol-1-yl]-2-pyrrolidin-1-ylcarbonyl-pyrrolidin-1-yl]-4-phenyl-butan-1-one", 27656 },
    { "TJ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-(2-azanyl-1,3-thiazol-4-yl)-4-methyl-1,3-thiazol-2-yl]ethanamide", 27657 },
    { "TIO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-MERCAPTOMETHYL-3-PHENYL-PROPIONYL)-GLYCINE", 27658 },
    { "TWU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,6S)-6-{2-chloro-3-[(2-cyclopropylpyrimidin-5-yl)amino]phenyl}-2-imino-6-methyl-3-[(2S,4S)-2-methyloxan-4-yl]-1,3-diazinan-4-one", 27659 },
    { "T1I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1P)-[1,1'-biphenyl]-3,3'-diol", 27660 },
    { "TUJ", "", "", "AFD", "",         ResidueType::D_SACCHARIDE, false, "1,2,3,4-tetra-O-sulfo-alpha-D-allopyranose", 27661 },
    { "TZF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1H-1,2,4-triazol-1-yl)phenol", 27662 },
    { "TT3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-fluorophenoxy)-N,N-dimethylacetamide", 27663 },
    { "TFS", "", "", "", "",         ResidueType::NON_POLYMER, false, "trifluoromethanesulfonic acid", 27664 },
    { "TY5", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "O-benzyl-L-tyrosine", 27665 },
    { "TZ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "9,11-bis(4-fluorophenyl)-3,7-dimethyl-2,4,6,8-tetraoxa-9,11-diaza-1$l^{4},5$l^{4}-diruthenatricyclo[3.3.3.0^{1,5}]undecane", 27666 },
    { "TUY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5S,9R,20R,21R)-1-[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-4-hydroxy-3-(phosphonooxy)tetrahydrofuran-2-yl]-3,5,9,20,21-pentahydroxy-8,8-dimethyl-10,14,19-trioxo-2,4,6-trioxa-18-thia-11,15-diaza-3,5-diphosphadocosan-22-oic acid 3,5-dioxide (non-preferred name)", 27667 },
    { "T5I", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-chloranyl-4-methylsulfonyl-3-(2-trimethylsilylethoxy)phenyl]carbonyl-3-oxidanyl-cyclohex-2-en-1-one", 27668 },
    { "T3T", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1,3-benzodioxol-5-yl)-~{N}-(pyridin-2-ylmethyl)methanamine", 27669 },
    { "TZJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,1,3-benzothiadiazol-4-yl)-2,5-dichlorothiophene-3-sulfonamide", 27670 },
    { "TBP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4,6-TRIBROMOPHENOL", 27671 },
    { "TM2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[(2-sulfoethyl)amino]methyl}uridine 5'-(dihydrogen phosphate)", 27672 },
    { "T5S", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "2'-deoxy-5-(methylselanyl)uridine 5'-phosphate", 27673 },
    { "T8O", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(difluoromethyl)sulfanyl]aniline", 27674 },
    { "T7B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1'S)-2',3'-dihydrospiro[imidazolidine-4,1'-indene]-2,5-dione", 27675 },
    { "TVX", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1'R)-1'-{4-[2-(dimethylamino)ethoxy]phenyl}-6'-hydroxy-1',4'-dihydro-2'H-spiro[cyclopropane-1,3'-isoquinolin]-2'-yl](phenyl)methanone", 27676 },
    { "T6K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,6R)-3,4-dihydroxy-6-methyl-5-oxotetrahydro-2H-pyran-2-yl {(2R,3S,5R)-3-hydroxy-5-[(5R)-5-methyl-2,4-dioxotetrahydropyrimidin-1(2H)-yl]tetrahydrofuran-2-yl}methyl dihydrogen diphosphate", 27677 },
    { "TW3", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{S}-[2-[3-[[(2~{R})-4-[[[(2~{S},3~{S},4~{S},5~{S})-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-3,3-dimethyl-2-oxidanyl-butanoyl]amino]propanoylamino]ethyl] 3-methylbut-2-enethioate", 27678 },
    { "THF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-HYDROXYMETHYLENE-6-HYDROFOLIC ACID", 27679 },
    { "TLI", "", "", "", "",         ResidueType::NON_POLYMER, false, "triptolide", 27680 },
    { "TRA", "", "", "", "",         ResidueType::NON_POLYMER, false, "ACONITATE ION", 27681 },
    { "TTG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1-DIMETHYLAMINOMETHYL-2-HYDROXY-8-HYDROXYMETHYL-9-OXO-9,11-DIHYDRO-INDOLIZINO[1,2-B]QUINOLIN-7-YL)-2-HYDROXY-BUTYRIC ACID", 27682 },
    { "T5N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-bromanylphenoxy)-2-methyl-~{N}-(2-sulfanylethyl)propanamide", 27683 },
    { "TB3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-4-(4-bromo-2-chloroanilino)-4-oxobut-2-enoic acid", 27684 },
    { "TQ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-CHLORO-4-OXOPENTANOIC ACID", 27685 },
    { "TOI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{S},5~{S},6~{S})-2-[(1~{S})-1-[3-[(4-azanylidene-2-methyl-1~{H}-pyrimidin-5-yl)methyl]-4-methyl-5-[2-[oxidanyl(phosphonooxy)phosphoryl]oxyethyl]-1,3-thiazol-3-ium-2-yl]-1,4-bis(oxidanyl)-4-oxidanylidene-butyl]-6-oxidanyl-5-(3-oxidanyl-3-oxidanylidene-prop-1-en-2-yl)oxy-cyclohex-3-ene-1-carboxylic acid", 27686 },
    { "TF6", "", "PIX", "", "",         ResidueType::NON_POLYMER, true, "4-(3-{[5-(trifluoromethyl)pyridin-2-yl]oxy}benzyl)piperidine-1-carboxylic acid", 27687 },
    { "THI", "", "", "", "",         ResidueType::NON_POLYMER, false, "THIAZOLO-3-PHENYLISOINDOL-1-ONE", 27688 },
    { "TS1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2,6,8-TRIOXO-9-[(2R,3S,4R)-2,3,4,5-TETRAHYDROXYPENTYL]-1,2,3,6,8,9-HEXAHYDRO-7H-PURIN-7-YL}BUTYL DIHYDROGEN PHOSPHATE", 27689 },
    { "T2T", "", "", "", "N",         ResidueType::RNA_LINKING, false, "[(2S,3S,5R)-3-[(2S)-3-({[(2R,3S,4R,5R)-3-HYDROXY-4-METHOXY-5-(5-METHYL-2,4-DIOXO-3,4-DIHYDROPYRIMIDIN-1(2H)-YL)TETRAHYDROFURAN-2-YL]METHYL}AMINO)-2-METHYL-3-OXOPROPYL]-5-(5-METHYL-2,4-DIOXO-3,4-DIHYDROPYRIMIDIN-1(2H)-YL)TETRAHYDROFURAN-2-YL]METHYL DIHYDROGEN PHOSPHATE", 27690 },
    { "T91", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(1H-benzimidazol-2-yl)ethyl]-2,2-dimethylpropanamide", 27691 },
    { "TQR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-1-[(2~{R},3~{R},4~{S},5~{R})-5-(hydroxymethyl)-3,4-bis(oxidanyl)thiolan-2-yl]pyrimidin-2-one", 27692 },
    { "TV0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-1-[(2~{R},3~{R},4~{S},5~{S})-5-(hydroxymethyl)-3,4,5-tris(oxidanyl)thiolan-2-yl]pyrimidin-2-one", 27693 },
    { "TQ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-N-(diphenylmethyl)-N-methylthiophene-2-carboxamide", 27694 },
    { "TPI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-CARBAMOYL-4-{[6-(DIFLUORO-PHOSPHONO-METHYL)-NAPHTHALENE-2-CARBONYL]-AMINO}-BUTYRIC ACID", 27695 },
    { "TZW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-nitro-3-(4-oxidanylpiperidin-1-yl)benzaldehyde", 27696 },
    { "TMC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-HYDROXY-5-(HYDROXYMETHYL)BICYCLO[3.1.0]HEX-2-YL]-5-METHYLPYRIMIDINE-2,4(1H,3H)-DIONE", 27697 },
    { "T61", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-benzamido-4-chloranyl-~{N}-oxidanyl-benzamide", 27698 },
    { "TLL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-({[(6S)-2-amino-5-methyl-4-oxo-1,4,5,6,7,8-hexahydropteridin-6-yl]methyl}amino)benzoyl]-L-gamma-glutamyl-L-glutamic acid", 27699 },
    { "T0O", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-1H-imidazole", 27700 },
    { "T5Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-bromanyl-3-methoxy-phenoxy)-2-methyl-~{N}-(2-sulfanylethyl)propanamide", 27701 },
    { "T89", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(hydroxymethyl)piperidin-1-yl](phenyl)methanone", 27702 },
    { "TV4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-amino-5-bromopyridin-3-yl)-2,6-difluoro-3-[(propylsulfonyl)amino]benzamide", 27703 },
    { "TLB", "", "", "", "N",         ResidueType::RNA_LINKING, false, "2'-O,3'-C-METHYLENE-ARABINOFURANOSYL-THYMINE-5'-MONOPHOSPHATE", 27704 },
    { "TBU", "", "", "", "",         ResidueType::NON_POLYMER, false, "TERTIARY-BUTYL ALCOHOL", 27705 },
    { "TVH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-4-chloranyl-3-(4-chlorophenyl)-3-[[1-(hydroxymethyl)cyclopropyl]methoxy]-2-[(4-nitrophenyl)methyl]isoindol-1-one", 27706 },
    { "TR1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-{2-[(BIPHENYL-4-YLMETHYL)-AMINO]-3-MERCAPTO-PENTANOYLAMINO}-ACETYLAMINO)-3-METHYL-BUTYRIC ACID METHYL ESTER", 27707 },
    { "TEK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1-ethylbenzimidazol-2-yl)ethanamide", 27708 },
    { "TSU", "", "", "", "",         ResidueType::NON_POLYMER, false, "PARA-TOLUENE SULFONATE", 27709 },
    { "TLQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-phenylimidazol-1-yl)naphthalene-1-carbaldehyde", 27710 },
    { "THT", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRANS-2-HEXADECENOYL-(N-ACETYL-CYSTEAMINE)-THIOESTER", 27711 },
    { "TTB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1E)-2-(5,5,8,8-TETRAMETHYL-5,6,7,8-TETRAHYDRONAPHTHALEN-2-YL)PROP-1-ENYL]BENZOIC ACID", 27712 },
    { "TRU", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-CHLORO-3-(DICHLOROMETHYL)-3,4-DIHYDRO-2H-1,2,4-BENZOTHIADIAZINE-7-SULFONAMIDE 1,1-DIOXIDE", 27713 },
    { "TYN", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "AMINOBENZOFURAZAN-O-TYROSINE", 27714 },
    { "TAF", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "2'-DEOXY-2'-FLUORO-ARABINO-FURANOSYL THYMINE-5'-PHOSPHATE", 27715 },
    { "TO8", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloranyl-4-(dimethylamino)-1~{H}-quinazolin-2-one", 27716 },
    { "TBC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9S,10R)-9-HYDROXY-7,8,9,10-TETRAHYDROBENZO[A]PYRENE", 27717 },
    { "TQ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-METHYLPHENYL)SULFANYL]-2,4-QUINAZOLINEDIAMINE", 27718 },
    { "TIT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-((3S,4S)-5-[(4-BROMOBENZYL)OXY]-3-HYDROXY-4-{[N-(PYRIDIN-2-YLCARBONYL)-L-VALYL]AMINO}PENTANOYL)-L-ALANYL-L-LEUCINAMIDE", 27719 },
    { "TNU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-2,3-dimethyl-4-(3-methyl-1,2,4-thiadiazol-5-yl)morpholine", 27720 },
    { "T1H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[[(~{E})-~{N},~{N}'-dimethylcarbamimidoyl]amino]piperidin-1-yl]-~{N}-[[2-(3-methyl-1,2,3-triazol-4-yl)-1~{H}-benzimidazol-5-yl]methyl]ethanamide", 27721 },
    { "TZO", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, true, "1,3-THIAZOLE-4-CARBOXYLIC ACID", 27722 },
    { "TCF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-BROMOPHENYL)PROPANAMIDE", 27723 },
    { "TT1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-benzyl-3-[(2-chlorobenzyl)sulfanyl]-5-thiophen-2-yl-4H-1,2,4-triazole", 27724 },
    { "TIW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-[2-(4-methylphenyl)-2H-pyrazolo[3,4-d]pyrimidin-4-yl]-N-{[4-(methylsulfanyl)phenyl]methyl}piperidine-3-carboxamide", 27725 },
    { "TUU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1,4-diazepan-1-ylsulfonyl)isoquinoline", 27726 },
    { "T7A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-methoxy-1,3-benzothiazol-2-yl)acetamide", 27727 },
    { "TWL", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHYL (5R)-4,5,6,7-TETRAHYDRO-1H-INDAZOLE-5-CARBOXYLATE", 27728 },
    { "TVF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1'R)-6'-hydroxy-1'-(4-{2-[(3R)-3-methylpyrrolidin-1-yl]ethoxy}phenyl)-1',4'-dihydro-2'H-spiro[cyclopropane-1,3'-isoquinolin]-2'-yl](phenyl)methanone", 27729 },
    { "T7W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-3,3-dimethyl-5-oxo-5-(6-(3-(pyridin-4-yl)-1,2,4-oxadiazol-5-yl)-1,4,6,7-tetrahydro-5H-imidazo[4,5-c]pyridin-5-yl)pentanoic acid", 27730 },
    { "TXZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-phosphono-N-(6-sulfanylhexanoyl)-L-threonine", 27731 },
    { "TNC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-DIMETHYLAMINO-1,10,11,12-TETRAHYDROXY-3-OXO-3,4,4A,5-TETRAHYDRO-NAPHTHACENE-2-CARBOXYLIC ACID AMIDE", 27732 },
    { "TT5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1'R)-6'-hydroxy-1'-{4-[2-(piperidin-1-yl)ethoxy]phenyl}-1',4'-dihydro-2'H-spiro[cyclopropane-1,3'-isoquinolin]-2'-yl](phenyl)methanone", 27733 },
    { "T9M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-acetyl-N-prop-2-en-1-yl-D-allothreoninamide", 27734 },
    { "TNR", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, true, "O-(2-ACETAMIDO-2-DEOXY-ALPHA-D-GALACTOPYRANOSYL)-L-SERINE", 27735 },
    { "TNO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{Z})-5-[(3-methoxy-4-oxidanyl-phenyl)methylidene]-1,3-thiazolidine-2,4-dione", 27736 },
    { "T69", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-{(2R,4S)-2-[(2S,3S,5S,7S)-3,7-dihydroxy-5,8,8-trimethylnonan-2-yl]-1,3-thiazolidin-4-yl}-2-methylprop-2-enoic acid", 27737 },
    { "T02", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-chlorophenyl)-6-methyl-3-propan-2-yl-pyrazolo[3,4-b]pyridine-4-carboxylic acid", 27738 },
    { "TN9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[[1-[2-[2-(2-hexoxyethoxy)ethoxy]ethyl]-1,2,3-triazol-4-yl]methyl]-1-(1H-1,2,3-triazol-4-yl)-N-(2H-1,2,3-triazol-4-ylmethyl)methanamine", 27739 },
    { "T86", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2,4-dichlorophenyl)carbonylamino]-4-methoxy-~{N}-oxidanyl-benzamide", 27740 },
    { "TNA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3S)-3-{[(3S)-3-amino-3-carboxypropyl]amino}-3-carboxypropyl]-L-glutamic acid", 27741 },
    { "TM6", "", "", "", "",         ResidueType::SACCHARIDE, true, "THIO-MALTOHEXAOSE", 27742 },
    { "TJK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-bromanyl-4-[2-(5-bromanyl-2-fluoranyl-phenyl)imidazol-1-yl]benzaldehyde", 27743 },
    { "T6O", "", "", "", "",         ResidueType::NON_POLYMER, false, "aztreonam", 27744 },
    { "T8P", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(4-methoxyphenyl)piperazin-1-yl]ethan-1-one", 27745 },
    { "T5Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyridin-2-ol", 27746 },
    { "TEM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-HYDROXY-4-OXO-BUTYL)-N-(3-OXO-TRANSPROPENYL)AMINE", 27747 },
    { "T", "", "DT", "", "T",         ResidueType::DNA_LINKING, true, "THYMIDINE-5'-MONOPHOSPHATE", 27748 },
    { "TTJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-[3-(3,5-dimethylphenyl)-1H-pyrazol-5-yl]-1,4-dioxane-2-carboxamide", 27749 },
    { "T3M", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-amino-6-(3,4,5-trimethoxyphenyl)pyrazin-2-yl]benzoic acid", 27750 },
    { "T10", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-(1-BENZYL-3-HYDROXY-2-OXO-PROPYLCARBAMOYL)-2-PHENYL-ETHYL]-CARBAMIC ACID BENZYL ESTER", 27751 },
    { "T0N", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "~{N}-(1,3-dimethylimidazolidin-2-yl)-[[(2~{R},3~{S},5~{R})-5-[5-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-3-oxidanyl-oxolan-2-yl]methoxy]phosphonamidic acid", 27752 },
    { "TB2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-tert-butylphenyl)acetaldehyde", 27753 },
    { "TCV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1,2-trichloroethene", 27754 },
    { "TM4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-2-methyl-4H-pyran-4-thione", 27755 },
    { "T9E", "", "", "THR", "T",         ResidueType::L_PEPTIDE_LINKING, false, "Selenothreonine", 27756 },
    { "TBT", "", "", "", "",         ResidueType::NON_POLYMER, false, "8,9,10,11-TETRAHYDRO-BENZO[A]ANTHRACENE-8,9,10-TRIOL", 27757 },
    { "TI5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methylpyrimidin-4-amine", 27758 },
    { "TQ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-MORPHOLIN-4-YL-PHENYLSULFANYL)-2,4-QUINAZOLINEDIAMINE", 27759 },
    { "TCR", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "CYCLOMETHYLTRYPTOPHAN", 27760 },
    { "TWF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1'R)-1'-{4-[2-(ethylamino)ethoxy]phenyl}-6'-hydroxy-1',4'-dihydro-2'H-spiro[cyclopropane-1,3'-isoquinolin]-2'-yl](phenyl)methanone", 27761 },
    { "TP8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-{[HYDROXY(PHOSPHONOOXY)PHOSPHORYL]OXY}ETHYL)-2-[(1Z)-1-HYDROXY-3-(PHOSPHONOOXY)PROP-1-EN-1-YL]-3-{[(4Z)-4-IMINO-2-METHYL-4,5-DIHYDROPYRIMIDIN-5-YL]METHYL}-4-METHYL-1,3-THIAZOL-3-IUM", 27762 },
    { "T4F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-6-azanyl-2-[[(2~{S})-3-cyclohexyl-1-oxidanylidene-1-[[(1~{R},2~{S},4~{R})-1,7,7-trimethyl-2-bicyclo[2.2.1]heptanyl]amino]propan-2-yl]sulfamoylamino]hexanoic acid", 27763 },
    { "TY3", "", "DAH", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, true, "3-HYDROXY-L-TYROSINE", 27764 },
    { "TNY", "", "", "THR", "",         ResidueType::L_PEPTIDE_LINKING, true, "(2S,3R)-3-{[(2S,3R,4R,5R,6R)-3-(acetylamino)-4,5-dihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2-yl]oxy}-2-aminobutanoic acid (non-preferred name)", 27765 },
    { "T3K", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(~{E})-1-(3-cyclopentyloxy-4-methoxy-phenyl)ethylideneamino]oxy-1-morpholin-4-yl-propan-1-one", 27766 },
    { "TRT", "", "", "", "",         ResidueType::NON_POLYMER, false, "FRAGMENT OF TRITON X-100", 27767 },
    { "TZG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-amino-3-(2-(2-carboxyethyl)-5-chloro-4-nitrophenyl)propionic acid", 27768 },
    { "TYF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-hydroxy-3-(4-hydroxyphenyl)propanoic acid", 27769 },
    { "TPS", "", "", "", "",         ResidueType::NON_POLYMER, false, "THIAMIN PHOSPHATE", 27770 },
    { "TJ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-2-[(1S)-1-{[(2R)-2-carboxy-2-(thiophen-3-yl)acetyl]amino}-1-methoxy-2-oxoethyl]-5,5-dimethyl-1,3-thiazolidine-4-carboxylic acid", 27771 },
    { "TK0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-N-[(1-benzothiophen-5-yl)methyl]-1-[6-(4-{2-[(2E)-3-(pyridin-3-yl)prop-2-enamido]ethyl}phenyl)thieno[2,3-d]pyrimidin-4-yl]piperidine-3-carboxamide", 27772 },
    { "T9Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(morpholin-4-ium-4-ylmethyl)naphthalen-1-ol", 27773 },
    { "TG9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(cyclohexylamino)-4-phenyl-thiophene-2-carboximidamide", 27774 },
    { "TL", "", "", "", "",         ResidueType::NON_POLYMER, false, "THALLIUM (I) ION", 27775 },
    { "T7Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-methyl-2-methylimino-3H-1,3-thiazol-5-yl)-2-[(4-methyl-3-morpholin-4-ylsulfonyl-phenyl)amino]pyrimidine-5-carbonitrile", 27776 },
    { "T4O", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-chloranyl-3-pyridin-2-yloxy-phenyl)-~{N}-(dimethylsulfamoyl)-7-methyl-1~{H}-indole-6-carboxamide", 27777 },
    { "T75", "", "", "", "",         ResidueType::NON_POLYMER, false, "TAK-715", 27778 },
    { "TCX", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethylphosphoramidic acid", 27779 },
    { "T9Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 5-(trifluoromethyl)-1H-pyrazole-4-carboxylate", 27780 },
    { "TNT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-BIS(AMIDINOPHENOXY)PROPANE", 27781 },
    { "TKX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-3-[(4-chloro-3-nitrophenyl)methoxy]pyridine-2-carbaldehyde", 27782 },
    { "TMZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4,5-TRIMETHYL-1,3-THIAZOLE", 27783 },
    { "TJV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-benzodioxole-5-carbothioamide", 27784 },
    { "T7I", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-diphenyl-2-(trifluoromethyl)-1~{H}-pyrazolo[1,5-a]pyrimidin-7-one", 27785 },
    { "TRD", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRIDECANE", 27786 },
    { "TYS", "STY", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "O-SULFO-L-TYROSINE", 27787 },
    { "TDF", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "4-(trifluoromethyl)-D-phenylalanine", 27788 },
    { "TXR", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-carboxyphenyl)furan-2-carboxylic acid", 27789 },
    { "TKW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxycytidine 5'-(dihydrogen phosphate)", 27790 },
    { "T60", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 4-[(4-pyrazol-1-ylphenyl)methylcarbamoylamino]benzoate", 27791 },
    { "TFT", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "(L)-ALPHA-THREOFURANOSYL-THYMINE-3'-MONOPHOSPHATE", 27792 },
    { "T26", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[[3-[[4-[(Z)-(4-OXO-2-SULFANYLIDENE-1,3-THIAZOLIDIN-5-YLIDENE)METHYL]PHENYL]METHYLAMINO]PHENYL]CARBONYLAMINO]PENTANEDIOIC ACID", 27793 },
    { "TP3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[GLUTAMIC ACID]-CARBONYL]-BENZENE-SULFONYL-D-PROLINE", 27794 },
    { "TJC", "", "", "", "",         ResidueType::NON_POLYMER, false, "{5-[(5-{[(4-tert-butylphenyl)methyl]carbamoyl}-2,3-dimethyl-1H-indol-1-yl)methyl]-2-chlorophenoxy}acetic acid", 27795 },
    { "TKJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{(3R)-3-[4-(benzyloxy)phenyl]-3-[(4-fluorophenyl)sulfonyl]pyrrolidine-1-carbonyl}-1lambda~6~-thiane-1,1-dione", 27796 },
    { "TZP", "THQ", "", "", "",         ResidueType::NON_POLYMER, false, "4-METHYL-5-HYDROXYETHYLTHIAZOLE PHOSPHATE", 27797 },
    { "TCO", "", "", "", "",         ResidueType::NON_POLYMER, false, "TERT-BUTYL(1S)-1-CYCLOHEXYL-2-OXOETHYLCARBAMATE", 27798 },
    { "TA1", "", "", "", "",         ResidueType::NON_POLYMER, false, "TAXOL", 27799 },
    { "TQM", "", "", "", "",         ResidueType::NON_POLYMER, false, "{5-(3-fluorophenyl)-2-[(thiophen-2-yl)ethynyl]-1-benzofuran-3-yl}acetic acid", 27800 },
    { "TNB", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-(2,3,6-TRINITROPHENYL)CYSTEINE", 27801 },
    { "TE8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-(4-phenylphenoxy)propanoic acid", 27802 },
    { "TUV", "", "", "", "",         ResidueType::NON_POLYMER, false, "vamorolone", 27803 },
    { "T83", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-hydroxy-6-methoxy-2H-1-benzopyran-2-one", 27804 },
    { "TDN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2E)-3-[(4-azanyl-2-methyl-pyrimidin-5-yl)methyl]-4-methyl-2-(1-oxidanylpropylidene)-1,3-thiazol-5-yl]ethyl phosphono hydrogen phosphate", 27805 },
    { "TUK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[(1~{S})-1-azanyl-3-methylsulfanyl-propyl]-4-(1~{H}-indol-3-ylmethyl)-5-oxidanylidene-2~{H}-imidazol-1-yl]ethanal", 27806 },
    { "TB8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-3-(2-chlorophenyl)-~{N}-oxidanyl-prop-2-enamide", 27807 },
    { "TO2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-1-(3,4-dimethoxyphenyl)-2-(2-methoxyphenoxy)propane-1,3-diol", 27808 },
    { "TXH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{tert}-butyl ~{N}-[(2~{S})-3-(1~{H}-indol-3-yl)-1-(2-methanoylhydrazinyl)-1-oxidanylidene-propan-2-yl]carbamate", 27809 },
    { "TT9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},3~{S},4~{R},5~{R})-5-(4-azanyl-2-oxidanylidene-pyrimidin-1-yl)-2-(hydroxymethyl)-3,4-bis(oxidanyl)thiolan-2-yl] phosphono hydrogen phosphate", 27810 },
    { "TEH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-phenoxyethanoyl)piperazin-2-one", 27811 },
    { "TVM", "", "", "GAL", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "3-O-[(3-methoxyphenyl)methyl]-beta-D-galactopyranose", 27812 },
    { "T8L", "", "", "THR", "T",         ResidueType::L_PEPTIDE_LINKING, false, "Thio-phosohothreonine", 27813 },
    { "TVE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R},4~{R})-3-[5-[(3-carboxyphenyl)carbamoyl]pyrrolidin-3-yl]sulfanyl-4-methyl-5-[(2~{S},3~{R})-3-oxidanyl-1-oxidanylidene-butan-2-yl]-3,4-dihydro-2~{H}-pyrrole-2-carboxylic acid", 27814 },
    { "T0M", "", "EMT", "", "",         ResidueType::NON_POLYMER, true, "Thiomersal", 27815 },
    { "TV8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{R},5~{R})-2-(hydroxymethyl)-4-methoxy-5-[6-(methylamino)purin-9-yl]oxolan-3-ol", 27816 },
    { "T7U", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropyl-2-hydroxybenzamide", 27817 },
    { "TRN", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "NZ2-TRYPTOPHAN", 27818 },
    { "T99", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADENOSINE-5'-SP-ALPHA-THIO-TRIPHOSPHATE", 27819 },
    { "TVI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R},4~{R})-4-[4-[(5-bromanylpyridin-3-yl)oxymethyl]-1,2,3-triazol-1-yl]pyrrolidin-3-ol", 27820 },
    { "TH", "", "", "", "",         ResidueType::NON_POLYMER, false, "THORIUM ION", 27821 },
    { "TNH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[6-(1,2,3,4-tetrahydroacridin-9-ylamino)hexyl]pyridine-3-carboxamide", 27822 },
    { "T2F", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-chlorophenyl)-7-methyl-1~{H}-indole-6-carboxylic acid", 27823 },
    { "TYY", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "3-(4-HYDROXY-3-IMINO-6-OXO-CYCLOHEXA-1,4-DIENYL)-ALANINE", 27824 },
    { "TIV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-3-(5,6-dihydro-4H-pyrrolo[3,2,1-ij]quinolin-1-yl)-4-(1H-indol-3-yl)pyrrolidine-2,5-dione", 27825 },
    { "TH9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-4-({3-[3-(hexyloxy)phenyl]propyl}amino)-2-hydroxy-4-oxobut-2-enoic acid", 27826 },
    { "TDL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-AMINO-2-METHYLPYRIMIDIN-5-YL)METHYL]-2-(1-CARBOXY-1-HYDROXYETHYL)-5-(2-{[HYDROXY(PHOSPHONOOXY)PHOSPHORYL]OXY}ETHYL)-4-METHYL-1,3-THIAZOL-3-IUM", 27827 },
    { "TS5", "", "", "", "",         ResidueType::NON_POLYMER, false, "GLUTATHIONYLSPERMIDINE", 27828 },
    { "T6R", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-1H-benzimidazole", 27829 },
    { "TTT", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-2-methyl-N-[(1R)-1-naphthalen-1-ylethyl]benzamide", 27830 },
    { "TMU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-METHOXYBENZYL)-N'-(5-NITRO-1,3-THIAZOL-2-YL)UREA", 27831 },
    { "TQU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1H-1,2,4-triazol-1-yl)quinolin-6-amine", 27832 },
    { "TKK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-bromanyl-4-methyl-phenyl)-2-(2-bromophenyl)imidazole", 27833 },
    { "T28", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-bromo-5,6,7,8-tetrahydropyrimido[4',5':3,4]cyclohepta[1,2-b]indol-2-amine", 27834 },
    { "TL4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-O-{3-[AMINO(IMINO)METHYL]PHENYL}-5-O-{4-[AMINO(IMINO)METHYL]PHENYL}-1,4:3,6-DIANHYDRO-D-GLUCITOL", 27835 },
    { "TK9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[[4-[[4-methoxy-2-(trifluoromethyl)phenyl]methylcarbamoyl]phenyl]methyl]butanoic acid", 27836 },
    { "TO9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-3-[3,4-bis(oxidanyl)phenyl]-2-oxidanyl-propanoic acid", 27837 },
    { "TLX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N1-(2-AMINO-4-METHYLPENTYL)OCTAHYDRO-PYRROLO[1,2-A] PYRIMIDINE", 27838 },
    { "T78", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6M)-N-(2-chloro-4-methylpyridin-3-yl)-6-[4-ethyl-3-(hydroxymethyl)-5-oxo-4,5-dihydro-1H-1,2,4-triazol-1-yl]-5-fluoro-2-{[(2S)-1,1,1-trifluoropropan-2-yl]oxy}pyridine-3-carboxamide", 27839 },
    { "TGP", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "5'-THIO-2'-DEOXY-GUANOSINE PHOSPHONIC ACID", 27840 },
    { "TG3", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (4R)-4-[[(2S)-4-methyl-2-[[(2S,3R)-3-[(2-methylpropan-2-yl)oxy]-2-(phenylmethoxycarbonylamino)butanoyl]amino]pentanoyl]amino]-5-[(3S)-2-oxidanylidenepyrrolidin-3-yl]pentanoate", 27841 },
    { "T6J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(methylsulfonyl)methyl]-1H-benzimidazole", 27842 },
    { "TFW", "", "", "TRP", "",         ResidueType::NON_POLYMER, false, "5,6,7-trifluoro-tryptophan", 27843 },
    { "TY4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromo-2-({[(2-chlorophenyl)carbonyl]amino}methyl)-6-methylphenyl 2,4-dichlorobenzoate", 27844 },
    { "T4S", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "1-(2-DEOXY-5-O-PHOSPHONO-BETA-D-ERYTHRO-PENTOFURANOSYL)-4-HYDROSELENO-5-METHYLPYRIMIDIN-2(1H)-ONE", 27845 },
    { "TUQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-chloro-2-{5-[(trimethyl-1H-pyrazol-4-yl)methyl]-1,3,4-oxadiazol-2-yl}phenoxy)piperidine", 27846 },
    { "T7Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(2-oxopyrrolidin-1-yl)phenyl]acetamide", 27847 },
    { "T50", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,6-DIFLUOROBENZYL)-2-(2,6-DIFLUOROPHENYL)-4-METHYL-1H-BENZIMIDAZOLE", 27848 },
    { "T9A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-4-(5-bromothiophene-2-carbonyl)-5-(3,5-dimethylphenyl)-7-methyl-1,3,4,5-tetrahydro-2H-1,4-benzodiazepin-2-one", 27849 },
    { "TPH", "", "HPH", "", "X",         ResidueType::L_PEPTIDE_LINKING, true, "2-AMINO-3-PHENYL-PROPANE-1,1-DIOL GROUP", 27850 },
    { "TY1", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "O-tert-butyl-L-tyrosine", 27851 },
    { "THP", "PTP", "", "", "",         ResidueType::DNA_LINKING, false, "THYMIDINE-3',5'-DIPHOSPHATE", 27852 },
    { "T3Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3R,4S,5S,6R)-4-amino-3,5-dihydroxy-6-methyloxan-2-yl][hydroxy-[[(2R,3S,5R)-3-hydroxy-5-(5-methyl-2,4-dioxopyrimidin-1-yl)oxolan-2-yl]methoxy]phosphoryl] hydrogen phosphate", 27853 },
    { "TWG", "", "Z4Y", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, true, "6-thio-alpha-D-mannopyranose", 27854 },
    { "TXI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-(4-chloro-3-oxobutyl)-2,4-dihydroxy-3,3-dimethylbutanamide", 27855 },
    { "T74", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-(2,6-dimethylphenyl)-1-(3-methoxy-3-methylbutyl)-N~6~-(4-piperazin-1-ylphenyl)-1H-pyrazolo[3,4-d]pyrimidine-3,6-diamine", 27856 },
    { "T58", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyclohexyl-12-[2-(3,4-dimethoxyphenyl)ethyl]-25,26-dimethoxy-11,18,23-trioxa-4-azatetracyclo[22.3.1.113,17.04,9]nonacosa-1(27),13(29),14,16,20,24(28),25-heptaene-3,10-dione", 27857 },
    { "TEZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,1,3-Benzothiadiazol-5-yl)acetamide", 27858 },
    { "TD5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{R})-4-[3-[(4-azanyl-2-methyl-pyrimidin-5-yl)methyl]-4-methyl-5-[2-[oxidanyl(phosphonooxy)phosphoryl]oxyethyl]-1,3-thiazol-3-ium-2-yl]-4-oxidanyl-butanoic acid", 27859 },
    { "T8J", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(thiophene-2-carbonyl)piperazin-1-yl]ethan-1-one", 27860 },
    { "TPC", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "5'-THIO-2'-DEOXY-CYTOSINE PHOSPHONIC ACID", 27861 },
    { "TEI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-CYANO-4-ISOBUTOXY-PHENYL)-4-METHYL-5-THIAZOLE-CARBOXYLIC ACID", 27862 },
    { "T9C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-4'-hydroxy-3'-(6-methyl-2-oxo-3-(1H-pyrazol-4-yl)indolin-3-yl)-[1,1'-biphenyl]-2,4-dicarboxylic acid", 27863 },
    { "TE", "", "", "", "",         ResidueType::NON_POLYMER, false, "TELLURIUM", 27864 },
    { "TDO", "", "", "", "",         ResidueType::NON_POLYMER, false, "DTDP-4-KETO-L-RHAMNOSE", 27865 },
    { "TPU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{1-[(4-AMINO-2-METHYLPYRIMIDIN-5-YL)METHYL]-5-METHYL-1H-1,2,3-TRIAZOL-4-YL}ETHYL TRIHYDROGEN DIPHOSPHATE", 27866 },
    { "TWN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-[(2S,3S,4R)-3,4-DIMETHYLTETRAHYDROFURAN-2-YL]BUTYL LAURATE", 27867 },
    { "TTY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-oxo-4,5,6,7-tetrahydro-1-benzofuran-3-carboxylic acid", 27868 },
    { "TSM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylpropane-2-sulfonic acid", 27869 },
    { "THZ", "BOT", "", "ARG", "R",         ResidueType::L_PEPTIDE_LINKING, false, "1-[(4S)-4-amino-5-(1,3-benzothiazol-2-yl)-5-oxopentyl]guanidine", 27870 },
    { "TXK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1'R)-6'-hydroxy-1'-(4-{2-[(3R)-1-propylpyrrolidin-3-yl]ethyl}phenyl)-1',4'-dihydro-2'H-spiro[cyclopropane-1,3'-isoquinolin]-2'-yl](phenyl)methanone", 27871 },
    { "T35", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[5-[(1~{S})-1-[(3,5-dimethoxyphenyl)carbamoyl-(phenylmethyl)carbamoyl]oxypropyl]-1,2-oxazol-3-yl]phenoxy]-2-methyl-propanoic acid", 27872 },
    { "TO0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-[2-(2-{4-[(2E)-4-{(3R)-3-[4-amino-3-(4-phenoxyphenyl)-1H-pyrazolo[3,4-d]pyrimidin-1-yl]piperidin-1-yl}-4-oxobut-2-en-1-yl]piperazin-1-yl}ethoxy)acetamido]-1-{(2S)-2-cyclohexyl-2-[(N-methyl-L-alanyl)amino]acetyl}-N-[(1R)-1,2,3,4-tetrahydronaphthalen-1-yl]-L-prolinamide unbound form", 27873 },
    { "T8B", "", "", "", "",         ResidueType::NON_POLYMER, false, "Thermorubin", 27874 },
    { "TFX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(dimethylamino)phenyl]-3,6-dimethyl-1,3-benzothiazol-3-ium", 27875 },
    { "TL2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-O-{4-[AMINO(IMINO)METHYL]PHENYL}-5-O-{3-[AMINO(IMINO)METHYL]PHENYL}-1,4:3,6-DIANHYDRO-D-GLUCITOL", 27876 },
    { "THX", "", "", "", "N",         ResidueType::DNA_LINKING, false, "PHOSPHONIC ACID6-({6-[6-(6-CARBAMOYL-3,6,7,8-TETRAHYDRO-3,6-DIAZA-AS-INDACENE-2-CARBONYL)-3,6,7,8-TETRAHYDRO-3,6-DIAZA-AS-INDOCENE-2-CARBONYL]-3,6,7,8-TETRAHYDRO-3,6-DIAZA-AS-INDACENE-2-CARBONL}-AMINO)-HEXYL ESTER 5-(5-METHYL-2,4-DIOXO-3,4-DIHYDRO-2H-PYRIMIDIN-1-YL)-TETRAHYDRO-FURAN-2-YLMETHYL ESTER", 27877 },
    { "T81", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(5-bromothiophen-2-yl)methyl]piperazin-1-yl}ethan-1-one", 27878 },
    { "TQJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-1-[4-(5-BROMOPYRIDIN-2-YL)PIPERAZIN-1-YL]SULFONYL-5-PYRIMIDIN-2-YL-PENTAN-2-YL]-N-HYDROXY-METHANAMIDE", 27879 },
    { "TVZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-aminocarbonylphenyl)benzoic acid", 27880 },
    { "TOX", "", "", "TRP", "",         ResidueType::L_PEPTIDE_LINKING, false, "1-hydroperoxy-L-tryptophan", 27881 },
    { "TFF", "", "", "DT", "",         ResidueType::DNA_LINKING, false, "5'-O-[(R)-{[(R)-[difluoro(phosphono)methyl](hydroxy)phosphoryl](difluoro)methyl}(hydroxy)phosphoryl]thymidine", 27882 },
    { "TSQ", "", "", "PHE", "",         ResidueType::L_PEPTIDE_LINKING, false, "4-(trimethylsilyl)-L-phenylalanine", 27883 },
    { "TGZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R},4~{S},5~{R},6~{R})-2-[(2~{S},3~{R},4~{S},5~{R},6~{R})-4-[4-(3-fluorophenyl)-1,2,3-triazol-1-yl]-6-(hydroxymethyl)-3,5-bis(oxidanyl)oxan-2-yl]sulfanyl-6-(hydroxymethyl)oxane-3,4,5-triol", 27884 },
    { "T5F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{S})-1-(1-adamantylamino)-3-cyclohexyl-1-oxidanylidene-propan-2-yl]sulfamoylamino]-6-azanyl-hexanoic acid", 27885 },
    { "TMF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,10-METHYLENE-6-HYDROFOLIC ACID", 27886 },
    { "TYV", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "alpha-D-Tyvelopyranose", 27887 },
    { "T2G", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(3-methylphenyl)methyl]piperazin-1-yl}ethan-1-one", 27888 },
    { "TDW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-[(4-azanyl-2-methyl-pyrimidin-5-yl)methyl]-4-methyl-2-[(1S)-1-oxidanylethyl]-1,3-thiazol-3-ium-5-yl]ethyl phosphono hydrogen phosphate", 27889 },
    { "TZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(7-methoxyquinolin-4-yl)oxy]phenyl}sulfuric diamide", 27890 },
    { "TXQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2,5,8-tetrahydroxyanthracene-9,10-dione", 27891 },
    { "TAR", "", "", "", "",         ResidueType::NON_POLYMER, false, "D(-)-TARTARIC ACID", 27892 },
    { "TOV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{5-[2-(acetylamino)pyridin-4-yl]-2-(methylsulfanyl)-1H-imidazol-4-yl}phenyl)-2-fluoro-5-hydroxybenzamide", 27893 },
    { "TFQ", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "4-(2,2,2-TRIFLUOROETHYL)-L-PHENYLALANINE", 27894 },
    { "TQH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(5-methylfuran-2-yl)methyl]-5-thiophen-2-yl-4~{H}-1,2,4-triazol-3-amine", 27895 },
    { "TXE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,4R,5R)-5-[(3R)-3-aminocarbonyl-3,4-dihydro-2H-pyridin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanidyl-phosphoryl] [(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl phosphate", 27896 },
    { "T4D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-acetylpiperazin-1-yl)sulfonyl]benzonitrile", 27897 },
    { "TUS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aR,4bS,5S,6aS,6bS,9aR,10aS,10bS)-5-hydroxy-6b-(hydroxyacetyl)-4a,6a,8-trimethyl-4a,4b,5,6,6a,6b,9a,10,10a,10b,11,12-dodecahydro-2H-naphtho[2',1':4,5]indeno[1,2-d][1,3]oxazol-2-one", 27898 },
    { "TZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3-chloranyl-4-fluoranyl-phenoxy)methyl]furan-2-carboxylic acid", 27899 },
    { "T33", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3'-DEIODO-THYROXINE", 27900 },
    { "TKY", "", "", "", "",         ResidueType::NON_POLYMER, false, "14-{[(3S)-2-(N-methyl-L-alanyl-3-methyl-L-valyl)-3-{[(1R)-1,2,3,4-tetrahydronaphthalen-1-yl]carbamoyl}-1,2,3,4-tetrahydroisoquinolin-7-yl]oxy}-3,6,9,12-tetraoxatetradecan-1-yl (3R)-3-{5-amino-4-carbamoyl-3-[4-(2,4-difluorophenoxy)phenyl]-1H-pyrazol-1-yl}piperidine-1-carboxylate", 27901 },
    { "T3F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S,5R,6R)-4-amino-3,5-dihydroxy-6-methyloxan-2-yl][hydroxy-[[(2R,3S,5R)-3-hydroxy-5-(5-methyl-2,4-dioxopyrimidin-1-yl)oxolan-2-yl]methoxy]phosphoryl] hydrogen phosphate", 27902 },
    { "XDU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-2-(2,4-dichlorophenyl)ethenyl]-6-(trifluoromethyl)pyrimidin-2-ol", 27903 },
    { "XFK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-{5-[2-(2-amino-6-methylpyridin-4-yl)ethyl]pyridin-3-yl}ethyl)-4-methylpyridin-2-amine", 27904 },
    { "XCE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-1-[[(1~{S})-1-(8~{a}~{H}-imidazo[1,2-a]pyrimidin-2-yl)ethyl]amino]-1-oxidanylidene-4-phenyl-butan-2-yl]-4,5-bis(chloranyl)-1~{H}-pyrrole-2-carboxamide", 27905 },
    { "XTH", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "1-(2,3-DIDEOXY-6-O-PHOSPHONO-BETA-D-ERYTHRO-HEXOPYRANOSYL)-5-METHYLPYRIMIDINE-2,4(1H,3H)-DIONE", 27906 },
    { "XNO", "", "", "", "",         ResidueType::NON_POLYMER, false, "xanomeline", 27907 },
    { "XZO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,5-dichlorophenyl)pyrrolidine-2,5-dione", 27908 },
    { "XK7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-aminocyclopropane-1-carboxamide", 27909 },
    { "XTF", "", "", "DT", "",         ResidueType::DNA_LINKING, false, "[(1R,4R,5S,6R)-5-fluoro-6-hydroxy-4-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)cyclohex-2-en-1-yl]methyl dihydrogen phosphate", 27910 },
    { "XBR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1-(4-Chlorophenyl)-3,4-dihydro-1H-pyrido(3,4-b)indol-2(9H)-yl)propanoic acid", 27911 },
    { "XG7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyl-N-(1,5-dimethyl-3-oxidanylidene-2-phenyl-pyrazol-4-yl)benzamide", 27912 },
    { "X5O", "", "", "", "",         ResidueType::NON_POLYMER, false, "denifanstat", 27913 },
    { "X1L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-cyclopropyl-3-(methanesulfonyl)propyl]-2-(1,1-difluoroethyl)-4-phenoxypyrimidine-5-carboxamide", 27914 },
    { "XXS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{4-[(3R)-3-methylmorpholin-4-yl]-6-[1-(S-methylsulfonimidoyl)cyclopropyl]pyrimidin-2-yl}-1H-indazole", 27915 },
    { "X5T", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{S},4~{R},5~{R})-5-[4-[4-[[4-(2-methoxyethoxy)cyclohexyl]amino]-1-methyl-2-oxidanylidene-quinolin-6-yl]pyrazol-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl hydrogen phosphate", 27916 },
    { "XFL", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,6'-(pyridine-2,6-diyldiethane-2,1-diyl)bis(4-methylpyridin-2-amine)", 27917 },
    { "XDH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-propane-2,2-diylbis(2,6-dichlorophenol)", 27918 },
    { "XDV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(2-aminoethoxy)ethoxy]acetamide", 27919 },
    { "X6D", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-BROMO-7-[4-(4-CHLOROBENZYL)PIPERAZIN-1-YL]-2-[4-(MORPHOLIN-4-YLMETHYL)PHENYL]-3H-IMIDAZO[4,5-B]PYRIDINE", 27920 },
    { "X12", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(2S)-2,6-bis[[(2S)-2,6-bis[[(2R)-2-[[(2R,3R)-2-[[(2R)-2-amino-5-carbamimidamido-pentanoyl]amino]-3-hydroxy-butanoyl]amino]-3-(4-hydroxyphenyl)propanoyl]amino]hexanoyl]amino]hexanoyl]amino]ethanoic acid", 27921 },
    { "XXB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-butyl-1H-pyrazole-5-carboxylic acid", 27922 },
    { "XTV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[(4-cyclopropyl-1,2,3-triazol-1-yl)methyl]-2-oxidanyl-phenoxy]benzenecarbonitrile", 27923 },
    { "XZH", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[4-[(2-azanylethylsulfonylamino)methyl]-1,2,3-triazol-1-yl]ethyl]-3-[3-fluoranyl-4-(methylsulfonylmethyl)phenyl]-1~{H}-indole-2-carboxylic acid", 27924 },
    { "XZL", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[4-(aminomethyl)phenoxy]ethyl]-3-[3-fluoranyl-4-(methylsulfonylmethyl)phenyl]-1~{H}-indole-2-carboxylic acid", 27925 },
    { "X2I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(15,16)-DIHYDROBILIVERDIN (SINGLY LINKED)", 27926 },
    { "XXY", "", "", "THR,HIS,GLY", "THG",         ResidueType::L_PEPTIDE_LINKING, false, "2-[(1R,2R)-1-amino-2-hydroxypropyl]-1-(carboxymethyl)-4-(1H-imidazol-5-ylmethyl)-1H-imidazol-5-olate", 27927 },
    { "X4M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5R,7R,8R,10R,12aR,14R,15aS,16R)-7-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)-16-hydroxy-14-[(pyrimidin-4-yl)oxy]-2,10-disulfanyldecahydro-2H,10H-5,8-methano-2lambda~5~,10lambda~5~-cyclopenta[l][1,3,6,9,11,2,10]pentaoxadiphosphacyclotetradecine-2,10-dione", 27928 },
    { "X8K", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[6-(4-morpholin-4-ylcarbonylphenyl)imidazo[1,2-a]pyridin-3-yl]benzenecarbonitrile", 27929 },
    { "XOB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[(3~{R})-2,3-dihydro-1,4-benzodioxin-3-yl]methyl]-3-oxidanyl-thieno[3,2-d]pyrimidine-2,4-dione", 27930 },
    { "XN3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2(R)-HYDROXY-1(S)-INDANYL]-5-[(2(S)-TERTIARY BUTYLAMINOCARBONYL)-4(BENZO[1,3]DIOXOL-5-YLMETHYL)-PIPERAZINO]-4(S)-HYDROXY-2(R)-PHENYLMETHYLPENTANAMIDE", 27931 },
    { "X0Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dimethyl-1H-pyrrolo[3,4-d]pyrimidine-2,4(3H,6H)-dione", 27932 },
    { "X8I", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(3-hydroxyphenyl)-5-methyl[1,2,4]triazolo[4,3-a]quinolin-1(2H)-one", 27933 },
    { "XW5", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-{5-[2-(dimethylamino)ethyl]-2,3-difluorophenyl}ethyl)-4-methoxypyridin-2-amine", 27934 },
    { "X2E", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3R,4R)-4-(2-{[(2R)-1-(3-fluorophenyl)propan-2-yl]amino}ethoxy)pyrrolidin-3-yl]methyl}-4-methylpyridin-2-amine", 27935 },
    { "XSO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[4-(2-amino-4-oxo-1,4-dihydrothieno[2,3-d]pyrimidin-6-yl)butyl]-3-fluoropyridine-2-carbonyl}-L-glutamic acid", 27936 },
    { "XI2", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,4-difluorophenoxy)-N-[(1R)-1-methyl-2-(methylsulfonyl)ethyl]-1H-pyrazolo[3,4-d]pyrimidin-3-amine", 27937 },
    { "X4I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(3,5-difluorophenyl)-N-[(1R)-2-(hydroxyamino)-2-oxo-1-(3',4',5'-trifluoro[1,1'-biphenyl]-4-yl)ethyl]glycinamide", 27938 },
    { "XYQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5R)-5-({[(R)-{[(R)-{[(2R,3S,4R,5R)-5-(6-AMINO-9H-PURIN-9-YL)-3,4-DIHYDROXYTETRAHYDROFURAN-2-YL]METHOXY}(HYDROXY)PHOSPHORYL]OXY}(HYDROXY)PHOSPHORYL]OXY}METHYL)-3,4-DIHYDROXYTETRAHYDROFURAN-2-YL ACETATE", 27939 },
    { "X1E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5R,6R)-6-AMINO-3,3-DIMETHYL-7-OXO-4-THIA-1-AZABICYCLO[3.2.0]HEPTANE-2-CARBOXYLIC ACID", 27940 },
    { "XAH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-{(R)-hydroxy[(L-lysylamino)oxy]phosphoryl}adenosine", 27941 },
    { "XRG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-3-(N-methylcarbamimidoyl)urea", 27942 },
    { "XJD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10R,13S)-16-amino-13-hydroxy-7,13-dioxo-8,12,14-trioxa-13lambda~5~-phosphahexadecan-10-yl tridecanoate", 27943 },
    { "XHF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dibromo-4-[(E)-2-(3,5-dimethyl-1H-pyrazol-4-yl)ethenyl]phenol", 27944 },
    { "XBO", "", "MO7", "", "",         ResidueType::NON_POLYMER, true, "HEPTAMOLYBDATE", 27945 },
    { "XHP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-6-methylidene-6,7-dihydropteridin-4(3H)-one", 27946 },
    { "X9O", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-aminophenyl)-4-[2-(2-azanyl-5-methyl-4-oxidanyl-phenyl)hydrazinyl]benzamide", 27947 },
    { "X13", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N,N-trimethyl-13-[(methylsulfonyl)sulfanyl]tridecan-1-aminium", 27948 },
    { "XNG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(decanoylamino)butanoic acid", 27949 },
    { "XTW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-chloranylphenoxy)-5-[(4-cyclopropyl-1,2,3-triazol-1-yl)methyl]phenol", 27950 },
    { "XY3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(5-{[4-{[4-(2-hydroxyethyl)piperazin-1-yl]methyl}-3-(trifluoromethyl)phenyl]carbamoyl}-2-methylphenyl)ethynyl]-1-methyl-1H-imidazole-2-carboxamide", 27951 },
    { "X8B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E,4E)-4-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene)-3-iminocyclopent-1-ene-1-carboxylic acid", 27952 },
    { "XQ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1-adamantyl)-3-(1-methylsulfonylpiperidin-4-yl)urea", 27953 },
    { "X3Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-{[(2-chloro-6-fluorophenyl)carbamoyl]amino}-1H-pyrazol-1-yl)-N-(oxetan-3-yl)thiophene-2-carboxamide", 27954 },
    { "XCC", "", "", "", "",         ResidueType::NON_POLYMER, false, "FE(4)-NI(1)-S(4) CLUSTER", 27955 },
    { "XDR", "", "", "", "",         ResidueType::NON_POLYMER, false, "hexyl(5S,6R,8R)-6-hydroxy-5-methyl-13-oxo-5,6,7,8-tetrahydro-13H-5,8-epoxy-4b,8a,14-triazadibenzo[b,h]cycloocta[1,2,3,4-jkl]cyclopenta[e]-as-indacene-6-carboxylate", 27956 },
    { "XWP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~1~-(5-{[3-(4-amino-2-methylphenyl)-1-methyl-1H-indazole-5-carbonyl]amino}-2-methylphenyl)-N~4~-methylbenzene-1,4-dicarboxamide", 27957 },
    { "X2W", "", "", "GLU", "E",         ResidueType::L_PEPTIDE_LINKING, false, "N-ACETYL-L-GLUTAMYL 5-PHOSPHATE", 27958 },
    { "X8Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-[2-(dimethylamino)ethyl]-1~{H}-indol-4-yl] dihydrogen phosphate", 27959 },
    { "X02", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-amino-2-(prop-2-en-1-ylamino)-1,3-thiazol-5-yl](phenyl)methanone", 27960 },
    { "XC", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{R},5~{R})-5-(6-azanyl-2-oxidanylidene-4,5-dihydropyrimidin-3-yl)-3-oxidanyl-oxolan-2-yl]methyl dihydrogen phosphate", 27961 },
    { "XR1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-chloro-4-(1,3-thiazol-5-yl)phenyl]-8-ethyl-2-{[4-(4-methylpiperazin-1-yl)phenyl]amino}pyrido[2,3-d]pyrimidin-7(8H)-one", 27962 },
    { "XJG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-DIHYDROISOINDOL-2-YL-(2-HYDROXY-4-METHOXY-5-PROPAN-2-YL-PHENYL)METHANONE", 27963 },
    { "XFE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-(5-methyl-7H-pyrrolo[2,3-d]pyrimidin-4-yl)pyrrolidin-3-amine", 27964 },
    { "XUY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl [(2S,3R)-4-{[(1,3-benzothiazol-6-yl)sulfonyl](2-methylpropyl)amino}-3-hydroxy-1-phenylbutan-2-yl]carbamate", 27965 },
    { "XZJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(2R,4E)-2-(hydroxymethyl)-4-[5-methyl-3-(2-methylpropyl)hexylidene]-5-oxooxolan-2-yl}methyl 2,2-dimethylpropanoate", 27966 },
    { "XXR", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "alpha-D-rhamnopyranose", 27967 },
    { "X8S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(tert-butyl {1-[(3-oxo-3-{[(pyridin-3-yl-kappaN)methyl]amino}propyl)sulfanyl]-3-phenylpropan-2-yl}carbamate)(6,6'-dimethyl-2,2'-bipyridine-kappa~2~N~1~,N~1'~)(1~2~,2~2~:2~6~,3~2~-terpyridine-kappa~3~N~1^{1~},N~2^{1~},N~3^{1~})ruthenium", 27968 },
    { "XXK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-amino-5-[4-(morpholin-4-yl)pyrido[3',2':4,5]furo[3,2-d]pyrimidin-2-yl]phenol", 27969 },
    { "XNK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoro-2-({[(3M)-3-(1,2,4-oxadiazol-3-yl)pyridin-2-yl]amino}methyl)phenol", 27970 },
    { "XDJ", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(1S,2S)-2-aminocyclopentyl]-N-[(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)acetyl]glycine", 27971 },
    { "X6Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1M)-3'-(benzyloxy)-5-[2-(methylamino)-2-oxoethoxy][1,1'-biphenyl]-3,4'-dicarboxylic acid", 27972 },
    { "XFS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[3-(carboxymethyl)-5-methyl-1-benzofuran-2-yl]ethynyl}benzoic acid", 27973 },
    { "XKO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[N-(3-Indolepropionic acid)sulfamoyl] N2-methyl-2-aminoethenoadenosine", 27974 },
    { "XOF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-5-[ethyl(phenyl)sulfamoyl]-N-[2-(2-oxopyrrolidin-1-yl)phenyl]benzamide", 27975 },
    { "XDT", "", "", "DTH", "T",         ResidueType::D_PEPTIDE_LINKING, false, "O-methyl-D-allothreonine", 27976 },
    { "XJ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-(butanoyloxy)-3-{[(R)-hydroxy{[(1r,2R,3S,4S,5R,6S)-2,3,4,5,6-pentahydroxycyclohexyl]oxy}phosphoryl]oxy}propan-2-yl tridecanoate", 27977 },
    { "XJ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-3-(2-AMINO-PYRIDINE-5YL)-ACRYLIC ACID", 27978 },
    { "X7J", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2R)-1-{[(2R)-1-oxo-3-phenyl-1-{[3-(pyridin-3-yl)propyl]amino}propan-2-yl]sulfanyl}-3-phenylpropan-2-yl]carbamate", 27979 },
    { "X96", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[4-(aminomethyl)benzyl]amino}-5-nitrobenzamide", 27980 },
    { "XGR", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "[(1R,4S,6S)-4-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)-6-hydroxycyclohex-2-en-1-yl]methyl dihydrogen phosphate", 27981 },
    { "XBE", "", "", "", "",         ResidueType::NON_POLYMER, false, "naphthalene-1,3,7-trisulfonic acid", 27982 },
    { "XS6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(3-aminopropyl)amino]-N-hydroxyhexanamide", 27983 },
    { "X0A", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-amino-6-(phenylamino)-1,3,5-triazin-2-yl]-4-chlorophenol", 27984 },
    { "X36", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-amino-2-(phenylamino)-1,3-thiazol-5-yl](phenyl)methanone", 27985 },
    { "X5S", "", "", "", "",         ResidueType::SACCHARIDE, true, "beta-D-xylopyranosyl-(1->4)-4-thio-beta-D-xylopyranosyl-(1->4)-4-thio-beta-D-xylopyranosyl-(1->4)-4-thio-beta-D-xylopyr anosyl-(1->4)-4-thio-beta-D-xylopyranose", 27986 },
    { "X3Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-3-[[7-[(2-bromophenyl)methylamino]-3-propan-2-yl-pyrazolo[1,5-a]pyrimidin-5-yl]amino]butane-1,2,4-triol", 27987 },
    { "XEJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-aminobutanamide", 27988 },
    { "XFV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1lambda~6~-thietane-1,1-dione", 27989 },
    { "XSE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6-{[(4P)-4-(1,3-benzothiazol-5-yl)-5-fluoropyrimidin-2-yl]amino}pyridin-3-yl)(piperazin-1-yl)methanone", 27990 },
    { "XPC", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(3S,4R)-4-aminopyrrolidine-3-carboxylic acid", 27991 },
    { "X8Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3R,4S,5S)-5-({6-[(4-azido-2-nitrophenyl)amino]hexyl}amino)-1-(hydroxymethyl)cyclohexane-1,2,3,4-tetrol", 27992 },
    { "XOH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2,6-bis(fluoranyl)-4-(3-morpholin-4-ylpropylcarbamoylamino)phenoxy]-~{N}-[(4-methyl-1,2,5-oxadiazol-3-yl)methyl]-1~{H}-pyrrolo[2,3-b]pyridine-3-carboxamide", 27993 },
    { "XVR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-[(6R)-6-hydroxy-6-methyl-5-oxooctyl]furan-2(5H)-one", 27994 },
    { "XIM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6,7,8-TETRAHYDRO-IMIDAZO[1,2-A]PYRIDINE-6,7,8-TRIOL", 27995 },
    { "XG1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-butyl-2H-pyrazolo[3,4-c]quinolin-4-amine", 27996 },
    { "XYG", "", "", "ASP,TYR,GLY", "DYG",         ResidueType::L_PEPTIDE_LINKING, false, "[(4Z)-2-[(1Z)-ETHANIMIDOYL]-4-(4-HYDROXYBENZYLIDENE)-5-OXO-4,5-DIHYDRO-1H-IMIDAZOL-1-YL]ACETIC ACID", 27997 },
    { "XLR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5,6-trideoxy-6,6-difluoro-1-(N-hydroxyformamido)-6-phosphono-D-ribo-hexitol", 27998 },
    { "XOU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-(Benzylsulfanyl)-2-({[(4-methylphenyl)methyl] [(4 phenylphenyl)carbonyl] carbamoyl}amino) propanoic acid ", 27999 },
    { "X8J", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ethyl-2-{[2-methoxy-4-(4-methylpiperazin-1-yl)phenyl]amino}-11-methyl-5,11-dihydro-6H-pyrimido[4,5-b][1,4]benzodiazepin-6-one", 28000 },
    { "XGJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1,2,4-triazolidin-3-amine", 28001 },
    { "X42", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[4-amino-5-(3-fluorobenzoyl)-1,3-thiazol-2-yl]amino}benzenesulfonamide", 28002 },
    { "XHS", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-fluoro-6-methoxyphenyl)-1-[6-(4-methylpiperazin-1-yl)pyridin-2-yl]-1H-pyrazolo[4,3-c]pyridine", 28003 },
    { "XNJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-methyl-3-{[4-(pyridin-3-yl)-1,3-thiazol-2-yl]amino}phenyl)-4-[(piperazin-1-yl)methyl]benzamide", 28004 },
    { "X38", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-5-amino-4-{1,3-dioxo-4-[(2-{2-[2-(4-sulfamoylbenzamido)ethoxy]ethoxy}ethyl)amino]-1,3-dihydro-2H-isoindol-2-yl}-5-oxopentanoic acid", 28005 },
    { "XS1", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(3R,4S,6S,10R)-4-benzyl-2-oxa-7,13,14-triazatetracyclo[14.3.1.1~3,6~.1~11,14~]docosa-1(20),11(21),12,16,18-pentaen-10-yl]-3H-[1,2,3]triazolo[4,5-b]pyridin-5-amine", 28006 },
    { "X5V", "", "", "THR", "T",         ResidueType::L_PEPTIDE_AMINO_TERMINUS, false, "N-(2,3-dihydroxybenzoyl)-4-(4-nitrophenyl)-L-threonine", 28007 },
    { "XEB", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[[4-chloranyl-3-(methylaminomethyl)phenoxy]methyl]quinolin-2-amine", 28008 },
    { "X6M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-fluoro-3'-{[6-oxo-4-(trifluoromethyl)-1,6-dihydropyridine-3-carbonyl]amino}-4'-[(3R,5S)-3,4,5-trimethylpiperazin-1-yl][1,1'-biphenyl]-3-carbonyl)glycyl-3-methyl-L-valyl-(4R)-4-hydroxy-N-{(1S)-1-[4-(4-methyl-1,3-thiazol-5-yl)phenyl]ethyl}-L-prolinamide", 28009 },
    { "XWV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{4-[(3R)-3-methylmorpholin-4-yl]-6-[1-(S-methylsulfonimidoyl)cyclopropyl]pyrimidin-2-yl}isoquinoline", 28010 },
    { "XTJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-fluorophenyl)methyl [(2S)-3-cyclopropyl-1-oxo-1-({(2S)-1-oxo-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}amino)propan-2-yl]carbamate", 28011 },
    { "XVI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[bis(fluoranyl)methoxy]-4-[6-(2-cyanopropan-2-yl)pyrazolo[1,5-a]pyridin-3-yl]-~{N}-[(1~{R},2~{S})-2-fluoranylcyclopropyl]-6-methoxy-benzamide", 28012 },
    { "XHM", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-fluoro-6-methylphenyl)-1-[4-(4-methylpiperazin-1-yl)phenyl]-1H-indazole-5-carbonitrile", 28013 },
    { "XU9", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (8S)-4-(cyclopropylethynyl)pyrazolo[1,5-a]pyridine-3-carboxylate", 28014 },
    { "XN4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-butyl-4-({1-[(4-chlorophenyl)methyl]-1H-imidazol-5-yl}methyl)-1-[3-(trifluoromethoxy)phenyl]piperazin-2-one", 28015 },
    { "XUJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-amino-4-boronobutanoic acid", 28016 },
    { "XMA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(-)-7-[(6-CHLORO-2-NAPHTHALENYL)SULFONYL]TETRAHYDRO-8A-(METHOXYMETHYL)-1'-(4-PYRIDINYL)-SPIRO[5H-OXAZOLO[3,2-A]PYRAZINE-2(3H),4'-PIPERIDIN]-5-ONE", 28017 },
    { "XRD", "", "", "", "",         ResidueType::NON_POLYMER, false, "Clobetasol propionate", 28018 },
    { "X51", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4-aminobutyl)amino]ethane-1,1-diol", 28019 },
    { "XFH", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-{3-[2-(2-amino-6-methylpyridin-4-yl)ethyl]phenyl}ethyl)-4-methylpyridin-2-amine", 28020 },
    { "XAJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 3-methyl-4-{[4-(trifluoromethyl)-1,3-benzoxazol-7-yl]methyl}-1H-pyrrole-2-carboxylate", 28021 },
    { "X0G", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3-cyclopropyl-1,2,4-oxadiazol-5-yl)methyl]morpholine", 28022 },
    { "XTN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-1,5-dihydropteridine-4,6-dione", 28023 },
    { "XN2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-HYDROXY-1-INDANYL]-5-[(2-TERTIARYBUTYLAMINOCARBONYL)-4(BENZO[1,3]DIOXOL-5-YLMETHYL)-PIPERAZINO]-4-HYDROXY-2-(1-PHENYLETHYL)-PENTANAMIDE", 28024 },
    { "X00", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(1,1,3,3-tetramethyldisiloxane-1,3-diyl)bis[5-(methylsulfanyl)benzene-3,1-diyl]}bis({4-[3-(aminomethyl)phenyl]piperidin-1-yl}methanone)", 28025 },
    { "X8D", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-METHYL[1,2,4]TRIAZOLO[4,3-A]QUINOLIN-1(2H)-ONE", 28026 },
    { "XG8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3M)-3-(thiophen-2-yl)benzene-1-sulfonyl]-L-cysteinamide", 28027 },
    { "XSA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(2-aminoethyl)amino]-4-boronobutanoic acid", 28028 },
    { "XO5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,15S)-16-(cyclopropylacetyl)-5-fluoro-20-methyl-9lambda~6~-thia-1,8,16-triazatricyclo[13.3.1.1~3,7~]icosa-3(20),4,6-triene-9,9-dione", 28029 },
    { "XQQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4S)-8-amino-3-{(2S)-1-[(2E)-but-2-enoyl]pyrrolidin-2-yl}imidazo[1,5-a]pyrazin-1-yl]-N-(pyridin-2-yl)benzamide", 28030 },
    { "X9K", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-aminophenyl)-4-[(~{E})-(6-methyl-7-oxidanyl-1~{H}-indol-4-yl)diazenyl]benzamide", 28031 },
    { "XO3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2R,4S)-2-(phenylmethyl)piperidin-4-yl]-1,2-oxazol-3-one", 28032 },
    { "X5P", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_AMINO_TERMINUS, false, "4-oxidanylidene-4-[[(2~{S})-1-oxidanyl-1-oxidanylidene-propan-2-yl]amino]butanoic acid", 28033 },
    { "XGK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-4-(4-hydroxystyryl)benzoic acid", 28034 },
    { "XT4", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2R,6S,12Z,13aS,14aR,16aS)-2-{[6-methoxy-3-(trifluoromethyl)quinoxalin-2-yl]oxy}-14a-{[(1-methylcyclopropyl)sulfonyl]carbamoyl}-5,16-dioxo-1,2,3,5,6,7,8,9,10,11,13a,14,14a,15,16,16a-hexadecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecin-6-yl]carbamate", 28035 },
    { "XTC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,4aS,5aR,12aS)-4-(dimethylamino)-3,10,12,12a-tetrahydroxy-9-nitro-1,11-dioxo-1,4,4a,5,5a,6,11,12a-octahydrotetracene-2-carboxamide", 28036 },
    { "XAP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-AMINOOXY-1-AMINOPROPANE", 28037 },
    { "X68", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-(4-bromophenyl)-2-(hydroxyamino)-2-oxoethyl]-N~2~-(3-fluorophenyl)glycinamide", 28038 },
    { "XZ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-[[3-[[2,4-bis(fluoranyl)phenyl]methylcarbamoyl]-7-methoxy-1-oxidanyl-2-oxidanylidene-1,8-naphthyridin-4-yl]amino]ethanoate", 28039 },
    { "XVG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2S)-2-{[(2Z)-2-(2-amino-5-chloro-1,3-thiazol-4-yl)-2-{[(2-carboxypropan-2-yl)oxy]imino}acetyl]amino}-3-oxopropyl]-4-{[2-(5,6-dihydroxy-1,3-dioxo-1,3-dihydro-2H-isoindol-2-yl)ethyl]carbamoyl}-2,5-dihydro-1H-pyrazole-3-carboxylic acid", 28040 },
    { "XPW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-({(5S,7S)-3-[5-(2-hydroxypropan-2-yl)pyrazin-2-yl]-7-methyl-2-oxo-1-oxa-3-azaspiro[4.5]decan-7-yl}methyl)-1H-benzimidazole-6-carbonitrile", 28041 },
    { "XKJ", "", "", "BGC", "",         ResidueType::D_SACCHARIDE, false, "dodecyl beta-D-glucopyranoside", 28042 },
    { "XX8", "", "", "", "",         ResidueType::NON_POLYMER, false, "{3-[(4-amino-2-methylpyrimidin-5-yl)methyl]phenyl}methanol", 28043 },
    { "XUV", "", "", "", "",         ResidueType::NON_POLYMER, false, "diethyl ({4-[(2S,3R)-2-[({[(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl]oxy}carbonyl)amino]-3-hydroxy-4-{[(4-methoxyphenyl)sulfonyl][(2S)-2-methylbutyl]amino}butyl]phenoxy}methyl)phosphonate", 28044 },
    { "XE3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[2-methyl-5-(trifluoromethyl)phenyl]amino]-~{N}-(1,4-oxazepan-4-ylsulfonyl)-1,3-oxazole-4-carboxamide", 28045 },
    { "XQA", "", "", "", "",         ResidueType::NON_POLYMER, false, "UDP-di-N-acetyl-alpha-bacillosamine", 28046 },
    { "X22", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,6S,7S,9aS)-6-{[(2S)-2-aminobutanoyl]amino}-N-(diphenylmethyl)-7-(hydroxymethyl)-5-oxooctahydro-1H-pyrrolo[1,2-a]azepine-3-carboxamide", 28047 },
    { "XMF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(6-CHLORO-2-NAPHTHALENYL)SULFONYL]-1-[[4-HYDROXYMETHYL-1-(4-PYRIDINYL)-4-PIPERIDINYL]METHYL]PIPERAZINONE", 28048 },
    { "XRU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-N-(4-chloro-3-{[2-(diethylamino)ethyl]carbamoyl}phenyl)-3-(diethylamino)pyrrolidine-1-carboxamide", 28049 },
    { "X9G", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1-{2-[(3-chloro-1,2-dimethyl-1H-indol-5-yl)amino]pyrimidin-4-yl}-3-methyl-1H-pyrazol-4-yl)methyl]azetidin-3-ol", 28050 },
    { "XVV", "", "", "", "",         ResidueType::NON_POLYMER, false, "diethyl [(4-{(2S,3R)-4-{[(1,3-benzothiazol-6-yl)sulfonyl](2-ethylbutyl)amino}-2-[({[(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl]oxy}carbonyl)amino]-3-hydroxybutyl}phenoxy)methyl]phosphonate", 28051 },
    { "XC9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[6-[azanylidene-[[azanylidene-[[(4-chlorophenyl)amino]methyl]-$l^{4}-azanyl]methyl]-$l^{4}-azanyl]hexyl]-3-[~{N}-(4-chlorophenyl)carbamimidoyl]guanidine", 28052 },
    { "XRP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(4-methylphenyl)methyl]sulfanyl}-1-phenyl-1H-1,2,4-triazole", 28053 },
    { "X2G", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{3-[(E)-2-cyanoethenyl]-5-fluorophenoxy}-3-[2-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)ethoxy]phenyl sulfurofluoridate", 28054 },
    { "XB4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-ethoxy-5-fluoranyl-pyridin-3-yl)-7-propan-2-yl-1~{H}-indole-2-carboxylic acid", 28055 },
    { "XA4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(20R)-10,15,20-trimethyl-2-[(4-methylpiperazin-1-yl)methyl]-18,19,20,21-tetrahydro-15H,17H-12,8-(metheno)pyrazolo[3',4':2,3][1,5,10,12]oxatriazacycloheptadecino[12,11-a]benzimidazol-7(6H)-one", 28056 },
    { "XEL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1E)-1-[(4-chlorophenyl)methylidene]-2-(3-fluorophenyl)hydrazine", 28057 },
    { "XIF", "", "", "", "",         ResidueType::NON_POLYMER, false, "PIPERIDINE-3,4-DIOL", 28058 },
    { "XIX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-DIAMINO-1H-[1,2,4]TRIAZOLE", 28059 },
    { "X9H", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5P,8S,10R)-4-amino-6-methyl-5-(quinolin-3-yl)-8,9-dihydropyrimido[5,4-b]indolizin-8-yl]prop-2-enamide", 28060 },
    { "XQ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-METHYL-1H-INDAZOL-6-OL", 28061 },
    { "XM7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-hydroxy(methoxy)phosphoryl]adenosine", 28062 },
    { "XZ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1-acetyl-1H-indol-3-yl)-5-methyl-1,2-dihydro-3H-pyrazol-3-one", 28063 },
    { "XAI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2,3-dihydroxy-3-methylbutanoic acid", 28064 },
    { "X98", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-oxo-3-[(2S)-2-(pyrrolidin-1-ylcarbonyl)pyrrolidin-1-yl]propyl}-3-phenylquinoxalin-2(1H)-one", 28065 },
    { "XVO", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-{5-[2-(dimethylamino)ethyl]-2,3-difluorophenyl}ethyl)pyridin-2-amine", 28066 },
    { "XTG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-NITROPHENYL 6-THIO-6-S-ALPHA-D-XYLOPYRANOSYL-BETA-D-GLUCOPYRANOSIDE", 28067 },
    { "XLC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-CHLORO-N-[4-CHLORO-2-[[(4-CHLOROPHENYL)AMINO]CARBONYL]PHENYL]-4-[(4-METHYL-1-PIPERAZINYL)METHYL]-2-THIOPHENECARBOXAMIDE", 28068 },
    { "XZR", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{R})-1-[[4-(aminomethyl)phenyl]methoxy]ethyl]-3-[3-chloranyl-4-(methylsulfonylmethyl)phenyl]-1~{H}-indole-2-carboxylic acid", 28069 },
    { "XF4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-{3-[3-(benzyloxy)-5-chlorophenyl]-2-oxo[2H-[1,3'-bipyridine]]-5-yl}pyrimidine-2,4(3H,5H)-dione", 28070 },
    { "XQP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(R)-carboxy{[(2R)-2-carboxy-2-(4-hydroxyphenyl)acetyl]amino}methoxymethyl]-5-{[(1-methyl-1H-tetrazol-5-yl)sulfanyl]methyl}-3,6-dihydro-2H-1,3-oxazine-4-carboxylic acid", 28071 },
    { "X46", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-amino-2-(phenylamino)-1,3-thiazol-5-yl](3-methoxyphenyl)methanone", 28072 },
    { "XR4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-[(1,19-dioxo-4,7,10,13,16-pentaoxanonadecane-1,19-diyl)di(piperidine-1,4-diyl)]bis(4-{[4-({3-[(tert-butylsulfonyl)amino]-4-chlorophenyl}amino)-5-methylpyrimidin-2-yl]amino}-2-fluorobenzamide)", 28073 },
    { "XRB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-{4-[(E)-2-cyanoethenyl]-2,6-dimethylphenoxy}pyrimidin-2-yl)amino]-2-[4-(methanesulfonyl)piperazin-1-yl]benzonitrile", 28074 },
    { "XCK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1Z,2S)-1-imino-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-N~2~-{[2-methyl-2-(phenylsulfanyl)propoxy]carbonyl}-L-leucinamide", 28075 },
    { "X1A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-{[6-(5-methyl[1,2,4]triazolo[1,5-a]pyrimidin-7-yl)-2,6-diazaspiro[3.4]octan-2-yl]methyl}-1,3-thiazol-2-yl)acetamide", 28076 },
    { "XFC", "", "", "", "",         ResidueType::DNA_LINKING, false, "4-amino-1-(2-deoxy-2-fluoro-5-O-phosphono-beta-D-arabinofuranosyl)-2-oxo-1,2-dihydropyrimidine-5-carbaldehyde", 28077 },
    { "XBA", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(cyclopropylmethoxy)-5-fluoro-2-{[(trans-4-hydroxycyclohexyl)sulfanyl]methyl}quinazolin-4(3H)-one", 28078 },
    { "X2J", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{3-chloro-5-[(E)-2-cyanoethenyl]phenoxy}-3-[2-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)ethoxy]phenyl sulfurofluoridate", 28079 },
    { "XZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-chlorofuran-2-carbonyl)-N-(cyclopropylmethyl)piperazine-1-carboxamide", 28080 },
    { "X09", "", "", "", "",         ResidueType::NON_POLYMER, false, "AMINO-AUSTRALINE", 28081 },
    { "XOC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-phenothiazin-10-yl-2-piperidin-1-yl-ethanamide", 28082 },
    { "XP5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,7R)-7-(heptanoyloxy)-4-hydroxy-N,N,N-trimethyl-10-oxo-3,5,9-trioxa-4-phosphahexadecan-1-aminium 4-oxide", 28083 },
    { "X9X", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-allitol", 28084 },
    { "XVJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "diethyl [(4-{(2S,3R)-4-{[(1,3-benzothiazol-6-yl)sulfonyl][(2S)-2-methylbutyl]amino}-2-[({[(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl]oxy}carbonyl)amino]-3-hydroxybutyl}phenoxy)methyl]phosphonate", 28085 },
    { "XM6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({[(2M)-[2,3'-bipyridin]-2'-yl]amino}methyl)-5-fluorophenol", 28086 },
    { "XKB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(3-Indolyl)-1-Ethyl]Carbamoyl 2-aminoethenoadenosine", 28087 },
    { "XIR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4P)-4-{(3M)-3-[3-fluoro-4-(4-methylpiperazin-1-yl)phenyl]-2-methyl-3H-imidazo[4,5-b]pyridin-5-yl}pyridin-2-amine", 28088 },
    { "XO4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-butyl-4-({1-[(4-fluorophenyl)methyl]-1H-imidazol-5-yl}methyl)-1-[3-(trifluoromethoxy)phenyl]piperazin-2-one", 28089 },
    { "XN5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoro-2-({[(3M)-3-(1,2-thiazol-3-yl)pyridin-2-yl]amino}methyl)phenol", 28090 },
    { "XZ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},5~{S})-4-[1-(4-chloranylpyridin-2-yl)piperidin-4-yl]-5-[(4-chlorophenyl)methyl]-2-methyl-morpholine", 28091 },
    { "XOP", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-METHYL-8-AZABICYCLO[3.2.1]OCTAN-3-YL PHENYLPHOSPHONATE", 28092 },
    { "XRR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[3-(2-amino-4-oxo-3,4-dihydrothieno[2,3-d]pyrimidin-6-yl)propyl]thiophene-2-carbonyl}-L-glutamic acid", 28093 },
    { "XJI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3P)-N-[(1S)-3-amino-1-(3-chloro-4-fluorophenyl)-3-oxopropyl]-3-(4-chloro-2-fluorophenyl)-1H-pyrazole-4-carboxamide", 28094 },
    { "X88", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-nitro-2-[(pyrazin-2-ylmethyl)amino]benzamide", 28095 },
    { "X", "", "", "DG", "G",         ResidueType::DNA_LINKING, true, "2'-DEOXY-N7-(8,9-DIHYDRO-9-HYDROXY-10-DEHYDROXY-AFLATOXIN)GUANOSINE MONOPHOSPHATE", 28096 },
    { "X5W", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-[(4,7-dimethoxyquinolin-2-yl)carbonylamino]-5-[methyl-(phenylmethyl)carbamoyl]phenyl]-oxidanyl-oxidanylidene-boron", 28097 },
    { "XQ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,3S,5S,6S,16E,18E,20R,21S)-11-chloro-21-hydroxy-12,20-dimethoxy-2,5,9,16-tetramethyl-8,23-dioxo-4,24-dioxa-9,22-diazatetracyclo[19.3.1.1~10,14~.0~3,5~]hexacosa-10(26),11,13,16,18-pentaen-6-yl (2S)-2-{methyl[3-(methylamino)propanoyl]amino}propanoate (non-preferred name)", 28098 },
    { "X0M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3S)-1,2,3,4-tetrahydroquinolin-3-yl]acetamide", 28099 },
    { "X6J", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2R)-1-(naphthalen-1-yl)-3-{[(2S)-1-oxo-3-phenyl-1-{[3-(pyridin-3-yl)propyl]amino}propan-2-yl]sulfanyl}propan-2-yl]carbamate", 28100 },
    { "XPS", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-deoxy-6-(methylamino)-D-galactitol", 28101 },
    { "XQ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-3-amino-1-{3-[(4,4-difluorocyclohexyl)methoxy]phenyl}propan-1-ol", 28102 },
    { "XKE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},3~{a}~{R},6~{a}~{R})-4-phenyl-3~{a}-(1-phenylethenyl)-5-[9-(1~{H}-1,2,3,4-tetrazol-5-yl)nonyl]-2,3,6,6~{a}-tetrahydro-1~{H}-pentalen-1-ol", 28103 },
    { "XUH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-(9H-carbazol-9-yl)-3-(cyclopentylamino)propan-2-ol", 28104 },
    { "XNW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,4S,5R)-1,4,5-TRIHYDROXY-2-(4-METHOXYBENZYL)-3-OXOCYCLOHEXANECARBOXYLIC ACID", 28105 },
    { "XH8", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(((3-(PYRIDIN-3-YL)PROPYL)AMINO)METHYL)QUINOLIN-2-", 28106 },
    { "X59", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[6-[(2-methoxy-5-propan-2-yloxy-phenyl)amino]pyrazin-2-yl]benzoic acid", 28107 },
    { "X0R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-3-(4-BROMOBENZYLTHIO)-2-(3-(3-((2,4-DIFLUOROPHENYL)ETHYNYL)BENZOYL)-3-PROPYLUREIDO)PROPANOIC ACID", 28108 },
    { "X9C", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-aminophenyl)-2-(6-methyl-7-oxidanylidene-1~{H}-pyrrolo[2,3-c]pyridin-4-yl)quinoline-6-carboxamide", 28109 },
    { "XZK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-carbamoylphenyl)-2-chloro-5-nitrobenzamide", 28110 },
    { "X66", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4,6-diamino-1,3,5-triazin-2-yl)benzene-1,4-diol", 28111 },
    { "X5F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(2~{R})-1-azanyl-5-oxidanyl-1,5-bis(oxidanylidene)pentan-2-yl]carbamoyl]-6-[2-[2-[(4-sulfamoylphenyl)carbonylamino]ethoxy]ethylamino]benzoic acid", 28112 },
    { "XYU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5R,6R,7E,9R,10R,12R,14S,15E,17E,19E,21S,23S,26R,27R,30R,34aS)-5,9,27-trihydroxy-3-{(2R)-1-[(1S,3R,4R)-4-hydroxy-3-methoxycyclohexyl]propan-2-yl}-10,21-dimethoxy-6,8,12,14,20,26-hexamethyl-5,6,9,10,12,13,14,21,22,23,24,25,26,27,32,33,34,34a-octadecahydro-3H-23,27-epoxypyrido[2,1-c][1,4]oxazacyclohentriacontine-1,11,28,29(4H,31H)-tetrone", 28113 },
    { "XQC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1R)-1-hydroxy-2-{[1-(4-hydroxyphenyl)-2-methylpropan-2-yl]amino}ethyl]benzene-1,2-diol", 28114 },
    { "XL3", "", "", "", "",         ResidueType::NON_POLYMER, false, "propane-1-thiol", 28115 },
    { "XIO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-2-[[4-(2-azanylethanoylamino)-7-[[(2~{S})-3-[2-(4-nitrophenyl)sulfanyl-1~{H}-indol-3-yl]-1-oxidanylidene-1-sodiooxy-propan-2-yl]amino]-4-[3-[[(2~{S})-3-[2-(4-nitrophenyl)sulfanyl-1~{H}-indol-3-yl]-1-oxidanylidene-1-sodiooxy-propan-2-yl]amino]-3-oxidanylidene-propyl]-7-oxidanylidene-heptanoyl]amino]-3-[2-(4-nitrophenyl)sulfanyl-1~{H}-indol-3-yl]propanoyl]oxysodium", 28116 },
    { "XT1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-[(2S,5R,6R,8S)-8-{(1R,2E)-3-[(2R,4a'R,5R,6'S,8'R,8a'S)-6'-{(1S,3S)-3-[(2S,3R,6R,11R)-3,11-dimethyl-1,7-dioxaspiro[5.5]undec-2-yl]-1-hydroxybutyl}-8'-hydroxy-7'-methylideneoctahydro-3H,3'H-spiro[furan-2,2'-pyrano[3,2-b]pyran]-5-yl]-1-methylprop-2-en-1-yl}-5-hydroxy-10-methyl-1,7-dioxaspiro[5.5]undec-10-en-2-yl]-2-hydroxy-2-methylpropanoic acid", 28117 },
    { "XQJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-iodo-3-methylbenzene", 28118 },
    { "XGA", "", "", "", "N",         ResidueType::DNA_LINKING, false, "6-AMINO-3-(2-DEOXY-5-O-PHOSPHONO-BETA-D-ERYTHRO-PENTOFURANOSYL)-3,7-DIHYDRO-8H-IMIDAZO[4,5-G]QUINAZOLIN-8-ONE", 28119 },
    { "XHW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-chloranylpyridin-3-yl)-[4-[(2-chlorophenyl)methyl]-1,4-diazepan-1-yl]methanone", 28120 },
    { "X5D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5R,7R,8R,10S,12aR,14R,15aS,16R)-7-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)-2,10,16-trihydroxy-14-[(pyrimidin-4-yl)oxy]decahydro-2H,10H-5,8-methano-2lambda~5~,10lambda~5~-cyclopenta[l][1,3,6,9,11,2,10]pentaoxadiphosphacyclotetradecine-2,10-dione", 28121 },
    { "XML", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoro-2-({[(3M)-3-(1H-imidazol-4-yl)pyridin-2-yl]amino}methyl)phenol", 28122 },
    { "XI0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2~{S})-2-(3-chlorophenyl)pyrrolidin-1-yl]-2-(5-methylpyridin-3-yl)ethanone", 28123 },
    { "X1W", "", "", "", "",         ResidueType::NON_POLYMER, false, "N5-[(3S,4R)-4-phenylmethoxypyrrolidin-3-yl]-N7-(phenylmethyl)-3-propan-2-yl-pyrazolo[1,5-a]pyrimidine-5,7-diamine", 28124 },
    { "X9N", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(4-ethylpiperazin-1-yl)-3-fluorophenyl]butan-1-one", 28125 },
    { "XXM", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "3-C-(hydroxylmethyl)-alpha-D-erythrofuranose", 28126 },
    { "XGP", "", "", "BGC", "",         ResidueType::D_SACCHARIDE, false, "1-O-phosphono-beta-D-glucopyranose", 28127 },
    { "X33", "", "", "", "",         ResidueType::NON_POLYMER, false, "Carborane inhibitor", 28128 },
    { "X3W", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{(4S,11aM)-2-[(4R)-2-oxo-4-(propan-2-yl)-1,3-oxazolidin-3-yl]-5,6-dihydroimidazo[1,2-d][1,4]benzoxazepin-9-yl}-L-prolinamide", 28129 },
    { "X0W", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6-DIMETHOXY-2-METHYL-1,3-BENZOTHIAZOLE", 28130 },
    { "XQE", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[4-[[[(2~{S})-2-azanyl-3-oxidanyl-propanoyl]amino]methyl]-1,2,3-triazol-1-yl]ethyl]-3-[3-fluoranyl-4-(methylsulfonylmethyl)phenyl]-1~{H}-indole-2-carboxylic acid", 28131 },
    { "XA2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-2-amino-6-borono-2-(1-(3,4-dichlorobenzyl)piperidin-4-yl)hexanoic acid", 28132 },
    { "X4Z", "", "", "", "",         ResidueType::NON_POLYMER, true, "(3E)-N-[(1S)-2-(DIMETHYLAMINO)-1-PHENYLETHYL]-6,6-DIMETHYL-3-[(2-METHYLTHIENO[3,2-D]PYRIMIDIN-4-YL)IMINO]-4,6-DIHYDROPYRROLO[3,4-C]PYRAZOLE-5(3H)-CARBOXAMIDE", 28133 },
    { "XA1", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(5R)-5-amino-5-carboxy-5-[1-(4-chlorobenzyl)piperidin-4-yl]pentyl}(trihydroxy)borate(1-)", 28134 },
    { "XHG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2R)-oxolan-2-yl]methanamine", 28135 },
    { "X93", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRANDOLAPRILAT", 28136 },
    { "X54", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-({4-[(3-aminopropyl)amino]butyl}amino)ethane-1,1-diol", 28137 },
    { "XM1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(4-chlorobenzyl)-3-oxo-3-[4-(7H-pyrrolo[2,3-d]pyrimidin-4-yl)piperazin-1-yl]propan-1-amine", 28138 },
    { "XVM", "", "", "", "",         ResidueType::NON_POLYMER, false, "diethyl [(4-{(2S,3R)-4-{[(2H-1,3-benzodioxol-5-yl)sulfonyl][(2S)-2-methylbutyl]amino}-2-[({[(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl]oxy}carbonyl)amino]-3-hydroxybutyl}phenoxy)methyl]phosphonate", 28139 },
    { "XMC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[4-[(6-CHLORO-2-NAPHTHALENYL)SULFONYL]-6-OXO-1-[[1-(4-PYRIDINYL)-4-PIPERIDINYL]METHYL]-2-PIPERAZINYL]CARBONYL]MORPHOLINE", 28140 },
    { "XL5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-({5-[(2,6-dichloro-3,5-dimethoxyphenyl)methoxy]pyrimidin-2-yl}amino)-3-fluorophenyl]propanamide", 28141 },
    { "X53", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-1-[(2R)-2-[3-[4-[(3S)-4-[4-[5-[(4S)-2-azanyl-3-cyano-4-methyl-6,7-dihydro-5H-1-benzothiophen-4-yl]-1,2,4-oxadiazol-3-yl]pyrimidin-2-yl]-3-methyl-1,4-diazepan-1-yl]butoxy]-1,2-oxazol-5-yl]-3-methyl-butanoyl]-N-[[4-(4-methyl-1,3-thiazol-5-yl)phenyl]methyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 28142 },
    { "X34", "", "", "FUC", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "4-O-sulfo-alpha-L-fucopyranose", 28143 },
    { "X8U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(8E)-8-(1,3-benzothiazol-2-ylhydrazinylidene)-6,7-dihydro-5H-naphthalen-2-yl]-5-(4-phenylbutyl)-1,3-thiazole-4-carboxylic acid", 28144 },
    { "X2Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}7-(phenylmethyl)-~{N}5-[(3~{S})-piperidin-3-yl]-3-propan-2-yl-pyrazolo[1,5-a]pyrimidine-5,7-diamine", 28145 },
    { "XQV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(8-phenyl[1,2,4]triazolo[1,5-a]pyridin-2-yl)amino]phenyl}propanamide", 28146 },
    { "XQS", "", "", "", "",         ResidueType::NON_POLYMER, false, "sibrafiban (active form)", 28147 },
    { "XE4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-CYCLOHEXANEDIOL, 4-METHYLENE-5-[(2E)-[(1S,3AS,7AS)-OCTAHYDRO-1-(5-HYDROXY-5-METHYL-1,3-HEXADIYNYL)-7A-METHYL-4H-INDEN-4-YLIDENE]ETHYLIDENE]-, (1R,3S,5Z)", 28148 },
    { "XF2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-[(4-chlorophenyl)methylidene]hydrazine-1-carboximidamide", 28149 },
    { "XNX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[1-(2,6-dichlorobenzoyl)-4-fluoro-1H-indazol-3-yl]benzoic acid", 28150 },
    { "XHB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4,6-trifluorobenzaldehyde", 28151 },
    { "XO0", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[4-[[1,3-bis(oxidanylidene)isoindol-2-yl]methyl]phenyl]carbonyloxyethyl]-3-[6-(morpholin-4-ylmethyl)pyridin-3-yl]-1~{H}-indole-2-carboxylic acid", 28152 },
    { "X05", "", "", "", "",         ResidueType::NON_POLYMER, false, "AMINO-CASTANOSPERMINE", 28153 },
    { "XKA", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[[(2~{S},3~{S},4~{S},5~{S},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]amino]-1,3-thiazol-5-yl]-(4-methyl-2-pyrazin-2-yl-1,3-thiazol-5-yl)methanone", 28154 },
    { "X28", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5'-BENZYL-2'-CARBAMOYLBIPHENYL-3-YL)PROPANOIC ACID", 28155 },
    { "XW4", "", "", "", "",         ResidueType::NON_POLYMER, false, "diethyl [(4-{(2S,3R)-4-{[(2H-1,3-benzodioxol-5-yl)sulfonyl](2-ethylbutyl)amino}-2-[({[(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl]oxy}carbonyl)amino]-3-hydroxybutyl}phenoxy)methyl]phosphonate", 28156 },
    { "XA6", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-3-(4-aminocarbonylphenyl)-2-azanyl-propanoic acid", 28157 },
    { "XEK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5P)-5-[(1P,3M,3'P)-3-{3-chloro-5-[(2-chlorophenyl)methoxy]-4-fluorophenyl}-2-oxo-2H-[1,3'-bipyridin]-5-yl]-1-methylpyrimidine-2,4(1H,3H)-dione", 28158 },
    { "X24", "", "", "", "",         ResidueType::NON_POLYMER, false, "TERT-BUTYL [(TRANS-4-{[({2-[4-(AMINOMETHYL)PHENYL]QUINOLIN-4-YL}CARBONYL)AMINO]METHYL}CYCLOHEXYL)METHYL]CARBAMATE", 28159 },
    { "XC6", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-acetyloxyethyl]-3-[3-fluoranyl-4-(sulfamoylmethyl)phenyl]-1~{H}-indole-2-carboxylic acid", 28160 },
    { "X5J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5R,7R,8R,10R,12aR,14R,15aS,16R)-7-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)-16-hydroxy-14-[(pyrimidin-4-yl)amino]-2,10-disulfanyldecahydro-2H,10H-5,8-methano-2lambda~5~,10lambda~5~-cyclopenta[l][1,3,6,9,11,2,10]pentaoxadiphosphacyclotetradecine-2,10-dione", 28161 },
    { "XY4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-phenyl-N'-propan-2-ylurea", 28162 },
    { "XJE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(5-methoxy-7-methyl-2-oxo-2H-1-benzopyran-4-yl)methyl]phosphonic acid", 28163 },
    { "XZG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-1-ethyl-5-(4-methylphenyl)-7-({1-[(4-nitrophenyl)methyl]piperidin-4-yl}methyl)-5,7,8,9-tetrahydro-1H-pyrrolo[3',4':5,6]pyrido[2,3-d]pyrimidine-2,4,6(3H)-trione", 28164 },
    { "X0K", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-2-oxidanyl-3-[[4-(2-pyren-1-ylethynyl)phenyl]methoxy]propyl] dihydrogen phosphite", 28165 },
    { "XCL", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "[(1S,4R,6R)-6-HYDROXY-4-(CYTOSIN-9-YL)CYCLOHEX-2-EN-1-YL]METHYL DIHYDROGEN PHOSPHATE", 28166 },
    { "XNY", "", "", "", "",         ResidueType::RNA_LINKING, false, "[(2~{R},3~{S},4~{R},5~{R})-5-(4-azanyl-3~{H}-imidazo[4,5-c]pyridin-1-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl dihydrogen phosphate", 28167 },
    { "XNS", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL ESTER OCTYL ALPHA-1O-D-MANNOPYRANNOSIDE", 28168 },
    { "XXG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3-dihydroxy-4-oxocyclohexa-1,5-diene-1-sulfonic acid", 28169 },
    { "XDY", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(1S,2S)-2-aminocyclopentyl]-N-[(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)acetyl]glycine", 28170 },
    { "XDE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1S)-1-hydroxy-2-(methylamino)ethyl]benzene-1,2-diol", 28171 },
    { "XH5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-methyl-1,3-diazinane-2,4-dione", 28172 },
    { "XL0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7Z,19R,22S,25R)-22,25,26-trihydroxy-16,22-dioxo-17,21,23-trioxa-22lambda~5~-phosphahexacos-7-en-19-yl (9Z)-octadec-9-enoate", 28173 },
    { "XSR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4aM,10P)-7-(azetidin-1-yl)-10-[2-carboxy-3,4,6-trifluoro-5-({2-[2-(hexyloxy)ethoxy]ethyl}carbamoyl)phenyl]-5,5-dimethyldibenzo[b,e]silin-3(5H)-ylidene]azetidin-1-ium", 28174 },
    { "XKK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[N-(3-Indolepropionic acid)sulfamoyl] 2-aminoethenoadenosine", 28175 },
    { "XPH", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "[(1S)-1-amino-2-phenylethyl]phosphonic acid", 28176 },
    { "XBG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3AS,6AS)-OCTAHYDROCYCLOPENTA[B]PYRROLE-2-CARBOXYLIC-ACID", 28177 },
    { "XFM", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-{6-[2-(2-amino-6-methylpyridin-4-yl)ethyl]pyridin-2-yl}ethyl)-4-methylpyridin-2-amine", 28178 },
    { "XXZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(AMINOMETHYL)BENZOYL]-5'-FLUORO-1'H-SPIRO[PIPERIDINE-4,2'-QUINAZOLIN]-4'-AMINE", 28179 },
    { "XY5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(5~{Z})-8-azanyl-11,12-dihydrobenzo[c][1,2]benzodiazocin-3-yl]amino]ethanal", 28180 },
    { "X2Y", "", "", "FUC", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "2,4-di-O-sulfo-alpha-L-fucopyranose", 28181 },
    { "XTM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-{[(3-fluorophenyl)methoxy]carbonyl}-N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-L-leucinamide", 28182 },
    { "X3X", "", "", "", "",         ResidueType::NON_POLYMER, false, "bis[(2S)-2,3-dihydroxypropyl] hydrogen phosphate", 28183 },
    { "XP0", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(phenylethynyl)-4-(pyrrolidin-1-yl)-7H-pyrrolo[2,3-d]pyrimidin-2-amine", 28184 },
    { "XGZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Mycothiol", 28185 },
    { "XR8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(azetidin-3-yl)amino]-2-methyl-N-[(1R)-1-(3-{5-[(pyrrolidin-1-yl)methyl]thiophen-2-yl}phenyl)ethyl]benzamide", 28186 },
    { "XV4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-1-({(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}amino)-4-methyl-1-oxopentan-2-yl]-4-methoxy-1H-indole-2-carboxamide", 28187 },
    { "XUZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(3R,6M)-3-(2-chloro-5-fluorophenyl)-6-[(4S)-5-cyano[1,2,4]triazolo[1,5-a]pyridin-6-yl]-1-oxo-2,3-dihydro-1H-isoindol-4-yl}-3-fluoro-5-(trifluoromethyl)benzamide", 28188 },
    { "XXC", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-phenylheptanoic acid", 28189 },
    { "XPL", "", "", "PYL", "O",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-[(3R,5R)-5-amino-3-methyl-D-prolyl]-L-lysine", 28190 },
    { "X9W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-(dimethylphosphoryl)(hydroxy)acetic acid", 28191 },
    { "XKG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-9,10-dimethoxy-3-methyl-2-[(2,4,6-trimethylphenyl)imino]-2,3,6,7-tetrahydro-4H-pyrimido[6,1-a]isoquinolin-4-one", 28192 },
    { "XTK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2S)-3-(tert-butylamino)-2-hydroxypropoxy]-7-methyl-1H-indole-2-carbonitrile", 28193 },
    { "XID", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,3R,4S,5R,6R)-5,6-dihydroxycyclohexane-1,2,3,4-tetrayl tetrakis[dihydrogen (phosphate)]", 28194 },
    { "X8E", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-METHYL-8-PYRIDIN-4-YL[1,2,4]TRIAZOLO[4,3-A]QUINOLIN-1(2H)-ONE", 28195 },
    { "X1G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2H-1,3-benzodioxol-5-yl)methyl]-3-methylbutanamide", 28196 },
    { "XU8", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[(2-{[(4-tert-butylphenyl)methyl]sulfanyl}acetamido)methyl]-1H-1,2,3-triazol-1-yl}acetic acid", 28197 },
    { "XZT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,4-difluorophenyl)pyrrolidine-2,5-dione", 28198 },
    { "XM4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-chloro-2-methylphenyl)acetamide", 28199 },
    { "X6H", "", "", "DG", "",         ResidueType::NON_POLYMER, false, "(4aM,9M)-3-(2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosyl)-3,5-dihydropyrimido[1,2-a]purine-6,10-dione", 28200 },
    { "XD2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(1R)-1-{[(2R)-2-hydroxy-2-phenylacetyl]amino}-2-oxoethyl]-5-{[(1-methyl-1H-tetrazol-5-yl)sulfanyl]methyl}-3,6-dihydro-2H-1,3-thiazine-4-carboxylic acid", 28201 },
    { "XZ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3-chloranyl-4-fluoranyl-phenyl)amino]-7-methoxy-quinazolin-6-ol", 28202 },
    { "XK1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4R)-1,3-oxazolidin-4-yl]methanamine", 28203 },
    { "XPY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[(1R,2S)-2-aminocyclohexyl]amino}-N-[1-methyl-3-(trifluoromethyl)-1H-pyrazol-4-yl]pyrazolo[1,5-a]pyrimidine-3-carboxamide", 28204 },
    { "XRX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(dimethylamino)butyl dimethylcarbamate", 28205 },
    { "X1Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[1-[(~{E})-2-(2-methyl-3-phenyl-phenyl)ethenyl]-1,2,3,4-tetrazol-5-yl]methyl]ethanamine", 28206 },
    { "XY0", "", "", "", "",         ResidueType::NON_POLYMER, false, "{7-[(5-chloro-1,3-benzothiazol-2-yl)methyl]-8-oxo-7,8-dihydropyrazino[2,3-d]pyridazin-5-yl}acetic acid", 28207 },
    { "XT2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-hydroxy-3-[(2S,5R,6R,8S)-5-hydroxy-8-{(1R,2E)-3-[(2R,4a'R,5R,6'S,8'R,8a'S)-8'-hydroxy-6'-{(1S,3S)-1-hydroxy-3-[(2S,6R,11S)-11-methyl-1,7-dioxaspiro[5.5]undec-2-yl]butyl}-7'-methylideneoctahydro-3H,3'H-spiro[furan-2,2'-pyrano[3,2-b]pyran]-5-yl]-1-methylprop-2-en-1-yl}-10-methyl-1,7-dioxaspiro[5.5]undec-10-en-2-yl]-2-methylpropanoic acid", 28208 },
    { "X0E", "", "", "", "",         ResidueType::NON_POLYMER, false, "{tert-butyl [1-{[([2,2'-bipyridin]-5-yl-kappa~2~N~1~,N~1'~)methyl]amino}-1-oxo-3-(pyridin-4-yl)propan-2-yl]carbamate}bis[2-(quinolin-2-yl-kappaN)phenyl-kappaC~1~]iridium", 28209 },
    { "XVS", "", "", "", "",         ResidueType::NON_POLYMER, false, "diethyl [(4-{(2S,3R)-4-{(2-ethylbutyl)[(4-methoxyphenyl)sulfonyl]amino}-2-[({[(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl]oxy}carbonyl)amino]-3-hydroxybutyl}phenoxy)methyl]phosphonate", 28210 },
    { "XP4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-DIMYRISTOYL-SN-GLYCERO-3-PHOSPHATE", 28211 },
    { "XAD", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "9-(2,3-DIDEOXY-6-O-PHOSPHONO-BETA-D-ERYTHRO-HEXOPYRANOSYL)-9H-PURIN-6-AMINE", 28212 },
    { "XOJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-tert-butyl-3-[2-[3-(diethylamino)propylamino]-6-(3,5-dimethoxyphenyl)pyrido[2,3-d]pyrimidin-7-yl]urea", 28213 },
    { "XLI", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-acetyl-L-leucyl-N-[(4S,5S,7R)-8-(butylamino)-5-hydroxy-2,7-dimethyl-8-oxooctan-4-yl]-L-methioninamide", 28214 },
    { "X2C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-6-{[(3R,4R)-4-(2-{[(1R,2S)-2-(3-methylphenyl)cyclopropyl]amino}ethoxy)pyrrolidin-3-yl]methyl}pyridin-2-amine", 28215 },
    { "X1I", "", "", "", "",         ResidueType::NON_POLYMER, false, "{tert-butyl [1-{[([2,2'-bipyridin]-5-yl-kappa~2~N~1~,N~1'~)methylidene]amino}-1-oxo-3-(pyridin-4-yl)propan-2-yl]carbamate}bis[3,5-difluoro-2-(pyridin-2-yl-kappaN)phenyl-kappaC~1~]iridium(1+)", 28216 },
    { "X8F", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl {(2S)-1-[(1S,3aR,6aS)-1-{[(2R,3S,6S)-6-fluoro-2-hydroxy-1-(methylamino)-1-oxoheptan-3-yl]carbamoyl}hexahydrocyclopenta[c]pyrrol-2(1H)-yl]-3,3-dimethyl-1-oxobutan-2-yl}carbamate", 28217 },
    { "X5E", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[6-(6-propan-2-yloxyindol-1-yl)pyrazin-2-yl]benzoic acid", 28218 },
    { "X86", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3-methoxypropyl)amino]-5-nitro-2-[(pyridin-3-ylmethyl)amino]benzamide", 28219 },
    { "X4L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N7-(phenylmethyl)-3-propan-2-yl-N5-[(3R)-pyrrolidin-3-yl]pyrazolo[1,5-a]pyrimidine-5,7-diamine", 28220 },
    { "XCP", "", "", "", "X",         ResidueType::PEPTIDE_LIKE, false, "(1S,2S)-2-aminocyclopentanecarboxylic acid", 28221 },
    { "XSM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-borono-2-{[(1H-imidazol-4-yl)methyl]amino}butanoic acid", 28222 },
    { "XYP", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-xylopyranose", 28223 },
    { "X7P", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2R)-1-{[(2S)-1-oxo-3-phenyl-1-{[3-(pyridin-3-yl)propyl]amino}propan-2-yl]sulfanyl}-3-phenylpropan-2-yl]carbamate", 28224 },
    { "XI1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(3-chloranyl-4-cyano-phenoxy)cyclohexyl]-1,1,1-tris(fluoranyl)methanesulfonamide", 28225 },
    { "XS2", "", "", "", "",         ResidueType::SACCHARIDE, true, "METHYL4,4II,4III,4IV-TETRATHIO-BETA-D-XYLOPENTOSIDE", 28226 },
    { "XOM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2s,4R)-2-{3-[(3-chloro-4-methylphenyl)methoxy]azetidine-1-carbonyl}-7-oxa-5-azaspiro[3.4]octan-6-one", 28227 },
    { "X5G", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-({1-[2-({3,5-dimethyl-4-[2-(pyrrolidin-1-yl)ethoxy]phenyl}amino)pyrimidin-4-yl]-4-methyl-1H-pyrrol-3-yl}methyl)azetidin-3-ol", 28228 },
    { "XKQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl {(2S)-1-[(1S,3aR,6aS)-1-{[(2R,3S)-6,6-difluoro-2-hydroxy-1-(methylamino)-1-oxoheptan-3-yl]carbamoyl}hexahydrocyclopenta[c]pyrrol-2(1H)-yl]-3,3-dimethyl-1-oxobutan-2-yl}carbamate", 28229 },
    { "X3M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[2-(4-tert-butylphenyl)ethyl]-2-hydroxybutanedioic acid", 28230 },
    { "XYR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1R)-1-[(3P,5M)-3-[1-(difluoromethyl)-1H-pyrazol-4-yl]-5-(1-methyl-1H-pyrazol-4-yl)phenyl]ethyl}-5-[2-(dimethylamino)ethoxy]-2-methylbenzamide", 28231 },
    { "XCS", "", "", "", "N",         ResidueType::DNA_LINKING, false, "(1R)-1-(4-AMINO-6-METHYL-2-OXO-1,2-DIHYDROQUINAZOLIN-8-YL)-1,4-ANHYDRO-2-DEOXY-5-O-PHOSPHONO-D-ERYTHRO-PENTITOL", 28232 },
    { "X1J", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-amino-1,3-dihydro-2H-isoindol-2-yl)ethan-1-one", 28233 },
    { "XY2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-DIMETHYL-N-(ACETYL)-N'-(7-NITROBENZ-2-OXA-1,3-DIAZOL-4-YL)ETHYLENEDIAMINE", 28234 },
    { "XZN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3,5-DICHLORO-4-METHOXYPHENYL)AMINO]-6-METHOXY-7-[3-(4-METHYLPIPERAZIN-1-YL)PROPOXY]QUINOLINE-3-CARBONITRILE", 28235 },
    { "XNB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~8~-(cyclopropylmethyl)-N~4~-[2-(methylsulfanyl)phenyl]-2-(piperazin-1-yl)pyrimido[5,4-d]pyrimidine-4,8-diamine", 28236 },
    { "XYN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(carboxymethyl)sulfanyl]-2-oxopropanoic acid", 28237 },
    { "XMY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-4-({1-[(4-bromophenyl)methyl]-1H-imidazol-5-yl}methyl)-5-butyl-1-[3-(trifluoromethoxy)phenyl]piperazin-2-one", 28238 },
    { "X90", "", "", "", "",         ResidueType::NON_POLYMER, false, "heptadecanoic acid", 28239 },
    { "X4S", "", "", "", "",         ResidueType::SACCHARIDE, true, "beta-D-xylopyranosyl-(1->4)-4-thio-beta-D-xylopyranosyl-(1->4)-4-thio-beta-D-xylopyranosyl-(1->4)-4-thio-beta-D-xylopyr anose", 28240 },
    { "XHD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyanoacetamide", 28241 },
    { "XU1", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzo[c][1,8]naphthyridin-6(5H)-one", 28242 },
    { "XT9", "", "", "", "",         ResidueType::NON_POLYMER, false, "6beta-amino-17-propyl-5alpha,9alpha,13alpha-4,5-epoxymorphinan-3,14-diol", 28243 },
    { "XV1", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(2-fluorobenzyl)quinolin-8-ol", 28244 },
    { "X89", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2R)-2-[(2,4-dichlorobenzyl)oxy]-2-(2,4-dichlorophenyl)ethyl]-1H-imidazole", 28245 },
    { "X25", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[2-(3-benzyl-1,2,4-oxadiazol-5-yl)-3-methyl-1-benzofuran-4-yl]oxy}piperidine", 28246 },
    { "X9B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2P)-3-(3-chloro-2-methoxyanilino)-2-[3-(2-methoxy-2-methylpropoxy)pyridin-4-yl]-1,5,6,7-tetrahydro-4H-pyrrolo[3,2-c]pyridin-4-one", 28247 },
    { "XO7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-4-({1-[(4-bromophenyl)methyl]-1H-imidazol-5-yl}methyl)-5-propyl-1-[3-(trifluoromethoxy)phenyl]piperazin-2-one", 28248 },
    { "XJZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{2-[3-({2,4-diamino-6-[4-(trifluoromethyl)phenyl]pyrimidin-5-yl}oxy)propoxy]phenyl}propanoic acid", 28249 },
    { "XEW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-chlorophenyl)-N'-(propan-2-yl)triimidodicarbonic diamide", 28250 },
    { "XSG", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1R)-3-{[(1R)-2,3-dihydro-1H-inden-1-yl]amino}-1-phenylpropyl]-3H-[1,2,3]triazolo[4,5-b]pyridin-5-amine", 28251 },
    { "X6Y", "", "", "FUC", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "2-O-sulfo-alpha-L-fucopyranose", 28252 },
    { "X57", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-({[(3R,6S)-6-carbamoyl-1-formyl-4-methyl-1,2,3,6-tetrahydropyridin-3-yl]amino}oxy)(fluoro)acetic acid", 28253 },
    { "XGQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(Z)-4-(4-hydroxystyryl)benzoic acid", 28254 },
    { "XS4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-~{tert}-butyl-3-[6-(3,5-dimethoxyphenyl)-2-[[1-[1-(phenylmethyl)piperidin-4-yl]-1,2,3-triazol-4-yl]methylamino]pyrido[2,3-d]pyrimidin-7-yl]urea", 28255 },
    { "X6K", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-MORPHOLIN-4-YLPYRIDO[3',2':4,5]FURO[3,2-D]PYRIMIDIN-2-YL)PHENOL", 28256 },
    { "XIU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(benzotriazol-1-yl)-~{N}-[(3-chlorophenyl)methyl]-~{N}-[4-(1~{H}-imidazol-5-yl)phenyl]ethanamide", 28257 },
    { "XQI", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL 2-(3,5-DIHYDROXYPHENYL)ETHANOATE", 28258 },
    { "XGL", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "[(1S,4R,6R)-6-HYDROXY-4-(GUANIN-9-YL)CYCLOHEX-2-EN-1-YL]METHYL DIHYDROGEN PHOSPHATE", 28259 },
    { "XLD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-CHLORO-N-[4-CHLORO-2-[[(5-CHLORO-2-PYRIDINYL)AMINO]CARBONYL]-6-METHOXYPHENYL]-4-[[(4,5-DIHYDRO-2-OXAZOLYL)METHYLAMINO]METHYL]-2-THIOPHENECARBOXAMIDE", 28260 },
    { "X69", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxy-5-nitro-2-[(pyridin-3-ylmethyl)amino]benzamide", 28261 },
    { "XB3", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxyoxolan-2-yl]methyl (2R,3S,4S)-5-[(1R,3S,3aS,13R)-3-([1,1'-biphenyl]-4-yl)-1-hydroxy-10,11-dimethyl-4,6-dioxo-2,3,5,6-tetrahydro-1H-benzo[g]pyrrolo[2,1-e]pteridin-8(4H)-yl]-2,3,4-trihydroxypentyl dihydrogen diphosphate (non-preferred name)", 28262 },
    { "XL4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(1H-indol-3-yl)propan-1-amine", 28263 },
    { "XD6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z)-13-CHLORO-14,16-DIHYDROXY-1,11-DIOXO-3,4,7,8,9,10,11,12-OCTAHYDRO-1H-2-BENZOXACYCLOTETRADECINE-6-CARBALDEHYDE", 28264 },
    { "X8A", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(5R)-5-carboxy-5-(methylamino)-7-(piperidin-1-yl)heptyl](trihydroxy)borate(1-)", 28265 },
    { "X4E", "", "", "", "",         ResidueType::NON_POLYMER, false, "{N-[([2,2'-bipyridin]-5-yl-kappa~2~N~1~,N~1'~)methyl]-3-(pyridin-3-yl)propanamide}bis[2-(quinolin-2-yl-kappaN)-1-benzothiophen-3-yl-kappaC~3~]iridium(1+)", 28266 },
    { "XUR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4S)-5-carbamimidamido-4-hydroxy-2-[(E)-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene)amino]pentanoic acid (non-preferred name)", 28267 },
    { "XXV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{6-[(3R)-3-methylmorpholin-4-yl]-2-(1H-pyrrolo[2,3-b]pyridin-4-yl)pyrimidin-4-yl}cyclopropane-1-sulfonamide", 28268 },
    { "X1X", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "alpha-D-talopyranuronic acid", 28269 },
    { "X84", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3-hydroxypropyl)amino]-5-nitro-2-[(pyridin-3-ylmethyl)amino]benzamide", 28270 },
    { "XBJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-FLUORO-2-(4-{[(3S,4R)-4-(1-HYDROXY-1-METHYLETHYL)PYRROLIDIN-3-YL]AMINO}-6,7-DIMETHOXYQUINAZOLIN-2-YL)PHENOL", 28271 },
    { "X6A", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(2-aminopyrimidin-5-yl)methyl]amino}-4-chloro-5-nitrobenzamide", 28272 },
    { "XCH", "", "", "", "",         ResidueType::NON_POLYMER, false, "Droxinostat", 28273 },
    { "XJM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-1H-tetrazole", 28274 },
    { "X9U", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-azanyl-5-phenyl-phenyl)-4-(6-methyl-7-oxidanylidene-1~{H}-pyrrolo[2,3-c]pyridin-4-yl)benzamide", 28275 },
    { "XB0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1~{S})-1-phenylethoxy]-7-propan-2-yl-1~{H}-indole-2-carboxylic acid", 28276 },
    { "XE2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6P)-6-(furan-2-yl)-2-hydroxynaphthalene-1-carbaldehyde", 28277 },
    { "XXW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-{(3M,5M)-3-[1-(difluoromethyl)-1H-pyrazol-4-yl]-5-[1-(methoxymethyl)-1H-pyrazol-4-yl]phenyl}ethyl]-5-[2-(dimethylamino)ethoxy]-2-methylbenzamide", 28278 },
    { "X1H", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-HYDROXY-2-(4-HYDROXYPHENYL)-1-BENZOTHIOPHEN-3-YL](4-METHOXYPHENYL)METHANONE", 28279 },
    { "XIN", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (3Z)-3-{[(4-{methyl[(4-methylpiperazin-1-yl)acetyl]amino}phenyl)amino](phenyl)methylidene}-2-oxo-2,3-dihydro-1H-indole-6-carboxylate", 28280 },
    { "XIS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-diphenylphosphanylbenzoic acid", 28281 },
    { "XWJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(acetylamino)-4-methylphenyl]-3-(4-amino-2-methylphenyl)-1-methyl-1H-indazole-5-carboxamide", 28282 },
    { "XBK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5-DE-EPOXYPIMARICIN", 28283 },
    { "X9V", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-tert-butyl-N-[(1S)-6-{2-[3-methyl-1-(oxan-4-yl)-1H-pyrazol-4-yl]-1H-imidazo[4,5-b]pyridin-7-yl}-1,2,3,4-tetrahydronaphthalen-1-yl]-1,2,4-oxadiazole-5-carboxamide", 28284 },
    { "XDK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-4-PYRIDYL-PYRIMIDINE", 28285 },
    { "XDF", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,8-dimethoxy-2-methylquinolin-4-amine", 28286 },
    { "XH1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-propan-2-ylurea", 28287 },
    { "X4B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-5-nitro-2-[(pyridin-3-ylmethyl)amino]benzamide", 28288 },
    { "XZD", "", "", "", "",         ResidueType::NON_POLYMER, false, "Phosphoric acid mono-[5-(5-{4-[2-(4-chloro-phenyl)-4,4-dimethyl-cyclohex-1-enylmethyl]-piperazin-1-yl}-2-{3-nitro-4-[(tetrahydro-pyran-4-ylmethyl)-amino]-benzenesulfonylaminocarbonyl}-phenoxy)-pyrrolo[2,3-b]pyridin-7-ylmethyl] ester", 28289 },
    { "XEC", "", "", "", "",         ResidueType::RNA_LINKING, false, "1-(2-O-methyl-5-O-phosphono-beta-L-ribofuranosyl)pyrimidine-2,4(1H,3H)-dione", 28290 },
    { "XUL", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "D-XYLULOSE", 28291 },
    { "XLS", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "D-xylose", 28292 },
    { "XMG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(6-CHLORO-2-NAPHTHALENYL)SULFONYL]-1-[[1-(4-PYRIDINYL)-4-PIPERIDINYL] METHYL]-2-PIPERAZINECARBOXYLIC ACID", 28293 },
    { "XHE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-cyclopropyl-2-[[5-[2-(4-fluoranyl-2,6-dimethyl-phenoxy)-5-(2-oxidanylpropan-2-yl)phenyl]-1-methyl-2-oxidanylidene-pyridin-4-yl]amino]ethanamide", 28294 },
    { "XTI", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(6M)-6-(1-methyl-1H-imidazol-5-yl)-2,3-dihydro-4H-1,4-thiazin-4-yl]-9H-purine", 28295 },
    { "XIA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S)-2-methyl-2-(4-methylpent-3-enyl)-3-oxidanyl-3,4-dihydrochromene-6-carboxylic acid", 28296 },
    { "X8H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S,4Z)-3-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)-4-iminocyclopentane-1-carboxylic acid", 28297 },
    { "X3P", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-1-octanoyloxy-3-[oxidanyl-[2-(trimethyl-$l^{4}-azanyl)ethoxy]phosphoryl]oxy-propan-2-yl] nonanoate", 28298 },
    { "X5L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-6-[[(2~{R})-1-[[(1~{S})-2-methyl-1-sulfo-propyl]amino]-1-oxidanylidene-3-sulfanyl-propan-2-yl]amino]-6-oxidanylidene-hexanoic acid", 28299 },
    { "XK4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1,2-oxazolidin-3-amine", 28300 },
    { "XHA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2~{R},3~{S},4~{R},5~{R})-5-(hydroxymethyl)-3,4-bis(oxidanyl)-1-[3-[3-(trifluoromethyl)phenyl]propyl]pyrrolidin-2-yl]-~{N}-methyl-ethanamide", 28301 },
    { "XP6", "", "", "", "",         ResidueType::NON_POLYMER, false, "Norbaeocystin", 28302 },
    { "XG0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-chlorophenyl)methyl]-2-[(4S)-1-methylazepan-4-yl]phthalazin-1(2H)-one", 28303 },
    { "XFF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-methyl-2-phenylsulfanyl-propyl) ~{N}-[(2~{S})-1-[[(1~{S},2~{S})-1-[bis(oxidanyl)-oxidanylidene-$l^{5}-sulfanyl]-1-oxidanyl-3-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]propan-2-yl]amino]-4-methyl-1-oxidanylidene-pentan-2-yl]carbamate", 28304 },
    { "X6W", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl-3-methyl-5-phenyl-2H-pyrazol-4-methyl amine", 28305 },
    { "X50", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-4-[[[7-[(phenylmethyl)amino]-3-propan-2-yl-pyrazolo[1,5-a]pyrimidin-5-yl]amino]methyl]piperidine-3,4-diol", 28306 },
    { "X1B", "", "", "HIS,TYR,GLY", "",         ResidueType::L_PEPTIDE_LINKING, false, "{(4Z)-2-[(1S)-1-amino-2-(1-methyl-1H-imidazol-5-yl)ethyl]-4-[(4-hydroxyphenyl)methylidene]-5-oxo-4,5-dihydro-1H-imidazol-1-yl}acetaldehyde", 28307 },
    { "X73", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(6-chloropyridin-3-yl)methyl]amino}-5-nitrobenzamide", 28308 },
    { "XKU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{(4M)-4-[2-{[1-(cyclopropanesulfonyl)piperidin-4-yl]amino}-5-(trifluoromethyl)pyrimidin-4-yl]-1H-pyrazol-1-yl}-2-methylpropan-2-ol", 28309 },
    { "X7H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl [(2S,3R)-4-{[4-(2-chloroacetamido)benzene-1-sulfonyl](2-methylpropyl)amino}-3-hydroxy-1-phenylbutan-2-yl]carbamate", 28310 },
    { "XYV", "", "", "", "",         ResidueType::NON_POLYMER, false, "prostratin", 28311 },
    { "XCM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-N-[(1R)-1-(5-methyl-1H-pyrazol-3-yl)ethyl]-4-{1-[6-(trifluoromethyl)pyridin-3-yl]cyclopropyl}-1H-pyrrole-2-carboxamide", 28312 },
    { "X14", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-(2-methylbutan-2-yl)-N-(4-sulfamoylbenzyl)-4,5,6,7-tetrahydro-2H-indazole-3-carboxamide", 28313 },
    { "XL7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-chloro-2-({5-[(2,6-dichloro-3,5-dimethoxyphenyl)methoxy]pyrimidin-2-yl}amino)-5-fluorophenyl]propanamide", 28314 },
    { "XTD", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-amino-4-[3,5-bis(trifluoromethyl)phenyl]thiophen-3-yl}(4-chlorophenyl)methanone", 28315 },
    { "X7D", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2S)-1-(naphthalen-1-yl)-3-{[(2S)-1-oxo-3-phenyl-1-{[3-(pyridin-3-yl)propyl]amino}propan-2-yl]sulfanyl}propan-2-yl]carbamate", 28316 },
    { "XL6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-({5-[(2,6-dichloro-3,5-dimethoxyphenyl)methoxy]pyrimidin-2-yl}amino)-3-methylphenyl]propanamide", 28317 },
    { "XC8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-fluoro-6-(trifluoromethyl)[1,1'-biphenyl]-2-yl 2-acetamido-2-deoxy-beta-D-galactopyranoside", 28318 },
    { "X3S", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-{[(2-chloro-6-fluorophenyl)carbamoyl]amino}-1H-pyrazol-1-yl)-5-methyl-N-(oxetan-3-yl)thiophene-2-carboxamide", 28319 },
    { "XOI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(5M,8aS,13R)-5-[6-amino-4-methyl-3-(trifluoromethyl)pyridin-2-yl]-6-chloro-2-{[(2S,4R)-4-fluoro-1-methylpyrrolidin-2-yl]methoxy}-8a,9,11,12-tetrahydropyrazino[2',1':3,4][1,4]oxazepino[5,6,7-de]quinazolin-10(8H)-yl]prop-2-en-1-one", 28320 },
    { "X87", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3-aminopropyl)amino]-5-nitro-2-[(pyridin-3-ylmethyl)amino]benzamide", 28321 },
    { "XKP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(11R,14S)-17-amino-14-hydroxy-8,14-dioxo-9,13,15-trioxa-14lambda~5~-phosphaheptadecan-11-yl decanoate", 28322 },
    { "XB6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxyoxolan-2-yl]methyl (2R,3S,4S)-5-{5-[3-([1,1'-biphenyl]-4-yl)propanoyl]-7,8-dimethyl-2,4-dioxo-1,3,4,5-tetrahydrobenzo[g]pteridin-10(2H)-yl}-2,3,4-trihydroxypentyl dihydrogen diphosphate (non-preferred name)", 28323 },
    { "X43", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[4-amino-5-(3-nitrobenzoyl)-1,3-thiazol-2-yl]amino}benzenesulfonamide", 28324 },
    { "XV5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-[(2,4,5-trihydroxyphenyl)methylidene]-1-benzofuran-3(2H)-one", 28325 },
    { "X9F", "", "", "", "",         ResidueType::NON_POLYMER, false, "N^4^-1H-INDAZOL-4-YL-N^2^-[3-(METHYLSULFONYL)PHENYL]PYRIMIDINE-2,4-DIAMINE", 28326 },
    { "XCN", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-cyano-L-cysteine", 28327 },
    { "XH4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3R)-pyrazolidin-3-yl]methanol", 28328 },
    { "XUC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[(2~{R})-2-[(4-chlorophenyl)methyl]pyrrolidin-1-yl]piperidin-1-yl]pyridine", 28329 },
    { "X6B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-N-(3-fluorophenyl)-2-[(4-sulfamoylphenyl)amino]-1,3-thiazole-5-carboxamide", 28330 },
    { "XRH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-[7-chloranyl-4-(dimethylamino)-2-oxidanylidene-quinazolin-1-yl]phenoxy]-~{N}-[3-[7-chloranyl-4-(dimethylamino)-2-oxidanylidene-quinazolin-1-yl]phenyl]ethanamide", 28331 },
    { "XB2", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[[(1~{S})-1-phenylethyl]amino]-3-propan-2-yl-1~{H}-pyrimidine-2,4-dione", 28332 },
    { "X35", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-amino-2-(prop-2-en-1-ylamino)-1,3-thiazol-5-yl](pyridin-3-yl)methanone", 28333 },
    { "XHX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1R,2S)-2-(cyclobutylamino)cyclopropyl]-N-(5-methyl-1,3,4-thiadiazol-2-yl)benzamide", 28334 },
    { "X3I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-{(1R,3aS,3bR,5aR,7R,9aS,9bS,11aR)-9a,11a-dimethyl-7-[(prop-2-yn-1-yl)oxy]hexadecahydro-1H-cyclopenta[a]phenanthren-1-yl}-1-fluorohexan-2-one (non-preferred name)", 28335 },
    { "XHZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethynyl-2-hydroxynaphthalene-1-carbaldehyde", 28336 },
    { "X3T", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclohexa-2,5-diene-1,1-diol", 28337 },
    { "X3J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{2-[(2-AMINOETHYL)AMINO]-2-OXOETHYL}-2-HYDROXYBUTANEDIOIC ACID", 28338 },
    { "XN7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N~2~-bis(2-hydroxyethyl)glycinamide", 28339 },
    { "XIH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({8-[(3R)-3-AMINOPIPERIDIN-1-YL]-1,3-DIMETHYL-2,6-DIOXO-1,2,3,6-TETRAHYDRO-7H-PURIN-7-YL}METHYL)BENZONITRILE", 28340 },
    { "XQK", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL 5-ISOXAZOL-5-YL-3-METHYL-1H-PYRAZOLE-4-CARBOXYLATE", 28341 },
    { "XP8", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-phosphono-N-(8-sulfanyloctanoyl)-L-threonine", 28342 },
    { "XII", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3,5,5-trihydroxy-3-methylpentanoic acid", 28343 },
    { "XK3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-AMINO-6-(3-ETHYLTHIOPHEN-2-YL)PYRAZIN-2-YL]CYCLOHEXANE-1-CARBOXYLIC ACID", 28344 },
    { "XFD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{3-[3-chloro-5-(cyclopropylmethoxy)phenyl]-2-oxo[2H-[1,3'-bipyridine]]-5-yl}benzonitrile", 28345 },
    { "XPB", "", "", "DG", "",         ResidueType::DNA_LINKING, false, "O6-[4-oxo-4-(3-pyridyl)butyl]-2'-deoxyguanosine-5'-monophosphate", 28346 },
    { "X65", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-nitro-2-[(4-sulfamoylbenzyl)amino]benzamide", 28347 },
    { "XHT", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxyoxolan-2-yl]methyl (2S,3R,4S)-2,3,4-trihydroxy-5-[(1R,3R,3aS,13R)-1-hydroxy-10,11-dimethyl-3-{3-[(5-methyl-1,3,4-thiadiazol-2-yl)carbamoyl]phenyl}-4,6-dioxo-2,3,5,6-tetrahydro-1H-benzo[g]pyrrolo[2,1-e]pteridin-8(4H)-yl]pentyl dihydrogen diphosphate (non-preferred name)", 28348 },
    { "XXX", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(1R,2R,3S,4R,6S)-4,6-diamino-2,3-dihydroxycyclohexyl 2,6-diamino-2,6-dideoxy-alpha-D-glucopyranoside", 28349 },
    { "XOA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-4-({1-[(4-bromophenyl)methyl]-1H-imidazol-5-yl}methyl)-5-butyl-1-(3-chlorophenyl)piperazin-2-one", 28350 },
    { "XTL", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "[(1S,4R,6R)-6-HYDROXY-4-(THYMIN-9-YL)CYCLOHEX-2-EN-1-YL]METHYL DIHYDROGEN PHOSPHATE", 28351 },
    { "XL8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3,5-dichloro-2-({5-[(2,6-dichloro-3,5-dimethoxyphenyl)methoxy]pyrimidin-2-yl}amino)phenyl]propanamide", 28352 },
    { "XFR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-1-hydroxy-2-[(N-{[2-methyl-2-(phenylsulfanyl)propoxy]carbonyl}-L-leucyl)amino]-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 28353 },
    { "XZA", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "diazanecarboxylic acid", 28354 },
    { "XGS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1lambda~6~,2-thiazetidine-1,1-dione", 28355 },
    { "XDL", "", "", "", "",         ResidueType::NON_POLYMER, false, "XYLOSE-DERIVED ISOFAGOMINE LACTAM", 28356 },
    { "XA0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-5-nitro-2-[(3,4,5-trifluorobenzyl)amino]benzamide", 28357 },
    { "XSN", "", "", "ASN", "N",         ResidueType::L_PEPTIDE_LINKING, false, "L-alpha-asparagine", 28358 },
    { "X5H", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(~{E})-6-(2-hydroxy-2-oxoethylamino)hex-4-enoic acid", 28359 },
    { "X1V", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "5-chloranyl-N-[[(4S,15R)-2,5,13,16-tetrakis(oxidanylidene)-15-propan-2-yl-9,10-dithia-3,6,14,17-tetrazabicyclo[17.3.1]tricosa-1(22),19(23),20-trien-4-yl]methyl]thiophene-2-carboxamide", 28360 },
    { "XK2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4R-(4ALPHA,5ALPHA,6BETA,7BETA)]-HEXAHYDRO-5,6-DIHYDROXY-1,3-BIS[2-NAPHTHYL-METHYL]-4,7-BIS(PHENYLMETHYL)-2H-1,3-DIAZEPIN-2-ONE", 28361 },
    { "X6I", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-{2-[(E)-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene)amino]ethyl}-L-cysteine", 28362 },
    { "X2K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z)-5-amino-3-[(3,5-dimethyl-1H-pyrrol-2-yl)methylidene]-1,3-dihydro-2H-indol-2-one", 28363 },
    { "X7N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-1-[3-(morpholin-4-yl)propyl]-5-phenyl-N-[3-(trifluoromethyl)phenyl]-1H-pyrrole-3-carboxamide", 28364 },
    { "XXH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-nitrobenzaldehyde", 28365 },
    { "XYH", "", "", "", "",         ResidueType::NON_POLYMER, false, "XYLAROHYDROXAMATE", 28366 },
    { "XD1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-2-[(1R)-1-amino-2-oxoethyl]-5,5-dimethyl-1,3-thiazolidine-4-carboxylic acid", 28367 },
    { "XC2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-8-CYCLOPROPYL-6-(MORPHOLIN-4-YLMETHYL)-7-(1-NAPHTHYLMETHYL)-5-OXO-2,3-DIHYDRO-5H-[1,3]THIAZOLO[3,2-A]PYRIDINE-3-CARBOXYLIC ACID", 28368 },
    { "XDM", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(3-chlorophenyl)methyl]-4-ethanoyl-3-ethyl-5-methyl-1~{H}-pyrrole-2-carboxamide", 28369 },
    { "X6O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-N-{(2S,3R)-4-(azetidin-1-yl)-3-hydroxy-4-oxo-1-[(3S)-2-oxopiperidin-3-yl]butan-2-yl}-6,6-dimethyl-3-[3-methyl-N-(trifluoroacetyl)-L-valyl]-3-azabicyclo[3.1.0]hexane-2-carboxamide", 28370 },
    { "X8N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-({(2S)-3-(3'-chloro[1,1'-biphenyl]-4-yl)-1-oxo-1-[(1H-tetrazol-5-yl)amino]propan-2-yl}oxy)propanoic acid", 28371 },
    { "XCW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5-dichloro-N-[(1S)-1-cyclohexyl-2-{[(3S)-5-methyl-4-oxo-2,3,4,5-tetrahydro-1,5-benzoxazepin-3-yl]amino}-2-oxoethyl]-1H-pyrrole-2-carboxamide", 28372 },
    { "XC3", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(~{E})-3-[(3~{S},4~{R})-4-azanyl-1-[(2~{S})-2-azanylpropanoyl]-4-carboxy-pyrrolidin-3-yl]prop-1-enyl]-tris(oxidanyl)boranium", 28373 },
    { "XB9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-carbamoyl-2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosylamine", 28374 },
    { "X0H", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-(2-oxidanylidene-1~{H}-quinolin-4-yl)ethanoate", 28375 },
    { "XYZ", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-xylofuranose", 28376 },
    { "XAQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-fluoranyl-4-[(piperidin-4-ylsulfonylamino)methyl]phenyl]-7-propan-2-yl-1~{H}-indole-2-carboxylic acid", 28377 },
    { "XJR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1,5-dimethyl-3-oxo-2-phenyl-2,3-dihydro-1H-pyrazol-4-yl)-2-(4-methoxyphenoxy)acetamide", 28378 },
    { "XQ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[4-(carbamimidamidomethyl)-1,2,3-triazol-1-yl]ethyl]-3-[3-fluoranyl-4-(methylsulfonylmethyl)phenyl]-1~{H}-indole-2-carboxylic acid", 28379 },
    { "XUG", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "2'-SE-METHYL-2'-SELENOGUANOSINE 5'-(DIHYDROGEN PHOSPHATE)", 28380 },
    { "XTR", "HDP", "", "DT", "T",         ResidueType::DNA_LINKING, false, "[(1R,4S,6S)-6-hydroxy-4-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)cyclohex-2-en-1-yl]methyl dihydrogen phosphate", 28381 },
    { "XD5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R,2S,4S)-2-bicyclo[2.2.1]heptanyl] 4-azanylbenzoate", 28382 },
    { "X4C", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-methyl-6-[2-(5-methyl-1-phenyl-1H-benzimidazol-2-yl)ethyl]imidazo[1,5-a]pyrimidine", 28383 },
    { "XZ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[6-{[(3M)-4-amino-3-(2-amino-1,3-benzoxazol-5-yl)-1H-pyrazolo[3,4-d]pyrimidin-1-yl]methyl}-3,4-dihydroisoquinolin-2(1H)-yl]-3-hydroxypropan-1-one", 28384 },
    { "XHJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-pyrazolidin-3-amine", 28385 },
    { "XCZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1.7.6 4-methylpyrimidine-2-sulfonamide", 28386 },
    { "X0P", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-6-[[[3-[(4-methoxyphenyl)methylcarbamoyl]naphthalen-2-yl]methyl-methyl-amino]methyl]benzoic acid", 28387 },
    { "X5Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2S)-1-{[(2R)-1-oxo-3-phenyl-1-{[3-(pyridin-3-yl)propyl]amino}propan-2-yl]sulfanyl}-3-phenylpropan-2-yl]carbamate", 28388 },
    { "XX5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S,S)-2-{1-CARBOXY-2-[3-(3,5-DICHLORO-BENZYL)-3H-IMIDAZOL-4-YL]-ETHYLAMINO}-4-METHYL-PENTANOIC ACID", 28389 },
    { "XAV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(trifluoromethyl)phenyl]-7,8-dihydro-5H-thiopyrano[4,3-d]pyrimidin-4-ol", 28390 },
    { "XX2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-KETO,2-HYDROXY,4-NITROBENZENE, 1 ELECTRON OXIDIZED", 28391 },
    { "XDI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-propane-2,2-diylbis(2,6-dibromophenol)", 28392 },
    { "XNT", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[4-(2-azanylethyl)phenoxy]ethyl]-3-[3-chloranyl-4-(methylsulfonylmethyl)phenyl]-1~{H}-indole-2-carboxylic acid", 28393 },
    { "X4V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~,N~4~-dimethylpyridine-2,4-diamine", 28394 },
    { "XM5", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methoxy-9-methyl[1,3]dioxolo[4,5-h]quinolin-8(9H)-one", 28395 },
    { "XPA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-DIDECANOYL-SN-GLYCERO-3-PHOSPHATE", 28396 },
    { "XX9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-N-(3-tert-butyl-4-hydroxyphenyl)-2,6-dichloro-4-(dimethylamino)benzamide", 28397 },
    { "X2D", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3R,4R)-4-(2-{[(1R,2S)-2-(3-chlorophenyl)cyclopropyl]amino}ethoxy)pyrrolidin-3-yl]methyl}-4-methylpyridin-2-amine", 28398 },
    { "XYS", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "alpha-D-xylopyranose", 28399 },
    { "XJA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-(butanoyloxy)-3-{[(R)-hydroxy{[(1S,2R,3R,4R,5R,6S)-2,3,4,5,6-pentahydroxycyclohexyl]oxy}phosphoryl]oxy}propan-2-yl tridecanoate", 28400 },
    { "X7I", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-imidazo[2,1-f]purin-3-yl-3,4-bis(oxidanyl)oxolan-2-yl]methyl ~{N}-[2-(1~{H}-indol-3-yl)ethyl]carbamate", 28401 },
    { "XXP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-KETO,5-NITRO,6-HYDROXY-3,5-HEXADIENOIC ACID", 28402 },
    { "XJ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-[[3-[4-(3,5-dimethyl-1,2-oxazol-4-yl)-5-methyl-6-(oxan-4-ylamino)pyrimidin-2-yl]phenyl]methyl]-N-methyl-ethane-1,2-diamine", 28403 },
    { "XEZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(1H-PYRAZOL-3-YL)-3-(1H-PYRAZOL-4-YL)IMIDAZO[1,2-A]PYRAZINE", 28404 },
    { "XIZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-PYRIDIN-4-YL-ACRYLIC ACID", 28405 },
    { "XYB", "", "", "", "",         ResidueType::SACCHARIDE, false, "4-O-beta-D-xylopyranosyl-beta-D-xylopyranose", 28406 },
    { "XLW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoro-2-({[(3M)-3-(pyrimidin-4-yl)pyridin-2-yl]amino}methyl)phenol", 28407 },
    { "XU7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-4-boronobutanoic acid", 28408 },
    { "X3K", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(1H-pyrrolo[2,3-b]pyridin-4-yl)phenyl]prop-2-enamide", 28409 },
    { "XL2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({4-[(1R)-1-(dimethylamino)ethyl]phenyl}amino)-6-fluoro-1,3-benzothiazole-4-carboxamide", 28410 },
    { "XBS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(E)-2-(4-boronophenyl)ethenyl]benzoic acid", 28411 },
    { "X4G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-{[1-(5-fluoro-2-{[4-(2-hydroxyethoxy)-3,5-dimethylphenyl]amino}pyrimidin-4-yl)-4-methyl-1H-pyrrol-3-yl]methyl}pyrrolidin-3-ol", 28412 },
    { "XP2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-{[(R)-hydroxy({(1S,2R,3R,4R,5S,6S)-3,4,5-trihydroxy-2-(alpha-D-mannopyranosyloxy)-6-[(6-O-undecanoyl-beta-D-mannopyranosyl)oxy]cyclohexyl}oxy)phosphoryl]oxy}-2-(octanoyloxy)propyl undecanoate", 28413 },
    { "XMH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(6-CHLORO-2-NAPHTHALENYL)SULFONYL]-1-[[1-(4-PYRIDINYL)-4-PIPERIDINYL]METHYL]-2-PIPERAZINECARBOXYLIC ACID ETHYL ESTER", 28414 },
    { "X3B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylidene-1,3-dioxane-4,4-diol", 28415 },
    { "X5M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{R})-3-[4-(diethylamino)-3-[oxidanyl(oxidanylidene)-$l^{4}-azanyl]phenyl]-4-methyl-4,5-dihydro-1~{H}-pyridazin-6-one", 28416 },
    { "X7G", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3-methyl-1-{2-[(1-methyl-1H-indazol-5-yl)amino]pyrimidin-4-yl}-1H-pyrazol-4-yl)methyl]azetidin-3-ol", 28417 },
    { "XY6", "", "", "XYP", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2,3-di-O-sulfo-beta-D-xylopyranose", 28418 },
    { "X7V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-([1,1'-biphenyl]-4-yl)-N-[(1R)-2-oxo-2-{[(1S)-1-phenylethyl]amino}-1-(pyridin-3-yl)ethyl]furan-2-carboxamide", 28419 },
    { "XQ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-1-{(3S)-4-[(7M)-7-[6-amino-4-methyl-3-(trifluoromethyl)pyridin-2-yl]-6-chloro-8-fluoro-2-{[(4R,7aS)-2-methylidenetetrahydro-1H-pyrrolizin-7a(5H)-yl]methoxy}quinazolin-4-yl]-3-methylpiperazin-1-yl}-3-(1,2,3,4-tetrahydroisoquinolin-8-yl)prop-2-en-1-one", 28420 },
    { "XQ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-1-{4-[N-(2,4-dichlorobenzene-1-sulfonyl)-L-seryl]piperazin-1-yl}-4-methyl-1-oxopentan-2-yl]-1-benzothiophene-2-carboxamide", 28421 },
    { "X0X", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-talopyranuronic acid", 28422 },
    { "X8M", "", "", "", "",         ResidueType::NON_POLYMER, false, "IPRATROPIUM", 28423 },
    { "XMN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-[[[(2~{S})-2-azanyl-3-oxidanyl-propanoyl]amino]methyl]-3-fluoranyl-phenyl]-7-propan-2-yl-1~{H}-indole-2-carboxylic acid", 28424 },
    { "XYC", "", "", "ALA", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S})-2-azanyl-3-cyclopentyl-propanoic acid", 28425 },
    { "XTA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-{[2-(3,5-dichlorophenyl)-6-{[2-(4-methylpiperazin-1-yl)pyrimidin-5-yl]oxy}pyridin-4-yl]methyl}piperidin-4-yl)acetic acid", 28426 },
    { "X0J", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(biphenyl-3-ylmethyl)piperazin-1-yl]-N-{[4-({(1R)-3-(dimethylamino)-1-[(phenylsulfanyl)methyl]propyl}amino)-3-nitrophenyl]sulfonyl}benzamide", 28427 },
    { "X48", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-6-phenylpyridin-2(5H)-one", 28428 },
    { "XWO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1R)-1-[(3M,5P)-3,5-bis(1-methyl-1H-pyrazol-4-yl)phenyl]ethyl}-5-[2-(dimethylamino)ethoxy]-2-methylbenzamide", 28429 },
    { "XO9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-benzothiazole-2(3H)-thione", 28430 },
    { "XH9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[4-(5-chloranylpyridin-3-yl)carbonyl-1,4-diazepan-1-yl]methyl]benzenecarbonitrile", 28431 },
    { "XPF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(3S,4S)-4-[4-(5-cyanothiophen-2-yl)phenoxy]tetrahydrofuran-3-yl}propane-2-sulfonamide", 28432 },
    { "X9J", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-tert-butyl-N-({2-fluoro-4-[2-(1-methyl-1H-pyrazol-4-yl)-1H-imidazo[4,5-b]pyridin-7-yl]phenyl}methyl)-1,2,4-oxadiazole-5-carboxamide", 28433 },
    { "XC1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3,5-dichlorophenyl)sulfonyl]-L-isoleucyl-N-hydroxy-L-norvalinamide", 28434 },
    { "XOR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(5~{R})-2-[[3,5-bis(fluoranyl)-4-[[3-(trifluoromethyl)-1~{H}-pyrrolo[2,3-b]pyridin-4-yl]oxy]phenyl]amino]-5-fluoranyl-4,6-dihydro-1,3-oxazin-5-yl]methanol", 28435 },
    { "XIP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-aminostyryl)benzoic acid", 28436 },
    { "XLN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-{(2R)-4-[(dihydroxyphosphanyl)oxy]-2-hydroxy-3,3-dimethylbutanoyl}-N-(3-{[(1Z)-pent-1-en-1-yl]sulfonyl}propyl)-beta-alaninamide", 28437 },
    { "XEA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1,2-oxazolidine-3-carbonitrile", 28438 },
    { "XIY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-HYDROXYMETHYL-BENZOIMIDAZOLE", 28439 },
    { "X3E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},6~{R})-2,6-dimethyl-1,3-dioxane-4,4-diol", 28440 },
    { "X06", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-2-(4,6-diamino-1,3,5-triazin-2-yl)phenol", 28441 },
    { "XYD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-DIMETHYLANILINE", 28442 },
    { "XGU", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "2-AMINO-9-(2,3-DIDEOXY-6-O-PHOSPHONO-BETA-D-ERYTHRO-HEXOPYRANOSYL)-1,9-DIHYDRO-6H-PURIN-6-ONE", 28443 },
    { "XV3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-1-{(3S)-4-[(7M)-7-[6-amino-4-methyl-3-(trifluoromethyl)pyridin-2-yl]-6-chloro-8-fluoro-2-{[(4R,7aS)-2-methylidenetetrahydro-1H-pyrrolizin-7a(5H)-yl]methoxy}quinazolin-4-yl]-3-methylpiperazin-1-yl}-3-{4-[(dimethylamino)methyl]-5-methylpyridin-2-yl}prop-2-en-1-one", 28444 },
    { "XM8", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[[4-(aminomethyl)phenyl]methoxy]ethyl]-3-[3-chloranyl-4-(methylsulfonylmethyl)phenyl]-1~{H}-indole-2-carboxylic acid", 28445 },
    { "XY7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-deoxy-5-O-(dihydroxyphosphanyl)-2-fluoro-beta-L-ribofuranosyl]pyrimidine-2,4(1H,3H)-dione", 28446 },
    { "X41", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-MYRISTOYL-2-MYRISTOLEOYL-SN-GLYCERO-3-PHOSPHATE", 28447 },
    { "XES", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(1R,2R)-2-[4-(1H-tetrazol-5-yl)benzene-1-carbonyl]cyclopentyl}propanedioic acid", 28448 },
    { "XOG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,6E)-2,6-dimethylocta-2,6-dienedial", 28449 },
    { "XBY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-N-[(1R)-1-(5-methyl-1,2-oxazol-3-yl)ethyl]-4-{[4-(trifluoromethyl)phenyl]methyl}-1H-pyrrole-2-carboxamide", 28450 },
    { "XXD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-pentane-1,2,5-triol", 28451 },
    { "XCU", "", "", "", "",         ResidueType::NON_POLYMER, false, "Cu-substituted alpha-Keggin", 28452 },
    { "X15", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-BISPHOSPHOGLYCERIC ACID", 28453 },
    { "XDP", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "D-XYLULOSE-2,2-DIOL-1,5-BISPHOSPHATE", 28454 },
    { "XGT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2M)-2-[2-(4-methylphenyl)-1,3-thiazol-4-yl]benzoic acid", 28455 },
    { "XNE", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[4-(aminomethyl)phenyl]carbonyloxyethyl]-3-[6-(morpholin-4-ylmethyl)pyridin-3-yl]-1~{H}-indole-2-carboxylic acid", 28456 },
    { "XAA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1-AMINO-1-(1,3-THIAZOL-2-YL)PROPAN-2-OL", 28457 },
    { "X7L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[6-(cyclopentylmethoxy)-1,3-benzothiazol-2-yl]-4-{[(1S,2S)-2-(dimethylamino)cyclohexyl]amino}-2-fluorobenzene-1-sulfonamide", 28458 },
    { "X4A", "", "", "", "N",         ResidueType::DNA_LINKING, false, "[(2R,3S,5S)-2,3,5-TRIHYDROXYTETRAHYDROFURAN-2-YL]METHYL DIHYDROGEN PHOSPHATE", 28459 },
    { "XEN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-butyl-1,4,5,6-tetrahydropyridine-3-carboxamide", 28460 },
    { "XHV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-fluoro-6-methoxyphenyl)-1-[4-(4-methylpiperazin-1-yl)phenyl]-1H-pyrazolo[4,3-c]pyridine", 28461 },
    { "XBF", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-~{N}-octyl-3,4,5-tris(oxidanyl)benzamide", 28462 },
    { "X5B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-1-{2-[4-(2-{[(5M)-3-chloro-5-(pyridazin-3-yl)phenyl]amino}ethyl)phenyl]ethyl}-2-(hydroxymethyl)piperidine-3,4,5-triol", 28463 },
    { "XS8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-6-fluoranyl-3,4-dihydro-2~{H}-chromen-4-amine", 28464 },
    { "XYT", "", "", "", "",         ResidueType::SACCHARIDE, true, "Cellobiose-6-phosphate", 28465 },
    { "XAE", "", "", "", "N",         ResidueType::DNA_LINKING, false, "3-(2-DEOXY-5-O-PHOSPHONO-BETA-D-ERYTHRO-PENTOFURANOSYL)-3H-IMIDAZO[4,5-G]QUINAZOLIN-8-AMINE", 28466 },
    { "X9D", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-({1-carboxy-2-[(3R)-3-hydroxy-2-oxo-2,3-dihydro-1H-indol-3-yl]ethan-1-id-1-yl}iminio)methyl]-2-methyl-5-[(phosphonooxy)methyl]pyridin-1-ium-3-olate", 28467 },
    { "XRA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(furan-2-ylcarbonyl)piperazin-1-yl]-6,7-dimethoxyquinazolin-4-amine", 28468 },
    { "XUN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-(2,3-dimethyl-1H-indol-1-yl)-3-{[(1S,2S)-2-methylcyclohexyl]amino}propan-2-ol", 28469 },
    { "XPP", "", "HP2", "", "",         ResidueType::NON_POLYMER, true, "HYDROXYPYRROLE-IMIDAZOLE-PYRROLE POLYAMIDE", 28470 },
    { "XX0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-{4-chloro-3-[(morpholin-4-yl)sulfonyl]phenyl}acetamide", 28471 },
    { "XQ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-(3-methoxyphenyl)-1-benzofuran-3-yl]acetic acid", 28472 },
    { "X4Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "N7-(phenylmethyl)-3-propan-2-yl-N5-[(3S)-pyrrolidin-3-yl]pyrazolo[1,5-a]pyrimidine-5,7-diamine", 28473 },
    { "X1Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4R)-1-cyclohexylhexahydropyrimidine-2,4-diol", 28474 },
    { "XSI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[4-(2-amino-4-oxo-3,4-dihydrothieno[2,3-d]pyrimidin-6-yl)butyl]pyridine-2-carbonyl}-L-glutamic acid", 28475 },
    { "XYJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1,3-dimethyl-2,6-dioxo-2,3,6,9-tetrahydro-1H-purin-8-yl)sulfanyl]-N-{[2-(morpholin-4-yl)ethyl]sulfonyl}propanamide", 28476 },
    { "XGV", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyridazin-3-amine", 28477 },
    { "XD4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R,2R,4R)-1,7,7-trimethyl-2-bicyclo[2.2.1]heptanyl] 4-azanyl-3-methyl-benzoate", 28478 },
    { "X6E", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "2-ethyl-D-norvaline", 28479 },
    { "XBT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1R)-1-methylpropyl]-4,5-dihydro-1,3-thiazole", 28480 },
    { "X2A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S,8R)-N,N'-bis[3-({4-[3-(aminomethyl)phenyl]piperidin-1-yl}carbonyl)phenyl]-8-hydroxy-6-(1-hydroxycyclobutyl)-5,7-dioxaspiro[3.4]octane-6,8-dicarboxamide", 28481 },
    { "X0U", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-DIHYDRO[1,4]DIOXINO[2,3-F][1,3]BENZOTHIAZOL-2-AMINE", 28482 },
    { "XPO", "", "", "", "",         ResidueType::NON_POLYMER, false, "formyl phosphate", 28483 },
    { "XX3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-HYDROPEROXY-1-HYDROXY-2-KETO-5-NITROCYCLOHEXA-3,5-DIENE", 28484 },
    { "X70", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-N-{(2S,3R)-4-(3,3-difluoroazetidin-1-yl)-3-hydroxy-4-oxo-1-[(3S)-2-oxopiperidin-3-yl]butan-2-yl}-6,6-dimethyl-3-[3-methyl-N-(trifluoroacetyl)-L-valyl]-3-azabicyclo[3.1.0]hexane-2-carboxamide", 28485 },
    { "XAM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,4aS,5S,6S,8aR)-5-{[(5S)-1-(3-O-acetyl-4-O-carbamoyl-6-deoxy-2-O-methyl-alpha-L-talopyranosyl)-4-hydroxy-2-oxo-5-(propan-2-yl)-2,5-dihydro-1H-pyrrol-3-yl]carbonyl}-6-methyl-4-methylidene-1,2,3,4,4a,5,6,8a-octahydronaphthalen-1-yl 2,6-dideoxy-3-C-[(1S)-1-{[(3,4-dichloro-5-methyl-1H-pyrrol-2-yl)carbonyl]amino}ethyl]-beta-D-ribo-hexopyranoside", 28486 },
    { "X99", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{3-[(2S)-4,4-difluoro-2-(pyrrolidin-1-ylcarbonyl)pyrrolidin-1-yl]-3-oxopropyl}-isoindole-1,3(2H)-dione", 28487 },
    { "XB7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4-fluorophenyl)methyl]-N-{1-[2-(4-methoxyphenyl)ethyl]piperidin-4-yl}-1H-benzimidazol-2-amine", 28488 },
    { "XGY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-1-methylimidazolidin-4-amine", 28489 },
    { "X6T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-N-{(2S,3R)-4-(3,3-dimethylazetidin-1-yl)-3-hydroxy-4-oxo-1-[(3S)-2-oxopiperidin-3-yl]butan-2-yl}-6,6-dimethyl-3-[3-methyl-N-(trifluoroacetyl)-L-valyl]-3-azabicyclo[3.1.0]hexane-2-carboxamide", 28490 },
    { "XRV", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{[1-(4-fluorophenyl)-1H-pyrazol-4-yl]methyl}-1H-[1,2,3]triazolo[4,5-b]pyridin-5-amine", 28491 },
    { "XPE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6,9,12,15,18,21,24,27-NONAOXANONACOSANE-1,29-DIOL", 28492 },
    { "XHY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[3-(carboxymethyl)-5-methyl-1-benzofuran-2-yl]ethynyl}benzoic acid", 28493 },
    { "XU0", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(6P)-6-(4-bromo-1-methyl-1H-imidazol-5-yl)-2,3-dihydro-4H-1,4-thiazin-4-yl]-7H-purine", 28494 },
    { "XTE", "", "", "", "",         ResidueType::NON_POLYMER, false, "E-CFCP-triphosphate", 28495 },
    { "XUP", "", "", "", "",         ResidueType::NON_POLYMER, false, "diethyl [(4-{(2S,3R)-4-{[(1,3-benzothiazol-6-yl)sulfonyl](2-methylpropyl)amino}-2-[({[(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl]oxy}carbonyl)amino]-3-hydroxybutyl}phenoxy)methyl]phosphonate", 28496 },
    { "XU4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-N~2~-{[(1S)-1-phenylethoxy]carbonyl}-L-leucinamide", 28497 },
    { "X0V", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(TRIFLUOROMETHYL)BENZENE-1,2-DIAMINE", 28498 },
    { "XMP", "", "", "", "",         ResidueType::NON_POLYMER, false, "XANTHOSINE-5'-MONOPHOSPHATE", 28499 },
    { "XPJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-deoxy-1-(methylamino)-D-allitol", 28500 },
    { "XDZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-bromanyl-3-[2,2,2-tris(fluoranyl)ethanoyl]indol-1-yl]-N-cycloheptyl-ethanamide", 28501 },
    { "XOQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3M)-3-{3-[2-(1,3,5-trimethyl-1H-pyrazol-4-yl)ethoxy]pyridin-2-yl}phenyl]piperazine", 28502 },
    { "X1S", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-SULFOPROPANOIC ACID", 28503 },
    { "XNM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{[4-(4-chlorophenyl)pyrimidin-2-yl]amino}phenyl)[4-(2-hydroxyethyl)piperazin-1-yl]methanone", 28504 },
    { "XKV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-aminobutanamide", 28505 },
    { "X8P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(tert-butyl {1-[(1-oxo-3-phenyl-1-{[3-(pyridin-3-yl-kappaN)prop-1-en-1-yl]amino}propan-2-yl)sulfanyl]-3-phenylpropan-2-yl}carbamate)(6,6'-dimethyl-2,2'-bipyridine-kappa~2~N~1~,N~1'~)(1~2~,2~2~:2~6~,3~2~-terpyridine-kappa~3~N~1^{1~},N~2^{1~},N~3^{1~})ruthenium", 28506 },
    { "X63", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(2-aminopyrimidin-5-yl)methyl]amino}-4-[(2-hydroxyethyl)amino]-5-nitrobenzamide", 28507 },
    { "XCA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8alpha,10alpha,25S)-3-hydroxycholesta-3,5-dien-26-oic acid", 28508 },
    { "XVP", "", "", "", "",         ResidueType::NON_POLYMER, false, "diethyl ({4-[(2S,3R)-2-[({[(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl]oxy}carbonyl)amino]-3-hydroxy-4-({[4-(hydroxymethyl)phenyl]sulfonyl}[(2S)-2-methylbutyl]amino)butyl]phenoxy}methyl)phosphonate", 28509 },
    { "XJ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-[[3-[4-(3,5-dimethyl-1,2-oxazol-4-yl)-5-methyl-6-phenylazanyl-pyrimidin-2-yl]phenyl]methyl]-N-methyl-ethane-1,2-diamine", 28510 },
    { "XZB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1,1-dioxo-1-thian-4-yl)-5-methyl-4-oxo-7-3-(trifluoromethyl)phenyl-4H,5H-thieno-3,2-c-pyridine-2-carboximidamide", 28511 },
    { "XND", "", "", "", "",         ResidueType::NON_POLYMER, false, "(11R)-10-acetyl-11-(2,4-dichlorophenyl)-6-hydroxy-3,3-dimethyl-2,3,4,5,10,11-hexahydro-1H-dibenzo[b,e][1,4]diazepin-1-one", 28512 },
    { "X6C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-1-ethanoyl-N-[[4-(1,3-oxazol-5-yl)phenyl]methyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 28513 },
    { "XT8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-2-[(1R)-1-{[(2R)-2-carboxy-2-(thiophen-3-yl)acetyl]amino}-2-oxoethyl]-5,5-dimethyl-1,3-thiazolidine-4-carboxylic acid", 28514 },
    { "XFN", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,6'-[(5-aminobenzene-1,3-diyl)diethane-2,1-diyl]bis(4-methylpyridin-2-amine)", 28515 },
    { "XG5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-1-(2-{6-[2-(4-azido-2-nitroanilino)ethyl]pyrazin-2-yl}ethyl)-2-(hydroxymethyl)piperidine-3,4,5-triol", 28516 },
    { "XLV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-dimethyl-1,2-oxazol-5-amine", 28517 },
    { "X29", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(6-bromo[1,2,4]triazolo[4,3-a]pyridin-3-yl)-6-chlorobenzene-1,3-diol", 28518 },
    { "XBP", "", "", "", "",         ResidueType::SACCHARIDE, false, "XYLULOSE-1,5-BISPHOSPHATE", 28519 },
    { "XW3", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[(5-azanyl-1,3-dioxan-2-yl)methyl]-6-[2-chloranyl-4-(3-fluoranylpyridin-2-yl)phenyl]-2-(methylamino)pyrido[2,3-d]pyrimidin-7-one", 28520 },
    { "X21", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl 6-{[2-chloro-4-(1-methyl-1H-imidazol-5-yl)phenyl]amino}-2-(1-methyl-1H-pyrazol-4-yl)-1H-pyrrolo[3,2-c]pyridine-1-carboxylate", 28521 },
    { "XJY", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclobutylboronic acid", 28522 },
    { "XPZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-(hexadecanoylamino)-3-phenyl-propanoic acid", 28523 },
    { "XSY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3r,5S)-bicyclo[3.1.0]hexan-3-yl [(2R,6S,12Z,13aS,14aR,16aS)-2-{[6-methoxy-3-(trifluoromethyl)quinoxalin-2-yl]oxy}-14a-{[(1-methylcyclopropyl)sulfonyl]carbamoyl}-5,16-dioxo-1,2,3,5,6,7,8,9,10,11,13a,14,14a,15,16,16a-hexadecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecin-6-yl]carbamate", 28524 },
    { "X1N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-METHYL-N-[(1Z)-3-NITROCYCLOHEXA-2,4-DIEN-1-YLIDENE]-4,5-DIHYDRO[1,3]THIAZOLO[4,5-H]QUINAZOLIN-8-AMINE", 28525 },
    { "X77", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-tert-butylphenyl)-N-[(1R)-2-(cyclohexylamino)-2-oxo-1-(pyridin-3-yl)ethyl]-1H-imidazole-4-carboxamide", 28526 },
    { "XJB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-(3-{[2,4-diamino-6-(4-methoxyphenyl)pyrimidin-5-yl]oxy}propoxy)phenyl]propanoic acid", 28527 },
    { "XJS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5-[9-(3-{[4-(diethylamino)-4-oxobutanoyl]amino}propyl)-18-ethyl-5,8,14,17-tetraoxo-4,9,13,18-tetraazaicos-1-yn-1-yl]uridine 5'-(tetrahydrogen triphosphate)", 28528 },
    { "XZM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1,3-benzothiazol-2-yl)-2-(4-{[(4-{[(2R)-4-(morpholin-4-yl)-1-(phenylsulfanyl)butan-2-yl]amino}-3-[(trifluoromethyl)sulfonyl]phenyl)sulfonyl]carbamoyl}-1,3-thiazol-2-yl)-1,2,3,4-tetrahydroisoquinoline-8-carboxamide", 28529 },
    { "X27", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[3-methoxy-4-(4-methylpiperazin-1-yl)phenyl]amino}-5-methyl-11-(propan-2-yl)-5,11-dihydro-6H-pyrimido[4,5-b][1,4]benzodiazepin-6-one", 28530 },
    { "XMR", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoro-2-({[(3M)-3-(1,3-oxazol-4-yl)pyridin-2-yl]amino}methyl)phenol", 28531 },
    { "XC4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1H-indole-5-carbonyl)oxy]-1H-benzotriazole", 28532 },
    { "XGG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2P)-2-[(4P)-4-{6-[(1-ethylcyclopropyl)methoxy]pyridin-3-yl}-1,3-thiazol-2-yl]benzoic acid", 28533 },
    { "XJ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-(methylamino)-3-(1,3,4,5-tetrahydro-2-benzazepin-2-yl)propan-2-ol", 28534 },
    { "XTZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(2-amino-4-oxo-3,4,7,8-tetrahydropteridin-6-yl)methyl]amino}-N-(1,3-thiazol-2-yl)benzenesulfonamide", 28535 },
    { "X23", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,6S,7R,9aS)-6-{[(2S)-2-aminobutanoyl]amino}-7-(aminomethyl)-N-(diphenylmethyl)-5-oxooctahydro-1H-pyrrolo[1,2-a]azepine-3-carboxamide", 28536 },
    { "X3G", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[5-fluoro-4-(3-{[(3R)-3-hydroxypyrrolidin-1-yl]methyl}-4-methyl-1H-pyrrol-1-yl)pyrimidin-2-yl]amino}-2,6-dimethylphenyl methanesulfonate", 28537 },
    { "X9Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-N-[(2S,3R)-4-(azetidin-1-yl)-3-hydroxy-4-oxo-1-(2-oxopyrrolidin-1-yl)butan-2-yl]-6,6-dimethyl-3-[3-methyl-N-(trifluoroacetyl)-L-valyl]-3-azabicyclo[3.1.0]hexane-2-carboxamide", 28538 },
    { "XVA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(difluoromethyl)-6-(2-{5-[2-(dimethylamino)ethyl]-2,3-difluorophenyl}ethyl)pyridin-2-amine", 28539 },
    { "X2S", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-chloro-5-cyanophenoxy)-3-[2-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)ethoxy]phenyl sulfurofluoridate", 28540 },
    { "X1D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(1,1,1,3,3,3-hexafluoro-2-hydroxypropan-2-yl)phenyl]-N-[(4-phenoxyphenyl)methyl]benzenesulfonamide", 28541 },
    { "XPK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{R})-1-[(3~{S},5~{S},8~{R},9~{S},10~{S},13~{S},17~{R})-3-methanoyloxy-10,13-dimethyl-1,2,3,4,5,6,7,8,9,11,12,13,14,15,16,17-hexadecahydrocyclopenta[a]phenanthren-17-yl]ethyl]-methylidyne-azanium", 28542 },
    { "XMO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-5'-O-(2-methylpropanoyl)cytidine", 28543 },
    { "XLF", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-xylulofuranose", 28544 },
    { "X6G", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1-{2-[(3,5-dimethylphenyl)amino]pyrimidin-4-yl}-3-methyl-1H-pyrazol-4-yl)methyl]azetidin-3-ol", 28545 },
    { "X37", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-tert-butylbenzyl)-1-(7H-pyrrolo[2,3-d]pyrimidin-4-yl)piperidin-4-aminium", 28546 },
    { "X7R", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyclopropyl-4-({1-[(1S)-1-(3,5-dichlorophenyl)ethyl]piperidin-4-yl}methoxy)-2-fluoro-N-(methanesulfonyl)benzamide", 28547 },
    { "XKS", "", "", "", "",         ResidueType::NON_POLYMER, false, "azetidin-3-ol", 28548 },
    { "XPV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6-phenyl-1-benzofuran-3-yl)acetic acid", 28549 },
    { "XYA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-AMINO-OCTAHYDRO-PURIN-9-YL)-5-HYDROXYMETHYL-TETRAHYDRO-FURAN-3,4-DIOL", 28550 },
    { "XZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-7-hydroxy-4-methyl-2H-chromen-2-one", 28551 },
    { "XCQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-(4-azanylbutanoyloxy)ethyl]-3-[3-chloranyl-4-(methylsulfonylmethyl)phenyl]-1~{H}-indole-2-carboxylic acid", 28552 },
    { "XLO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(E)-2-(2-chloro-4-hydroxyphenyl)ethenyl]benzoic acid", 28553 },
    { "X4R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-1-[(2S)-2-[6-[(3S)-4-[4-[5-[(4S)-2-azanyl-3-cyano-4-methyl-6,7-dihydro-5H-1-benzothiophen-4-yl]-1,2,4-oxadiazol-3-yl]pyrimidin-2-yl]-3-methyl-1,4-diazepan-1-yl]hexanoylamino]-3,3-dimethyl-butanoyl]-N-[[4-(4-methyl-1,3-thiazol-5-yl)phenyl]methyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 28554 },
    { "X8O", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-aminophenyl)-5-(6-methyl-7-oxidanylidene-1~{H}-pyrrolo[2,3-c]pyridin-4-yl)pyridine-2-carboxamide", 28555 },
    { "XCY", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "{5-[4-{[4-(AMINOMETHYL)BENZYL]AMINO}-2-OXOPYRIMIDIN-1(2H)- YL]-3-HYDROXYTETRAHYDROFURAN-2-YL}METHYL DIHYDROGEN PHOSPHATE", 28556 },
    { "X71", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2S)-1-{[(2R)-2-benzyl-3-oxo-3-{[3-(pyridin-3-yl)propyl]amino}propyl]sulfanyl}-3-phenylpropan-2-yl]carbamate", 28557 },
    { "X4T", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-(4-bromophenyl)-2-(hydroxyamino)-2-oxoethyl]-N~2~-phenylglycinamide", 28558 },
    { "X3U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-(2-chloro-2,2-difluoroethyl)-1-{[(4R)-2-(methoxymethyl)-6-(trifluoromethyl)imidazo[2,1-b][1,3,4]thiadiazol-5-yl]methyl}pyrrolidin-2-one", 28559 },
    { "XMK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[(1E)-2-(4-CHLOROPHENYL)ETHENYL]SULFONYL]-4-[[1-(4-PYRIDINYL)-4-PIPERIDINYL]METHYL]PIPERAZINE", 28560 },
    { "XK8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-(3-{[2,4-diamino-6-(4-hydroxybutyl)pyrimidin-5-yl]oxy}propoxy)phenyl]propanoic acid", 28561 },
    { "XNL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R})-1-cyclohexyl-2-pyrido[3,4-b]indol-9-yl-ethanol", 28562 },
    { "XJO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S,5S,7R,9E,11R,12R)-12-ethyl-3,5,7,11-tetramethyl-2,8-dioxooxacyclododec-9-en-4-yl 2-[(dimethylamino)methyl]benzoate", 28563 },
    { "XXA", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "2,4,5-trideoxy-2-(methylamino)-4-[(2E)-penta-2,4-dien-1-yl]-L-xylonic acid", 28564 },
    { "XCR", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "[(1R,4S,6S)-4-(4-amino-2-oxopyrimidin-1(2H)-yl)-6-hydroxycyclohex-2-en-1-yl]methyl dihydrogen phosphate", 28565 },
    { "X67", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4,6-diamino-1,3,5-triazin-2-yl)-4-fluorophenol", 28566 },
    { "X32", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(R)-({[(benzyloxy)carbonyl]amino}methyl)(hydroxy)phosphoryl]-L-leucyl-L-phenylalanine", 28567 },
    { "X72", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-5-nitro-2-[(pyrimidin-5-ylmethyl)amino]benzamide", 28568 },
    { "XZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(pyridin-2-yl)(quinolin-2-yl)methanone", 28569 },
    { "X2P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,5S)-8'-(3-chloro-4-fluorobenzyl)-6'-hydroxy-2'-[(2S)-2-hydroxypropyl]-9',10'-dihydro-2'H-spiro[bicyclo[3.1.0]hexane-2,3'-imidazo[5,1-a][2,6]naphthyridine]-1',5',7'(8'H)-trione", 28570 },
    { "XO1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[5-({(2S)-2-butyl-5-oxo-4-[3-(trifluoromethoxy)phenyl]piperazin-1-yl}methyl)-1H-imidazol-1-yl]methyl}-2-fluorobenzonitrile", 28571 },
    { "X0I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(cyclopentylcarbamamido)-N-hydroxy-2-(3',4',5'-trifluoro[1,1'-biphenyl]-4-yl)acetamide", 28572 },
    { "X44", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[4-amino-5-(4-sulfamoylbenzoyl)-1,3-thiazol-2-yl]amino}benzenesulfonamide", 28573 },
    { "X9T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9M)-9-{5-chloro-6-[(3,3-dimethyl-2,3-dihydro-1-benzofuran-4-yl)oxy]-4-methylpyridin-3-yl}-2-methyl-7,9-dihydro-8H-purin-8-one", 28574 },
    { "X2B", "", "", "", "",         ResidueType::NON_POLYMER, false, "{N-[1-{[([2,2'-bipyridin]-5-yl-kappa~2~N~1~,N~1'~)methyl]amino}-1-oxo-3-(pyridin-4-yl)propan-2-yl]benzamide}bis[2-(quinolin-2-yl-kappaN)phenyl-kappaC~1~]iridium(1+)", 28575 },
    { "XFJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,6'-(pyridine-3,5-diyldiethane-2,1-diyl)bis(4-methylpyridin-2-amine)", 28576 },
    { "XSS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1,1-trifluoro-2-methylpropan-2-yl [(2R,6S,12Z,13aS,14aR,16aS)-2-{[6-methoxy-3-(trifluoromethyl)quinoxalin-2-yl]oxy}-14a-{[(1-methylcyclopropyl)sulfonyl]carbamoyl}-5,16-dioxo-1,2,3,5,6,7,8,9,10,11,13a,14,14a,15,16,16a-hexadecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecin-6-yl]carbamate", 28577 },
    { "XOS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(E)-2-(4-hydroxyphenyl)ethenyl]benzoic acid", 28578 },
    { "X3N", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-{(4S,11aP)-2-[(4S)-4-(difluoromethyl)-2-oxo-1,3-oxazolidin-3-yl]-5,6-dihydroimidazo[1,2-d][1,4]benzoxazepin-9-yl}-L-alaninamide", 28579 },
    { "X1T", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(difluoromethyl)-N-[(4R)-7-ethoxy-2-{[(3R)-oxolan-3-yl]methyl}imidazo[1,2-a]pyridin-6-yl]pyridine-2-carboxamide", 28580 },
    { "XKD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-D-alaninamide", 28581 },
    { "XDX", "", "", "GLC", "",         ResidueType::D_SACCHARIDE, false, "(2R)-2-(alpha-D-glucopyranosyloxy)-3-(phosphonooxy)propanoic acid", 28582 },
    { "XCX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-{2-[1,3-benzoxazol-2-yl(heptyl)amino]ethyl}phenoxy)-2-methylpropanoic acid", 28583 },
    { "X11", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4,6-diamino-1,3,5-triazin-2-yl)phenol", 28584 },
    { "XBV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-1-(2,2-DIFLUORO-ETHYL)-PYRROLIDINE-3,4-DICARBOXYLIC ACID 3-[(5-CHLORO-PYRIDIN-2-YL)-AMIDE]-4-{[2-FLUORO-4-(2-OXO-2H-PYRIDIN-1-YL)-PHENYL]-AMIDE}", 28585 },
    { "XGC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3M)-3-(6-methoxypyridin-3-yl)benzene-1-sulfonyl]-L-cysteinamide", 28586 },
    { "XB1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(1,3-dimethyl-2,6-dioxo-2,3,6,9-tetrahydro-1H-purin-8-yl)sulfanyl]propyl}-N'-[2-(morpholin-4-yl)ethyl]thiourea", 28587 },
    { "XED", "", "", "", "",         ResidueType::NON_POLYMER, false, "DEXTROFLOXACINE", 28588 },
    { "XYX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[7,7-bis(oxidanyl)-8-oxa-7-boranuidabicyclo[4.3.0]nona-1,3,5-trien-5-yl]-~{N}-[3-(4-ethanoylphenyl)phenyl]propanamide", 28589 },
    { "XOD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3R,4S,5S)-1-(hydroxymethyl)-5-[(6-{[2-nitro-4-(pyrimidin-2-yl)phenyl]amino}hexyl)amino]cyclohexane-1,2,3,4-tetrol", 28590 },
    { "XXL", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (3-oxo-2,3-dihydro-4H-1,4-benzoxazin-4-yl)acetate", 28591 },
    { "XJJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "piperazin-2-one", 28592 },
    { "XZS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[(2-{[3,5-difluoro-4-(1-methylpiperidin-4-yl)phenyl]amino}-5-methylpyrimidin-4-yl)amino]-2-fluorophenyl}-2-methylpropane-2-sulfonamide", 28593 },
    { "XLP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-benzothiazole-6-carboxylic acid", 28594 },
    { "X80", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-4-(cyclopentylmethoxy)-N-(4-{[(1S,2S)-2-(dimethylamino)cyclohexyl]amino}-2-fluorobenzene-1-sulfonyl)-2-fluorobenzamide", 28595 },
    { "XF7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-(3-{3-chloro-5-[(2-chlorophenyl)methoxy]phenyl}-2-oxo[2H-[1,3'-bipyridine]]-5-yl)pyrimidine-2,4(3H,5H)-dione", 28596 },
    { "XLK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-[(1R,3aS,3bR,5aR,7R,9aS,9bS,11S,11aR)-7,11-dihydroxy-9a,11a-dimethylhexadecahydro-1H-cyclopenta[a]phenanthren-1-yl]-1-fluorohexan-2-one (non-preferred name)", 28597 },
    { "XSD", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-({1-[(3-phenoxyphenyl)methyl]-1H-pyrazol-4-yl}methyl)-3H-[1,2,3]triazolo[4,5-b]pyridin-5-amine", 28598 },
    { "XAX", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(5aR,8R,9aR)-2-amino-4-oxo-6,7-di(sulfanyl-kappaS)-3,5,5a,8,9a,10-hexahydro-4H-pyrano[3,2-g]pteridin-8-yl]methyl dihydrogenato(2-) phosphate}(hydroxy)oxo(thioxo)molybdenum", 28599 },
    { "XF1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-(3-chloro-5-propoxyphenyl)-2-oxo[2H-[1,3'-bipyridine]]-5-yl]benzonitrile", 28600 },
    { "X74", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2R)-1-(naphthalen-1-yl)-3-{[(2R)-1-oxo-3-phenyl-1-{[3-(pyridin-3-yl)propyl]amino}propan-2-yl]sulfanyl}propan-2-yl]carbamate", 28601 },
    { "XP7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-(3-{4-[(2-chloro-4-fluorophenoxy)methyl]piperidin-1-yl}-3-oxopropyl)pyrrolidin-2-one", 28602 },
    { "XNC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(11S)-11-[4-(benzyloxy)-2-fluorophenyl]-3,3-dimethyl-10-[(6-methylpyridin-2-yl)carbonyl]-2,3,4,5,10,11-hexahydrothiopyrano[3,2-b][1,5]benzodiazepin-6-ol 1,1-dioxide", 28603 },
    { "X62", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-2-{[(2-chloropyrimidin-5-yl)methyl]amino}-5-nitrobenzamide", 28604 },
    { "XMU", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[[4-(aminomethyl)phenyl]carbonylamino]ethyl]-3-[6-(morpholin-4-ylmethyl)pyridin-3-yl]-1~{H}-indole-2-carboxylic acid", 28605 },
    { "X0B", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3-[4-(aminomethyl)phenoxy]propyl]-2-[(8E)-8-(1,3-benzothiazol-2-ylhydrazinylidene)-6,7-dihydro-5H-naphthalen-2-yl]-1,3-thiazole-4-carboxylic acid", 28606 },
    { "XD9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,6R,7S)-4,6,7-TRIHYDROXY-2-[(1E)-PROP-1-EN-1-YL]-4,5,6,7-TETRAHYDRO-1-BENZOTHIOPHENE-4-CARBOXYLIC ACID", 28607 },
    { "XAN", "", "", "", "",         ResidueType::NON_POLYMER, false, "XANTHINE", 28608 },
    { "X83", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl {(2S)-1-[(1S,3aR,6aS)-1-{[(2R,3S,6R)-6-fluoro-2-hydroxy-1-(methylamino)-1-oxoheptan-3-yl]carbamoyl}hexahydrocyclopenta[c]pyrrol-2(1H)-yl]-3,3-dimethyl-1-oxobutan-2-yl}carbamate", 28609 },
    { "X30", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-ethyl-2-({2-methoxy-4-[4-(4-methylpiperazin-1-yl)piperidine-1-carbonyl]phenyl}amino)-5-methyl-5,11-dihydro-6H-pyrimido[4,5-b][1,4]benzodiazepin-6-one", 28610 },
    { "XOZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3,5-bis(fluoranyl)-4-[[3-(1,3-thiazol-5-yl)-1~{H}-pyrrolo[2,3-b]pyridin-4-yl]oxy]phenyl]-3-(2-methoxyethyl)urea", 28611 },
    { "XLZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[4-(3-azanylpropyl)-1,2,3-triazol-1-yl]ethyl]-3-[3-chloranyl-4-(methylsulfonylmethyl)phenyl]-1~{H}-indole-2-carboxylic acid", 28612 },
    { "XOY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-3-(Benzylthio)-2-(3-(2-((4'-chloro-[1,1'-biphenyl]-2-yl)methyl)-1,2,3,4-tetrahydroisoquinoline-6-carbonyl)-3-(4-methylbenzyl)ureido)propanoic acid", 28613 },
    { "X03", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-(2-methylbutan-2-yl)-4,5,6,7-tetrahydro-1H-indazole-3-carbohydrazide", 28614 },
    { "XWH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(trifluoromethyl)-1H-pyrazol-5-yl]pyridine", 28615 },
    { "X6U", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-cyano-4-(methylsulfonylmethyl)phenyl]-7-propan-2-yl-1~{H}-indole-2-carboxylic acid", 28616 },
    { "X97", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{4-oxo-4-[(2S)-2-(pyrrolidin-1-ylcarbonyl)pyrrolidin-1-yl]butyl}-5,5-diphenylimidazolidine-2,4-dione", 28617 },
    { "X4F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S)-4-[[7-[(phenylmethyl)amino]-3-propan-2-yl-pyrazolo[1,5-a]pyrimidin-5-yl]amino]pyrrolidin-3-ol", 28618 },
    { "X9M", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-tert-butyl-N-(2-methyl-3-{2-[4-(morpholine-4-carbonyl)phenyl]-1H-imidazo[4,5-b]pyridin-7-yl}phenyl)benzamide", 28619 },
    { "XVU", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-{5-[2-(dimethylamino)ethyl]-2,3-difluorophenyl}ethyl)-4-methylpyridin-2-amine", 28620 },
    { "XQO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2S,3S,4R,5R)-5-(hydroxymethyl)-3,4-bis(oxidanyl)-1-pentyl-pyrrolidin-2-yl]-N-methyl-ethanamide", 28621 },
    { "X9Q", "", "", "ALA,PHE,GLY", "AFG",         ResidueType::L_PEPTIDE_LINKING, false, "{(2S)-2-[(1S)-1-AMINOETHYL]-4-BENZYL-5-OXO-2,5-DIHYDRO-1H-IMIDAZOL-1-YL}ACETIC ACID", 28622 },
    { "X4O", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-(4-bromophenyl)-2-(hydroxyamino)-2-oxoethyl]-N~2~-(4-fluorophenyl)glycinamide", 28623 },
    { "XCB", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[4-(aminomethyl)phenyl]carbonyloxyethyl]-3-[3-chloranyl-4-(methylsulfonylmethyl)phenyl]-1~{H}-indole-2-carboxylic acid", 28624 },
    { "XGM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxypropanamide", 28625 },
    { "XEH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1E)-1-[(4-chlorophenyl)methylidene]-2-(4-fluorophenyl)hydrazine", 28626 },
    { "XI3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-N-[(1-benzothiophen-5-yl)methyl]-1-[(2P)-2-(3-fluoro-4-methylphenyl)-2H-pyrazolo[3,4-d]pyrimidin-4-yl]piperidine-3-carboxamide", 28627 },
    { "XBL", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(3,4-dihydroisoquinolin-2(1H)-yl)-3-methyl-[1,2,4]triazolo[3,4-a]phthalazine", 28628 },
    { "XXT", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3aS,5R,5aS,6S,8S,8aS,9S,9aR)-9-acetyloxy-8-hydroxy-5,8a-dimethyl-1-methylidene-2-oxo-4,5,5a,6,7,8,9,9a-octahydro-3aH-azuleno[6,5-b]furan-6-yl] acetate", 28629 },
    { "X7E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-5-[(S)-(3,4-DIFLUOROPHENYL)(HYDROXY)METHYL]-4-(3-HYDROXYPHENYL)-1,6-DIMETHYL-3,4-DIHYDROPYRIMIDINE-2(1H)-THIONE", 28630 },
    { "XOK", "", "", "lys", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S})-2-azanyl-6-[[(6~{S})-6-sulfanyloctanoyl]amino]hexanoic acid", 28631 },
    { "XBZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2,4-trimethylbenzene", 28632 },
    { "X85", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[3-(morpholin-4-yl)propyl]amino}-5-nitro-2-[(pyridin-3-ylmethyl)amino]benzamide", 28633 },
    { "XHK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-(2-aminoethyl)anilino]-5-chloro-3-methylpyrimidin-4(3H)-one", 28634 },
    { "XDA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[2-(phosphonooxy)ethyl]carbamoyl}benzyl [(1R,6S)-6-(dimethylcarbamoyl)cyclohex-2-en-1-yl]carbamate", 28635 },
    { "XMM", "", "", "MAN", "",         ResidueType::D_SACCHARIDE, false, "5-bromo-4-chloro-1H-indol-3-yl alpha-D-mannopyranoside", 28636 },
    { "X8R", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1r,3r,5r,7r)-6-hydroxy-2,6-diazatricyclo[3.3.1.1~3,7~]decan-2-yl]ethan-1-one", 28637 },
    { "XZC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[7,7-bis(oxidanyl)-8-oxa-7-boranuidabicyclo[4.3.0]nona-1,3,5-trien-5-yl]-~{N}-[3-(3-methoxyphenyl)phenyl]propanamide", 28638 },
    { "XGD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-methoxy-N,N-dimethyl-3'-{[3-(2-{[2-(2H-1,2,3-triazol-2-yl)benzene-1-carbonyl]amino}ethyl)phenyl]sulfamoyl}[1,1'-biphenyl]-3-carboxamide", 28639 },
    { "XNI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(11S)-10-acetyl-11-[4-(benzyloxy)-3-chlorophenyl]-3,3-dimethyl-2,3,4,5,10,11-hexahydro-1H-dibenzo[b,e][1,4]diazepin-1-one", 28640 },
    { "XMJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(1E)-2-(4-CHLOROPHENYL)ETHENYL]SULFONYL]-1-[[1-(4-PYRIDINYL)-4-PIPERIDINYL]METHYL]PIPERAZINONE", 28641 },
    { "X04", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-AMINO-4-FORMYL-5-HYDROXY-6-METHYLPYRIDIN-3-YL)METHYL DIHYDROGEN PHOSPHATE", 28642 },
    { "XZI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethyl-2-[(naphthalen-2-yl)oxy]acetamide", 28643 },
    { "XW1", "", "", "ALA", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-7-ethoxy-7-oxoheptanoic acid", 28644 },
    { "XAG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[(2-aminoethyl)sulfanyl]ethyl}-N~3~-[(2R)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alaninamide", 28645 },
    { "XV9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(phenylmethyl) ~{N}-[(2~{S})-1-[[(2~{S})-1-[[(2~{S})-1-[[iminomethyl-(phenylmethyl)amino]-methyl-amino]-1-oxidanylidene-3-phenyl-propan-2-yl]amino]-3,3-dimethyl-1-oxidanylidene-butan-2-yl]amino]-1-oxidanylidene-butan-2-yl]carbamate", 28646 },
    { "XX4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-AMINO-6-BENZOYLQUINAZOLIN-3(4H)-YL)-N-CYCLOHEXYL-N-METHYLPROPANAMIDE", 28647 },
    { "XKY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-imidazolidine-4-carbonitrile", 28648 },
    { "XGN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(4-fluoranyl-2,6-dimethyl-phenoxy)-5-(2-oxidanylpropan-2-yl)phenyl]-1-methyl-4-[(2-morpholin-4-yl-2-oxidanylidene-ethyl)amino]pyridin-2-one", 28649 },
    { "XVZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{2-[5-(2-aminoethyl)-2,3-difluorophenyl]ethyl}-4-methylpyridin-2-amine", 28650 },
    { "XPX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-[(HYDROXY{[(2R,3R,5S,6R)-3,4,5-TRIHYDROXY-2,6-BIS(ALPHA-D-MANNOPYRANOSYLOXY)CYCLOHEXYL]OXY}PHOSPHORYL)OXY]PROPANE-1,2-DIYL DIHEXADECANOATE", 28651 },
    { "X5R", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2E)-3-{(4Z)-4-[(3,5-difluoro-4-hydroxyphenyl)methylidene]-1-methyl-5-oxo-4,5-dihydro-1H-imidazol-2-yl}prop-2-enoate", 28652 },
    { "X0T", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(2S)-2,3-DIHYDROXYPROPYL]-1,3-DIMETHYL-3,7-DIHYDRO-1H-PURINE-2,6-DIONE", 28653 },
    { "XFI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-((1S,2R)-3-(((1S)-2-(CYCLOHEXYLAMINO)-1-METHYL-2-OXOETHYL)AMINO)-2-HYDROXY-1-( PHENYLMETHYL)PROPYL)-3-((METHYLSULFONYL)(PHENYL)AMINO) BENZAMIDE", 28654 },
    { "XNP", "", "", "", "",         ResidueType::NON_POLYMER, false, "Tricyclic NADPH", 28655 },
    { "XA3", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-azanyl-5-phenyl-phenyl)-5-(6-methyl-7-oxidanylidene-1~{H}-pyrrolo[2,3-c]pyridin-4-yl)pyridine-2-carboxamide", 28656 },
    { "XA7", "", "", "", "",         ResidueType::NON_POLYMER, false, "TETRAHEXYL AMMONNIUM", 28657 },
    { "X0F", "", "", "", "",         ResidueType::RNA_LINKING, false, "2-oxo-2-hydroadenosine 5'-(tetrahydrogen triphosphate)", 28658 },
    { "XWG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3AS,4R,5S,8AS,8BR)-4-[5-(5-CHLOROTHIOPHEN-2-YL)-1,2-OXAZOL-3-YL]-2-[3-[1-(2-HYDROXYETHYL)PYRROLIDIN-1-IUM-1-YL]PROPYL]-4,6,7,8,8A,8B-HEXAHYDRO-3AH-PYRROLO[3,4-A]PYRROLIZINE-1,3-DIONE", 28659 },
    { "XAO", "GCL", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLOHEXYLMETHYL-2,3-DIHYDROXY-5-METHYL-HEXYLAMIDE", 28660 },
    { "XFG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2~{S},3~{R},4~{R})-4-azanyl-2-carboxy-pyrrolidin-3-yl]propyl-$l^{3}-oxidanyl-bis(oxidanyl)boron", 28661 },
    { "XWS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4R)-1-phenylhexahydropyrimidine-2,4-diol", 28662 },
    { "XBQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nalpha-{[4-(4-aminobenzene-1-sulfonyl)-2-oxopiperazin-1-yl]acetyl}-N-(4-methoxyphenyl)-N-methyl-L-phenylalaninamide", 28663 },
    { "XCD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-N-[(1R)-1-(5-methyl-1,2-oxazol-3-yl)ethyl]-4-[6-(trifluoromethyl)-1H-indol-3-yl]-1H-pyrrole-2-carboxamide", 28664 },
    { "XZ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "Runcaciguat", 28665 },
    { "XB5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(dimethylamino)ethoxy]-N-{(1R)-1-[(3M,5P)-3-(1-ethyl-1H-pyrazol-3-yl)-5-(1-methyl-1H-pyrazol-4-yl)phenyl]ethyl}-2-methylbenzamide", 28666 },
    { "XAT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5R,6S,3'S,5'R,6'S)-5,6,5',6'-DIEPOXY-5,6,5',6'- TETRAHYDRO-BETA,BETA-CAROTENE-3,3'-DIOL", 28667 },
    { "X0L", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-methylphenyl)methyl]-1~{H}-quinoxaline-2,3-dione", 28668 },
    { "X10", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-2-(hydroxyamino)-2-oxo-1-(3',4',5'-trifluoro[1,1'-biphenyl]-4-yl)ethyl]-N~2~-phenylglycinamide", 28669 },
    { "XTS", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "9-[(2R,3R,4S,5R)-3,4-DIHYDROXY-5-(HYDROXYMETHYL)OXOLAN-2-YL]-3H-PURINE-2,6-DIONE", 28670 },
    { "XKF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(3-Indolyl)-1-Ethyl]Carbamoyl N2-methyl-2-aminoethenoadenosine", 28671 },
    { "XSX", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "3-[(3R)-3-amino-3-carboxypropyl]uridine 5'-(dihydrogen phosphate)", 28672 },
    { "X4D", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[2-(5-methyl-1-phenyl-1H-benzimidazol-2-yl)ethyl]imidazo[1,5-b]pyridazine", 28673 },
    { "X5A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-aminobutyl)acetamide", 28674 },
    { "XAR", "", "", "", "N",         ResidueType::DNA_LINKING, false, "[(1R,4S,6S)-4-(6-AMINO-9H-PURIN-9-YL)-6-HYDROXYCYCLOHEX-2-EN-1-YL]METHYL DIHYDROGEN PHOSPHATE", 28675 },
    { "XTY", "", "", "", "N",         ResidueType::DNA_LINKING, false, "(1R)-1,4-ANHYDRO-2-DEOXY-1-(6-METHYL-2,4-DIOXO-1,2,3,4-TETRAHYDROQUINAZOLIN-8-YL)-5-O-PHOSPHONO-D-ERYTHRO-PENTITOL", 28676 },
    { "XDS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-(dioxidanyl)-9-methyl-7H-purine-2,6,8-trione", 28677 },
    { "XFZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Bis-1,3-phenyl guanylhydrazon", 28678 },
    { "X7A", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(5R)-5-amino-5-carboxy-7-(piperidin-1-yl)heptyl](trihydroxy)borate(1-)", 28679 },
    { "X7W", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-4-({(1S,2S,4S)-2-(dimethylamino)-4-[3-(trifluoromethyl)phenyl]cyclohexyl}amino)-2-fluoro-N-(pyrimidin-4-yl)benzene-1-sulfonamide", 28680 },
    { "XA9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-ethoxypyridin-3-yl)-7-propan-2-yl-1~{H}-indole-2-carboxylic acid", 28681 },
    { "X9S", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-tert-butyl-N-[(1R)-6-{2-[5-methyl-1-(oxan-4-yl)-1H-pyrazol-4-yl]-3H-imidazo[4,5-b]pyridin-7-yl}-1,2,3,4-tetrahydronaphthalen-1-yl]-1,2,4-oxadiazole-5-carboxamide", 28682 },
    { "XE", "", "", "", "",         ResidueType::NON_POLYMER, false, "XENON", 28683 },
    { "XQZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-T-Butylhydroxylamine", 28684 },
    { "XJ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(3-{6-[(TRANS-4-AMINOCYCLOHEXYL)AMINO]PYRAZIN-2-YL}PHENYL)PROP-2-ENOIC ACID", 28685 },
    { "X60", "", "", "VAL", "V",         ResidueType::L_PEPTIDE_LINKING, false, "2-ethyl-L-norvaline", 28686 },
    { "X3V", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-{[(2-chlorophenyl)carbamoyl]amino}-1H-pyrazol-1-yl)-N-(oxetan-3-yl)thiophene-2-carboxamide", 28687 },
    { "XMQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dichloro-4-[3-(4-methylpiperazin-1-yl)propyl]-N-(1,3,5-trimethyl-1H-pyrazol-4-yl)benzenesulfonamide", 28688 },
    { "XNH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-4-[2-[4-[1-(3-methoxy-[1,2,4]triazolo[4,3-b]pyridazin-6-yl)piperidin-4-yl]phenoxy]ethyl]-1,3-dimethyl-piperazin-2-one", 28689 },
    { "X1M", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(6-methoxypyridin-2-yl)-N-methylmethanamine", 28690 },
    { "XKR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S)-2-amino-1-[4,5-bis(hydroxymethyl)-1,3-thiazol-2-yl]ethyl}-5-(4-chloro-3,5-difluorophenyl)-1H-pyrrole-2-carboxamide", 28691 },
    { "XUM", "", "", "", "",         ResidueType::NON_POLYMER, false, "diethyl [(4-{(2S,3R)-4-{[(2H-1,3-benzodioxol-5-yl)sulfonyl](2-methylpropyl)amino}-2-[({[(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl]oxy}carbonyl)amino]-3-hydroxybutyl}phenoxy)methyl]phosphonate", 28692 },
    { "XJ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-2-[(2-amino-5-quinolyl)methylamino]-1-benzyl-2-oxo-ethyl]-4-hydroxy-2-oxo-1H-quinoline-6-carboxamide", 28693 },
    { "X20", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl 6-{[2-chloro-4-(dimethylcarbamoyl)phenyl]amino}-2-(1,3-oxazol-5-yl)-1H-pyrrolo[3,2-c]pyridine-1-carboxylate", 28694 },
    { "XLX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-(ethylenediimino)bis[4-oxobutyrate]", 28695 },
    { "XCT", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "4-AMINO-1-(2,3-DIDEOXY-6-O-PHOSPHONO-BETA-D-ERYTHRO-HEXOPYRANOSYL)PYRIMIDIN-2(1H)-ONE", 28696 },
    { "XY9", "", "", "XYP", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2,3,4-tri-O-sulfo-beta-D-xylopyranose", 28697 },
    { "XZX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-(3,5-dichlorophenyl)-2-hydroxypropanamide", 28698 },
    { "XRF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{2-deoxy-5-O-[(S)-hydroxy{[(S)-hydroxy(phosphonooxy)phosphoryl]oxy}phosphoryl]-beta-L-erythro-pentofuranosyl}-5-methylpyrimidine-2,4(1H,3H)-dione", 28699 },
    { "XNN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~8~-(cyclopropylmethyl)-2-(2,6-diazaspiro[3.3]hept-2-yl)-N~4~-[2-(methylsulfanyl)phenyl]pyrimido[5,4-d]pyrimidine-4,8-diamine", 28700 },
    { "XCO", "", "", "", "",         ResidueType::NON_POLYMER, false, "Co-substituted beta-Keggin", 28701 },
    { "XNV", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (4R)-4-({(2S)-2-[3-{[(5-methyl-1,2-oxazol-3-yl)carbonyl]amino}-2-oxopyridin-1(2H)-yl]pent-4-ynoyl}amino)-5-[(3S)-2-oxopyrrolidin-3-yl]pentanoate", 28702 },
    { "XRL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(9-{4-[(E)-2-cyanoethenyl]-2,6-dimethylphenyl}-6-oxo-6,7,8,9-tetrahydro-5H-pyrimido[4,5-b][1,4]diazepin-2-yl)amino]benzonitrile", 28703 },
    { "XWA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,4-dimethoxyphenyl)-3-(2,6-dimethylphenyl)-1-[6-[[4-(4-methylpiperazin-1-yl)phenyl]amino]pyrimidin-4-yl]urea", 28704 },
    { "XJX", "", "", "", "",         ResidueType::NON_POLYMER, false, "Onalespib", 28705 },
    { "XUA", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "2'-Se-methyl-2'-selenoadenosine 5'-(dihydrogen phosphate)", 28706 },
    { "XMZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-ethoxy-5-methyl-pyridin-4-yl)-7-propan-2-yl-1~{H}-indole-2-carboxylic acid", 28707 },
    { "XFA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[5-chloro-2-(4-chlorophenoxy)phenyl](2-{[2-(methylamino)ethyl]amino}-2-oxoethyl)amino}-N-(1,3-dihydro-2H-isoindol-2-yl)-N-methylacetamide", 28708 },
    { "X9P", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-tert-butyl-N-[(1S)-6-{2-[5-methyl-1-(propan-2-yl)-1H-pyrazol-4-yl]-1H-imidazo[4,5-b]pyridin-7-yl}-1,2,3,4-tetrahydronaphthalen-1-yl]-1,2,4-oxadiazole-5-carboxamide", 28709 },
    { "XU5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-4-(2-chlorophenyl)sulfonyl-N-[1-(iminomethyl)cyclopropyl]-1-[1-(4-methylphenyl)cyclopropyl]carbonyl-pyrrolidine-2-carboxamide", 28710 },
    { "X5C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-1-[[(2S)-1-[[(1S)-1-[(2S,3R,5S,6R)-3-(hydroxymethyl)-5-methanoyl-2,3,6-trimethyl-morpholin-2-yl]-2-phenyl-ethyl]amino]-3-(1H-indol-3-yl)-1-oxidanylidene-propan-2-yl]amino]-3-(1H-indol-3-yl)-1-oxidanylidene-propan-2-yl]hexanamide", 28711 },
    { "XKW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5M)-N-{(1S)-2-amino-1-[5-(hydroxymethyl)-1,3-thiazol-2-yl]ethyl}-5-[5-(trifluoromethyl)pyridin-2-yl]-1H-pyrrole-2-carboxamide", 28712 },
    { "X1O", "", "", "", "",         ResidueType::NON_POLYMER, false, "{N-[([2,2'-bipyridin]-5-yl-kappa~2~N~1~,N~1'~)methyl]-3-(pyridin-4-yl)propanamide}bis[3,5-difluoro-2-(pyridin-2-yl-kappaN)phenyl-kappaC~1~]iridium(1+)", 28713 },
    { "XMI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(6-CHLORO-2-NAPHTHALENYL)SULFONYL]-1-[[1-(4-PYRIDINYL)-4-PIPERIDINYL]METHYL]PIPERAZINONE", 28714 },
    { "XVC", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-azido-6-deoxy-alpha-D-glucopyranose", 28715 },
    { "XEP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-nitrosopropane", 28716 },
    { "X8X", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-galactono-1,4-lactone", 28717 },
    { "XBU", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2~{R})-3-(4-hydroxyphenyl)-2-[(4-hydroxyphenyl)methyl]-4-oxidanyl-5-oxidanylidene-furan-2-carboxylate", 28718 },
    { "XE6", "", "", "", "",         ResidueType::RNA_LINKING, false, "4-amino-1-(2-O-methyl-5-O-phosphono-beta-L-ribofuranosyl)pyrimidin-2(1H)-one", 28719 },
    { "XQU", "", "", "", "",         ResidueType::NON_POLYMER, false, "nitrosochloramphenicol", 28720 },
    { "X3R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-cyclopropyl-2-({(4S,11aM)-2-[(4S)-2-oxo-4-(trifluoromethyl)-1,3-oxazolidin-3-yl]-5,6-dihydroimidazo[1,2-d][1,4]benzoxazepin-9-yl}amino)acetamide", 28721 },
    { "XNZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(11R)-10-acetyl-11-[4-(benzyloxy)-2-chlorophenyl]-6-hydroxy-3,3-dimethyl-2,3,4,5,10,11-hexahydro-1H-dibenzo[b,e][1,4]diazepin-1-one", 28722 },
    { "XRO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{2-[4-(cyanomethyl)phenyl]ethyl}-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 28723 },
    { "XX6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(2R)-2-HYDROXY-3-(9-PHENANTHRYLOXY)PROPYL]AMINO}PROPANE-1,3-DIOL", 28724 },
    { "XMD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-[(6-CHLORO-2-NAPHTHALENYL)SULFONYL]-6-OXO-1-[[1-(4-PYRIDINYL)-4-PIPERIDINYL]METHYL]-2-PIPERAZINECARBOXYLIC ACID ETHYL ESTER", 28725 },
    { "XK9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(1E)-N-(N-hydroxycarbamimidoyl)ethanehydrazonoyl]phenyl}-7-nitro-1H-indole-2-carboxamide", 28726 },
    { "XIL", "", "", "XYP", "",         ResidueType::D_SACCHARIDE, false, "(3S,4R)-3-hydroxy-2-oxopiperidin-4-yl beta-D-xylopyranoside", 28727 },
    { "X2Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "{N-[([2,2'-bipyridin]-5-yl-kappa~2~N~1~,N~1'~)methyl]-3-(pyridin-4-yl)propanamide}bis[2-(quinolin-2-yl-kappaN)-1-benzothiophen-3-yl-kappaC~3~]iridium(1+)", 28728 },
    { "XT7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(azetidin-3-yl)amino]-N-[(1R)-1-{3-[5-({[(1S,3R)-3-hydroxycyclopentyl]amino}methyl)thiophen-2-yl]phenyl}ethyl]-2-methylbenzamide", 28729 },
    { "X2O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-AMINO-3-[(2R)-2-METHYL-1,1-DIPHENYL-BUTYL]SULFANYL-PROPANOIC ACID", 28730 },
    { "XN1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-HYDROXY-1-INDANYL]-5-[(2-TERTIARYBUTYLAMINOCARBONYL)-4(3-PYRIDYLMETHYL)PIPERAZINO]-4-HYDROXY-2-(1-PHENYLETHYL)-PENTANAMIDE", 28731 },
    { "X26", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-cyclopentyl-5-methyl-2-({4-[4-(4-methylpiperazin-1-yl)piperidine-1-carbonyl]-2-[(propan-2-yl)oxy]phenyl}amino)-5,11-dihydro-6H-pyrimido[4,5-b][1,4]benzodiazepin-6-one", 28732 },
    { "XUF", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-(4-bromophenyl)ethyl]-~{N}-(2-methoxyethyl)-1-(1,3-thiazol-2-yl)piperidin-4-amine", 28733 },
    { "XTT", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(6P)-6-(1-methyl-1H-imidazol-5-yl)-2,3-dihydro-4H-1,4-thiazin-4-yl]-7,9-dihydro-8H-purin-8-one", 28734 },
    { "XBC", "", "", "", "",         ResidueType::NON_POLYMER, false, "Cruentaren A", 28735 },
    { "X81", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-STEAROYL-2-OLEOYL-SN-GLYCERO-3-PHOSPHATE", 28736 },
    { "XAL", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "[(1S,4R,6R)-6-HYDROXY-4-(ADENIN-9-YL)CYCLOHEX-2-EN-1-YL]METHYL DIHYDROGEN PHOSPHATE", 28737 },
    { "XP1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(DIMETHYLAMINO)BENZOIC ACID", 28738 },
    { "XS9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1aR,1bS,4aS,7aS,7bS,8R,9R,9aS)-9a-(decanoyloxy)-4a,7b-dihydroxy-3-(hydroxymethyl)-1,1,6,8-tetramethyl-5-oxo-1a,1b,4,4a,5,7a,7b,8,9,9a-decahydro-1H-cyclopropa[3,4]benzo[1,2-e]azulen-9-yl decanoate", 28739 },
    { "X6P", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1-methylpyrrol-2-yl)benzoic acid", 28740 },
    { "XR7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-(oxybis{(ethane-2,1-diyl)oxyethane-2,1-diyloxy[3-(2-methyl-1-oxo-1,2-dihydroisoquinolin-4-yl)-4,1-phenylene]})di(ethane-1-sulfonamide)", 28741 },
    { "XNA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~8~-(cyclopropylmethyl)-N~4~-(2-methylphenyl)-2-(piperazin-1-yl)pyrimido[5,4-d]pyrimidine-4,8-diamine", 28742 },
    { "XSV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(trifluoromethyl)cyclobutyl [(2R,6S,12Z,13aS,14aR,16aS)-2-{[6-methoxy-3-(trifluoromethyl)quinoxalin-2-yl]oxy}-14a-{[(1-methylcyclopropyl)sulfonyl]carbamoyl}-5,16-dioxo-1,2,3,5,6,7,8,9,10,11,13a,14,14a,15,16,16a-hexadecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecin-6-yl]carbamate", 28743 },
    { "XV6", "638", "", "", "",         ResidueType::NON_POLYMER, false, "[4R-(4ALPHA,5ALPHA,6BETA,7BETA)]-3,3'-[[TETRAHYDRO-5,6-DIHYDROXY-2-OXO-4,7-BIS(PHENYLMETHYL)-1H-1,3-DIAZEPINE-1,3(2H)-DIYL] BIS(METHYLENE)]BIS[N-2-THIAZOLYLBENZAMIDE]", 28744 },
    { "X2U", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{4-[3-({2-[(3R)-2,6-dioxopiperidin-3-yl]-1,3-dioxo-2,3-dihydro-1H-isoindol-4-yl}amino)propoxy]butoxy}propyl)-4-sulfamoylbenzamide", 28745 },
    { "XXN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-4,7-dichloro-3-hydroxy-1,3-dihydro-2H-indol-2-one", 28746 },
    { "XBD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[2-methoxy-4-(4-methylpiperazin-1-yl)phenyl]amino}-11-methyl-5-(2,2,2-trifluoroethyl)-5,11-dihydro-6H-pyrimido[4,5-b][1,4]benzodiazepin-6-one", 28747 },
    { "XHN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[5-[2-(4-fluoranyl-2,6-dimethyl-phenoxy)-5-(2-oxidanylpropan-2-yl)phenyl]-1-methyl-2-oxidanylidene-pyridin-4-yl]amino]-~{N}-(4-oxidanylcyclohexyl)ethanamide", 28748 },
    { "XOL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2M)-2-[2-(piperazin-1-yl)phenyl]-N-(1,3-thiazol-2-yl)-1H-benzimidazole-4-carboxamide", 28749 },
    { "X1P", "", "", "XYS", "",         ResidueType::D_SACCHARIDE, false, "1-O-phosphono-alpha-D-xylopyranose", 28750 },
    { "XLJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(1H-indol-3-yl)propan-1-amine", 28751 },
    { "XZ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(hydroxymethyl)-3-methyl-6~{H}-[1,3]thiazolo[3,2-a]pyrimidin-5-one", 28752 },
    { "XXE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1H-pyrrol-1-yl)pyridine-2-carboxylic acid", 28753 },
    { "XJN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-{3-[(2,4-diamino-6-pentylpyrimidin-5-yl)oxy]propoxy}phenyl)propanoic acid", 28754 },
    { "XZU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1R,2S)-2-(cyclobutylamino)cyclopropyl]-N-phenylbenzamide", 28755 },
    { "XRJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2S,3R,4R,5R)-5-(hydroxymethyl)-3,4-bis(oxidanyl)-1-pentyl-pyrrolidin-2-yl]-N-methyl-ethanamide", 28756 },
    { "X78", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-acetamido-1,3-benzothiazol-7-yl)-7-propan-2-yl-1~{H}-indole-2-carboxylic acid", 28757 },
    { "XH2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,4R,5R)-1,4,5-trihydroxy-3-(2-hydroxy)ethylcyclohex-2-ene-1-carboxylic acid", 28758 },
    { "XWW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N2-[(1S)-1-(5-fluoropyrimidin-2-yl)ethyl]-n4-(1-methylimidazol-4-yl)-6-morpholino-1,3,5-triazine-2,4-diamine", 28759 },
    { "XOW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoro-2-({[(3M)-3-(1H-imidazol-2-yl)pyridin-2-yl]amino}methyl)phenol", 28760 },
    { "X0O", "", "", "", "",         ResidueType::RNA_LINKING, false, "[[(2~{R},3~{S},4~{R},5~{S})-5-(4-azanyl-1-methyl-2-oxidanylidene-pyrimidin-5-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] phosphono hydrogen phosphate", 28761 },
    { "XBW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(phenylmethyl)pyridine-2-carboxamide", 28762 },
    { "XN9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoro-2-({[(3M)-3-(4H-1,2,4-triazol-3-yl)pyridin-2-yl]amino}methyl)phenol", 28763 },
    { "XT0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[(4-cyclopentyl-1,2,3-triazol-1-yl)methyl]-2-oxidanyl-phenoxy]benzenecarbonitrile", 28764 },
    { "XUK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-bromanylimidazo[1,2-a]pyridin-6-amine", 28765 },
    { "XJP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-1,3-thiazolidine-2,4-diamine", 28766 },
    { "X16", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[3-(4-amino-2-methylquinazolin-7-yl)phenyl]sulfonyl}-L-threoninamide", 28767 },
    { "XKN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ethynyl-5-{[(3R)-4-{1-[(2-methoxyphenyl)methyl]-1H-benzimidazole-5-carbonyl}-3-methylpiperazin-1-yl]methyl}benzene-1-sulfonyl fluoride", 28768 },
    { "XAF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[2-fluoranyl-5-[3-(6-methylpyridin-2-yl)-1~{H}-pyrazol-4-yl]phenyl]phenyl]sulfonylethanol", 28769 },
    { "X94", "", "", "", "",         ResidueType::NON_POLYMER, false, "PERINDOPRILAT", 28770 },
    { "XCG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-BENZOFURANYL)-2-IMIDAZOLINE", 28771 },
    { "XOE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-phenyl-N-(2,3,6-trifluoro-4-{[(3M)-3-(2-{[(3R,5R)-5-fluoropiperidin-3-yl]amino}pyrimidin-4-yl)pyridin-2-yl]oxy}phenyl)methanesulfonamide", 28772 },
    { "X2X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-hydroxy-2-methyl-3-oxobutanoic acid", 28773 },
    { "XF5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(PIPERAZIN-1-YL)-1H-INDOLE", 28774 },
    { "XCF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[(2R)-2-cyclopropyl-7,8-dimethoxy-2H-chromen-5-yl]methyl]pyrimidine-2,4-diamine", 28775 },
    { "XVD", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-chloro-6-(trifluoromethoxy)phenyl]-1H-benzimidazol-2-ol", 28776 },
    { "XEY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-(3,5-dichlorophenyl)-2-oxo[2H-[1,3'-bipyridine]]-5-yl]benzonitrile", 28777 },
    { "XS0", "", "", "", "",         ResidueType::NON_POLYMER, false, "namodenoson", 28778 },
    { "X8L", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-gulono-1,4-lactone", 28779 },
    { "XZP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-2-aminocyclopentane-1-carboxylic acid", 28780 },
    { "X47", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-tert-butylphenyl)-N-[(1R)-2-(cyclopentylamino)-2-oxo-1-(pyridin-3-yl)ethyl]-1H-imidazole-4-carboxamide", 28781 },
    { "XQB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-imino,3-carboxy,5-hydroxy,6-oxo hexanoic acid", 28782 },
    { "X4U", "", "", "", "",         ResidueType::NON_POLYMER, false, "Citarinostat", 28783 },
    { "XV0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-cyanoanilino)-N-(4-phenylpyridin-3-yl)pyrimidine-4-carboxamide", 28784 },
    { "X2L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z)-5-AMINO-3-[(4-METHOXYPHENYL)METHYLIDENE]-1,3-DIHYDRO-2H-INDOL-2-ONE", 28785 },
    { "X52", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[(3,5-dicyano-4-ethyl-6-{methyl[2-(methylamino)ethyl]amino}pyridin-2-yl)sulfanyl]methyl}phenyl)-N-methylmethanesulfonamide", 28786 },
    { "XYF", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "5(R)-fluoro-beta-D-xylopyranose", 28787 },
    { "XQG", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-METHYLSULFANYL-9H-PURINE", 28788 },
    { "XBB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-2,3,4,5-TETRAHYDROPYRIDIN-3-AMINE", 28789 },
    { "X55", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-benzyl-2-(2-bromo-4-hydroxy-5-methoxyphenyl)-1,3-thiazolidin-4-one", 28790 },
    { "XB8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(2-fluorophenyl)propyl]-~{N}-[(3-methoxy-2-phenylmethoxy-phenyl)methyl]cyclobutanamine", 28791 },
    { "XXJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-N-[[2,4-bis(fluoranyl)phenyl]methyl]-1-oxidanyl-2-oxidanylidene-6-[2-(phenylsulfonyl)ethyl]-1,8-naphthyridine-3-carboxamide", 28792 },
    { "XXO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(furan-2-yl)pyridine-4-carboxylic acid", 28793 },
    { "XG4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5'-O-[(R)-hydroxy{[(R)-hydroxy(phosphonooxy)phosphoryl]amino}phosphoryl]guanosine", 28794 },
    { "XAZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,7-dimethylpyrazolo[1,5-a]pyrimidin-2-amine", 28795 },
    { "X2M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z)-3-[(3,5-DIMETHYL-1H-PYRROL-2-YL)METHYLIDENE]-1,3-DIHYDRO-2H-INDOL-2-ONE", 28796 },
    { "XFW", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S)-2,5,5-tris(azanyl)pentanoic acid", 28797 },
    { "XIG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[(4'-methoxybiphenyl-4-yl)methyl][(1S)-1,2,3,4-tetrahydronaphthalen-1-yl]carbamoyl}benzene-1,2,4-tricarboxylic acid", 28798 },
    { "XG3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-chloro-2-hydroxyphenyl)-N'-[2-chloro-5-(trifluoromethyl)phenyl]urea", 28799 },
    { "XV7", "", "", "", "",         ResidueType::NON_POLYMER, false, "9H-fluorene-2,7-disulfonate", 28800 },
    { "XU3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-4-(2-chlorophenyl)sulfonyl-1-[1-(5-chlorothiophen-2-yl)cyclopropyl]carbonyl-N-[1-(iminomethyl)cyclopropyl]pyrrolidine-2-carboxamide", 28801 },
    { "XXQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8-oxo-7-{[5-(trifluoromethyl)-1,3-benzothiazol-2-yl]methyl}-7,8-dihydropyrazino[2,3-d]pyridazin-5-yl)acetic acid", 28802 },
    { "XSL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[2-[[2,2-bis(fluoranyl)-2-(2-fluorophenyl)ethyl]amino]-2-oxidanylidene-ethoxy]phenyl]phosphonic acid", 28803 },
    { "XTP", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl [(2S)-3-cyclopropyl-1-({(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}amino)-1-oxopropan-2-yl]carbamate", 28804 },
    { "XJV", "", "", "", "",         ResidueType::NON_POLYMER, false, "imidazolidin-2-one", 28805 },
    { "X4P", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloropyridine-4-carboxamide", 28806 },
    { "X6S", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2S)-1-(naphthalen-1-yl)-3-{[(2R)-1-oxo-3-phenyl-1-{[3-(pyridin-3-yl)propyl]amino}propan-2-yl]sulfanyl}propan-2-yl]carbamate", 28807 },
    { "XCI", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},3~{S},5~{R})-5-[5-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-3-oxidanyl-oxolan-2-yl]methylselanylphosphonous acid", 28808 },
    { "XKI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{2-[3-({(6M)-2,4-diamino-6-[2-(trifluoromethyl)phenyl]pyrimidin-5-yl}oxy)propoxy]phenyl}propanoic acid", 28809 },
    { "X5K", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[1-(4-{[3-(cyclopropylamino)-3-oxopropyl](methyl)amino}-6-{methyl[(1,3,5-trimethyl-1H-pyrazol-4-yl)methyl]amino}-1,3,5-triazin-2-yl)piperidin-4-yl]propanoyl}-3-methyl-L-valyl-(4R)-4-hydroxy-N-{[4-(4-methyl-1,3-thiazol-5-yl)phenyl]methyl}-L-prolinamide", 28810 },
    { "X08", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3~{a}~{S},4~{S},6~{a}~{R})-2-oxidanylidene-1,3,3~{a},4,6,6~{a}-hexahydrothieno[3,4-d]imidazol-4-yl]-~{N}-[2-[(5-methylpyridin-2-yl)methylamino]ethyl]pentanamide", 28811 },
    { "XVY", "", "", "", "",         ResidueType::NON_POLYMER, false, "diethyl [(4-{(2S,3R)-4-[(2-ethylbutyl){[4-(hydroxymethyl)phenyl]sulfonyl}amino]-2-[({[(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl]oxy}carbonyl)amino]-3-hydroxybutyl}phenoxy)methyl]phosphonate", 28812 },
    { "XDN", "", "", "", "",         ResidueType::NON_POLYMER, false, "PIPERIDINE-3,4,5-TRIOL", 28813 },
    { "XDO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},3~{S},5~{Z})-5-[(2~{E})-2-[(1~{S},3~{a}~{S},7~{a}~{S})-1,7~{a}-dimethyl-1-[6,6,6-tris(fluoranyl)-5-oxidanyl-5-(trifluoromethyl)hexa-1,3-diynyl]-2,3,3~{a},5,6,7-hexahydroinden-4-ylidene]ethylidene]-4-methylidene-cyclohexane-1,3-diol", 28814 },
    { "XMV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[5-({(2S)-2-butyl-5-oxo-4-[3-(trifluoromethoxy)phenyl]piperazin-1-yl}methyl)-1H-imidazol-1-yl]methyl}benzonitrile", 28815 },
    { "XN6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(carbamimidamidomethyl)-3-fluoranyl-phenyl]-7-propan-2-yl-1~{H}-indole-2-carboxylic acid", 28816 },
    { "XC0", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-aminooctanoic acid", 28817 },
    { "X2H", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}5-(6-azanylhexyl)-~{N}7-(phenylmethyl)-3-propan-2-yl-pyrazolo[1,5-a]pyrimidine-5,7-diamine", 28818 },
    { "X58", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4S)-4-[[[7-[(phenylmethyl)amino]-3-propan-2-yl-pyrazolo[1,5-a]pyrimidin-5-yl]amino]methyl]piperidine-3,4-diol", 28819 },
    { "XYY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3s)-{4-Chloro-3-[(N-methylmethanesulfonamido) methyl]phenyl}-3-(1-methyl-1H-1,2,3-benzotriazol-5-yl) propanoic acid", 28820 },
    { "XPN", "", "", "", "",         ResidueType::NON_POLYMER, false, "Baeocystin", 28821 },
    { "XYI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(dimethylamino)ethoxy]-2-methyl-N-[(1R)-1-{(3M,5P)-3-(1-methyl-1H-pyrazol-4-yl)-5-[1-(propan-2-yl)-1H-pyrazol-4-yl]phenyl}ethyl]benzamide", 28822 },
    { "XWY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-methyl-4-{6-[1-(S-methylsulfonimidoyl)cyclopropyl]-2-(naphthalen-1-yl)pyrimidin-4-yl}morpholine", 28823 },
    { "X07", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-nitro-2-[(pyridin-3-ylmethyl)amino]benzamide", 28824 },
    { "X7B", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{a}~{S},4~{R},6~{a}~{R})-2,3,3~{a},4,5,6~{a}-hexahydrofuro[2,3-b]furan-4-yl] ~{N}-[(2~{S},3~{R})-4-[[7,7-bis(oxidanyl)-9-oxidanylidene-8-oxa-7-boranuidabicyclo[4.3.0]nona-1,3,5-trien-3-yl]sulfonyl-(2-methylpropyl)amino]-3-oxidanyl-1-phenyl-butan-2-yl]carbamate", 28825 },
    { "XXF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3P)-3-[6-chloro-4-(9-methyl-1-oxa-4,9-diazaspiro[5.5]undecan-4-yl)-7H-pyrrolo[2,3-d]pyrimidin-5-yl]benzonitrile", 28826 },
    { "XPR", "", "", "PRO", "P",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,3aS,6R,7aS)-6-(sulfooxy)octahydro-1H-indole-2-carboxylic acid", 28827 },
    { "XCV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-(5-cyano-1H-pyrazol-3-yl)ethyl]-3-methyl-4-{1-[6-(trifluoromethyl)pyridin-3-yl]cyclopropyl}-1H-pyrrole-2-carboxamide", 28828 },
    { "XAC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-aminoethyl)-2-[4-(2,6-dioxo-1,3-dipropyl-2,3,6,7-tetrahydro-1H-purin-8-yl)phenoxy]acetamide", 28829 },
    { "X64", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[4-amino-5-(2-nitrobenzoyl)-1,3-thiazol-2-yl]amino}benzenesulfonamide", 28830 },
    { "XBM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3,5-dichlorophenyl)sulfonyl]-L-phenylalanyl-N-hydroxy-L-valinamide", 28831 },
    { "X2V", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(6-cyanonaphthalen-1-yl)oxy]-3-[2-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)ethoxy]phenyl sulfurofluoridate", 28832 },
    { "X75", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-2-{[(6-chloropyridin-3-yl)methyl]amino}-5-nitrobenzamide", 28833 },
    { "XLB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(E)-2-(4-borono-2-chlorophenyl)ethenyl]benzoic acid", 28834 },
    { "XZW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{R})-3-(3,4-dimethoxyphenyl)-1-[4-[[1-[3-[2-[[[(2~{S},4~{R})-1-[(2~{S})-2-[(1-fluoranylcyclopropyl)carbonylamino]-3,3-dimethyl-butanoyl]-4-oxidanyl-pyrrolidin-2-yl]carbonylamino]methyl]-5-(4-methyl-1,3-thiazol-5-yl)phenoxy]propyl]-1,2,3-triazol-4-yl]methoxy]phenyl]propyl] (2~{S})-1-[(2~{S})-2-cyclohexyl-2-(3,4,5-trimethoxyphenyl)ethanoyl]piperidine-2-carboxylate", 28835 },
    { "X7M", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2S)-1-{[(2S)-1-oxo-3-phenyl-1-{[3-(pyridin-3-yl)propyl]amino}propan-2-yl]sulfanyl}-3-phenylpropan-2-yl]carbamate", 28836 },
    { "XDD", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(1S,2S)-2-aminocyclopentyl]-N-[(6-amino-9H-purin-9-yl)acetyl]glycine", 28837 },
    { "XE0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(2,4-dichlorophenyl)ethyl]-6-(trifluoromethyl)pyrimidin-2-ol", 28838 },
    { "XOV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2s,4R)-2-{4-[(2-chloro-4-fluorophenoxy)methyl]piperidine-1-carbonyl}-7-oxa-5-azaspiro[3.4]octan-6-one", 28839 },
    { "X45", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-2-amino-5-(4-methoxy-3-methylphenyl)-3-methyl-5-(3-pyridin-3-ylphenyl)-3,5-dihydro-4H-imidazol-4-one", 28840 },
    { "XRS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N,N-dimethyl-4-(1-methylimidazol-2-yl)oxy-butan-2-amine", 28841 },
    { "XZF", "", "", "", "",         ResidueType::NON_POLYMER, false, "Polythiazide", 28842 },
    { "XZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxyoxolan-2-yl]methyl (2R,3S,4S)-2,3,4-trihydroxy-5-[(1R,3R,3aS,13R)-1-hydroxy-10,11-dimethyl-4,6-dioxo-3-[3-(phenylcarbamoyl)phenyl]-2,3,5,6-tetrahydro-1H-benzo[g]pyrrolo[2,1-e]pteridin-8(4H)-yl]pentyl dihydrogen diphosphate", 28843 },
    { "XWZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromopyridin-3-amine", 28844 },
    { "XJ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[6,7-bis(chloranyl)-3,4-dihydro-1H-isoquinolin-2-yl]-2-(5-methylpyridin-3-yl)ethanone", 28845 },
    { "XJT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{2-[3-({(6M)-2,4-diamino-6-[3-(trifluoromethyl)phenyl]pyrimidin-5-yl}oxy)propoxy]phenyl}propanoic acid", 28846 },
    { "X2F", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-deoxy-2-fluoro-alpha-D-xylopyranose", 28847 },
    { "XIB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(benzyloxy)carbonyl]-L-tyrosyl-D-alanine", 28848 },
    { "X6X", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-amino-2-deoxy-alpha-D-galactopyranose", 28849 },
    { "X6L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-8-[2-oxo-2-(4-phenylphenyl)ethyl]sulfanyl-1,9-dihydropurin-6-one", 28850 },
    { "X19", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-N-methyl-5-(2-methylbutan-2-yl)-4,5,6,7-tetrahydro-2H-indazole-3-carboxamide", 28851 },
    { "XRM", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(cyclopentylamino)-5-fluoro-2-{[(piperidin-4-yl)sulfanyl]methyl}quinazolin-4(3H)-one", 28852 },
    { "XME", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(6-CHLORO-2-NAPHTHALENYL)SULFONYL]-1-[[4-HYDROXYIMINOMETHYL-1-(4-PYRIDINYL)-4-PIPERIDINYL]METHYL]PIPERAZINONE", 28853 },
    { "XC5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5'-O-[(S)-hydroxy{[(S)-hydroxy(phosphonooxy)phosphoryl]methyl}phosphoryl]cytidine", 28854 },
    { "XIT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-hydroxyphenethyl)benzoic acid", 28855 },
    { "XBH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[2-(4-cyclopropylphenyl)-1,3-thiazol-5-yl]methyl]-2-(trifluoromethyl)pyridin-4-amine", 28856 },
    { "X2N", "", "", "", "",         ResidueType::NON_POLYMER, false, "POSACONAZOLE", 28857 },
    { "X0D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-2-(3-(3-((2,4-DIFLUOROPENYL)ETHYNYL)BENZOYL)-3-PROPYLUREIDO)-3-(ISOBUTYLTHIO) PROPANOIC ACID", 28858 },
    { "X3H", "", "", "", "",         ResidueType::NON_POLYMER, false, "PIRONETIN", 28859 },
    { "XPD", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{4-[(2-chloro-4-fluorophenoxy)methyl]piperidine-1-carbonyl}-2H-1,4-benzoxazin-3(4H)-one", 28860 },
    { "XH7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-thiolane-3-carboxylic acid", 28861 },
    { "X17", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-2-amino-5-(4-methoxy-3-methylphenyl)-3-methyl-5-[(3S,5S,7S)-tricyclo[3.3.1.1~3,7~]dec-1-yl]-3,5-dihydro-4H-imidazol-4-one", 28862 },
    { "X5Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "AZIDOBIS (DIMETHYLGLYOXIMATO) PYRIDINECOBALT", 28863 },
    { "XL1", "", "SCC", "", "",         ResidueType::NON_POLYMER, true, "ETHANETHIOL", 28864 },
    { "X95", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-1-N2-(1-CARBOXY-3-PHENYLPROPYL)-L-LYSYL-L-TRYPTOPHAN", 28865 },
    { "X0Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[1-(3-cyanophenyl)-1,2,3-triazol-4-yl]thiophene-2-sulfonamide", 28866 },
    { "XPM", "", "", "", "",         ResidueType::NON_POLYMER, false, "tetradecylpropanedioic acid", 28867 },
    { "XMS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(4-chlorophenyl)-3-(1-methylbenzotriazol-5-yl)propanoic acid", 28868 },
    { "XFP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2~{S},3~{R})-2-carboxypiperidin-3-yl]propyl-$l^{3}-oxidanyl-bis(oxidanyl)boranuide", 28869 },
    { "X8Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-CAPTOPRIL", 28870 },
    { "XM2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(benzyloxy)carbonyl]-O-tert-butyl-L-threonyl-N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-L-phenylalaninamide", 28871 },
    { "XYL", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "Xylitol", 28872 },
    { "X92", "", "", "", "",         ResidueType::NON_POLYMER, false, "RAMIPRILAT", 28873 },
    { "X6V", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2S)-1-(1H-indol-3-yl)-3-{[(2R)-1-oxo-3-phenyl-1-{[3-(pyridin-3-yl)propyl]amino}propan-2-yl]sulfanyl}propan-2-yl]carbamate", 28874 },
    { "XYW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-bis(fluoranyl)-N-[3-[5-[2-[(3-methylsulfonylphenyl)amino]pyrimidin-4-yl]-2-morpholin-4-yl-1,3-thiazol-4-yl]phenyl]benzenesulfonamide", 28875 },
    { "XGH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2S)-4-[(4-fluorophenyl)sulfonyl]-7-(1,1,1,3,3,3-hexafluoro-2-hydroxypropan-2-yl)-3,4-dihydro-2H-1,4-benzothiazin-2-yl]-N-(2-hydroxy-2-methylpropyl)acetamide", 28876 },
    { "XE7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{(1R)-1-[(3-methyl-4-{[6-(trifluoromethyl)pyridin-3-yl]methyl}-1H-pyrrole-2-carbonyl)amino]ethyl}-1H-pyrazole-5-carboxamide", 28877 },
    { "X7O", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-AMINO-3-METHYL-PYRROLIDINE-2-CARBOXYLIC ACID", 28878 },
    { "XVE", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHENYLMETHYL N-[(2S)-4-CHLORO-3-OXO-1-PHENYL-BUTAN-2-YL]CARBAMATE", 28879 },
    { "XLY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-methyl-1,2,3,4-tetrahydro-5H-1,4-benzodiazepin-5-one", 28880 },
    { "XR2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-METHYL-9-[12-(9-METHYLPHENAZIN-10-IUM-1-YL)-12-OXO-2,11-DIAZA-5,8-DIAZONIADODEC-1-ANOYL]PHENAZIN-10-IUM", 28881 },
    { "XVK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-{2,3-difluoro-5-[2-(4-methylpiperazin-1-yl)ethyl]phenyl}ethyl)-4-methylpyridin-2-amine", 28882 },
    { "XPG", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1R,3R)-3-hydroxy-2-[(1E,3S)-3-hydroxyoct-1-en-1-yl]-5-oxocyclopentyl]heptanoic acid", 28883 },
    { "XGE", "", "", "", "",         ResidueType::NON_POLYMER, false, "alpha-TERPINEOL", 28884 },
    { "X40", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[4-amino-5-(pyridin-3-ylcarbonyl)-1,3-thiazol-2-yl]amino}benzenesulfonamide", 28885 },
    { "XK0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-(4-methoxyphenyl)-4-methyl-5,6-dihydro-1,3-thiazin-2-amine", 28886 },
    { "XHO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-ranolazine", 28887 },
    { "X49", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-1-{[(4S)-2-(methoxymethyl)-6-(trifluoromethyl)imidazo[2,1-b][1,3,4]thiadiazol-5-yl]methyl}-4-(4,4,4-trifluorobutyl)pyrrolidin-2-one", 28888 },
    { "XIJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-aminophenethyl)benzoic acid", 28889 },
    { "X3L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-6-[[4-(3,5-dimethyl-1~{H}-pyrazol-4-yl)pyrimidin-2-yl]amino]-1,3-dimethyl-4-propan-2-yl-3~{H}-quinoxalin-2-one", 28890 },
    { "X8T", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-aminophenyl)-4-(6-methyl-7-oxidanylidene-1~{H}-pyrrolo[2,3-c]pyridin-4-yl)benzamide", 28891 },
    { "X01", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-amino-1,3,5-triazin-2-yl)-4-hydroxybenzonitrile", 28892 },
    { "XSP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-oxo-2-(phosphonooxy)propanoic acid", 28893 },
    { "X9I", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(2-carbamoyl-4-nitrophenyl)amino]methyl}benzoic acid", 28894 },
    { "XEV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-methoxyphenyl)benzoic acid", 28895 },
    { "XVF", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-{5-[2-(diethylamino)ethyl]-2,3-difluorophenyl}ethyl)-4-methylpyridin-2-amine", 28896 },
    { "XMB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2R)-3-[[(6-CHLORO-2-NAPHTHALENYL)SULFONYL]AMINO]-1-OXO-2-[[[1-(4-PYRIDINYL)-4-PIPERIDINYL]METHYL]AMINO]PROPYL]-THIOMORPHOLINE-1,1-DIOXIDE", 28897 },
    { "XON", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3,5-bis(fluoranyl)-4-[[3-[1-(trifluoromethyl)cyclopropyl]-1~{H}-pyrrolo[2,3-b]pyridin-4-yl]oxy]phenyl]-2,9-dioxa-4-azaspiro[5.5]undec-3-en-3-amine", 28898 },
    { "XMX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoro-2-({[(3M)-3-(1,2-oxazol-3-yl)pyridin-2-yl]amino}methyl)phenol", 28899 },
    { "XF8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-methyl-2-phenylsulfanyl-propyl) ~{N}-[(2~{S})-1-[[(2~{S},3~{S})-3-[bis(oxidanyl)-oxidanylidene-$l^{5}-sulfanyl]-4-(cyclopropylamino)-3-oxidanyl-4-oxidanylidene-1-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]butan-2-yl]amino]-4-methyl-1-oxidanylidene-pentan-2-yl]carbamate", 28900 },
    { "XYM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-3-[(carboxymethyl)sulfanyl]-2-hydroxyprop-2-enoic acid", 28901 },
    { "X2R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-6-[[(2~{R})-1-[[(1~{R})-2-methyl-1-sulfo-propyl]amino]-1-oxidanylidene-3-sulfanyl-propan-2-yl]amino]-6-oxidanylidene-hexanoic acid", 28902 },
    { "XNR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{[(3S)-4-(cyclopentanecarbonyl)-3-methylpiperazin-1-yl]methyl}-5-fluoro-2-methylphenyl)-4-fluorobenzene-1-sulfonamide", 28903 },
    { "XJH", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3R,4R)-4-(3-phenoxyphenoxy)pyrrolidin-3-yl]methyl}pyridin-2-amine", 28904 },
    { "XQY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-(dibutylamino)propyl]phosphonic acid", 28905 },
    { "XT3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[(4-cyclohexyl-1,2,3-triazol-1-yl)methyl]-2-oxidanyl-phenoxy]benzenecarbonitrile", 28906 },
    { "X1C", "", "", "", "",         ResidueType::NON_POLYMER, false, "{N-[([2,2'-bipyridin]-5-yl-kappa~2~N~1~,N~1'~)methyl]-3-(pyridin-4-yl)propanamide}bis[2-(quinolin-2-yl-kappaN)phenyl-kappaC~1~]iridium(1+)", 28907 },
    { "XQL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3,5-bis(fluoranyl)-4-[[3-(1-propan-2-ylpyrazol-3-yl)-1~{H}-pyrrolo[2,3-b]pyridin-4-yl]oxy]phenyl]-3-(2-methoxyethyl)urea", 28908 },
    { "XE1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-(dihydroxy-lambda~5~-phosphanediyl)bis(phosphoramidic acid)", 28909 },
    { "XEG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S)-2-(3,4-dihydroxyphenyl)-5,7-dihydroxy-3,4-dihydro-2H-chromen-3-yl 3,4,5-trihydroxybenzoate", 28910 },
    { "X8V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-(4-carbamimidoylphenyl)thiophen-2-yl]-1H-indole-6-carboximidamide", 28911 },
    { "X8W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(4-hydroxyphenyl)-1-(2,4,6-trihydroxyphenyl)prop-2-en-1-one", 28912 },
    { "XEM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-nitrosopropane", 28913 },
    { "XX7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(2S)-2-HYDROXY-3-(9-PHENANTHRYLOXY)PROPYL]AMINO}PROPANE-1,3-DIOL", 28914 },
    { "X7Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[2-methoxy-4-(4-methylpiperazin-1-yl)phenyl]amino}-5,11-dimethyl-5,11-dihydro-6H-pyrimido[4,5-b][1,4]benzodiazepin-6-one", 28915 },
    { "XM0", "", "", "", "",         ResidueType::NON_POLYMER, false, "INDAN-2-AMINE", 28916 },
    { "XZY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-chlorofuran-2-carbonyl)-N-(2,2,2-trifluoroethyl)piperazine-1-carboxamide", 28917 },
    { "XT5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-cyclopropyl-1,2,3-triazol-1-yl)methyl]-2-(2-methylphenoxy)phenol", 28918 },
    { "X3D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(14S,17R)-20-amino-17-hydroxy-11,17-dioxo-12,16,18-trioxa-17lambda~5~-phosphaicosan-14-yl tetradecanoate", 28919 },
    { "X0S", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-methylbenzene-1-sulfonamide", 28920 },
    { "XAW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3s,5s,7s)-adamantan-1-yl][4-(2-amino-5-chlorophenyl)piperazin-1-yl]methanone", 28921 },
    { "XQD", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{R},4~{S},5~{S},6~{R})-3-acetamido-5-[[(1~{S})-1-[2-[3-[[(2~{R})-4-[[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-3,3-dimethyl-2-oxidanyl-butanoyl]amino]propanoylamino]ethylsulfanyl]-1-oxidanyl-ethyl]amino]-6-methyl-4-oxidanyl-oxan-2-yl] [[(2~{R},3~{S},4~{R},5~{R})-5-[2,4-bis(oxidanylidene)pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] hydrogen phosphate", 28922 },
    { "XJ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4S)-4-amino-3,3-dimethylpiperidin-1-yl][(1S,3R,5R,7S)-3-methyl-5-phenyladamantan-1-yl]methanone", 28923 },
    { "XU2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(6-oxo-5,6-dihydrobenzo[c][1,8]naphthyridin-1-yl)amino]phenyl}benzamide", 28924 },
    { "XZ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5R,6R,7E,9R,10R,12R,14S,15E,17E,19E,21S,23S,26R,27R,30R,34aS)-9,27-dihydroxy-3-{(2R)-1-[(1S,3R,4R)-4-hydroxy-3-methoxycyclohexyl]propan-2-yl}-5,10,21-trimethoxy-6,8,12,14,20,26-hexamethyl-5,6,9,10,12,13,14,21,22,23,24,25,26,27,32,33,34,34a-octadecahydro-3H-23,27-epoxypyrido[2,1-c][1,4]oxazacyclohentriacontine-1,11,28,29(4H,31H)-tetrone", 28925 },
    { "XA8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-N-[(2S,3R)-4-(azetidin-1-yl)-3-hydroxy-4-oxo-1-(2-oxopiperidin-1-yl)butan-2-yl]-6,6-dimethyl-3-[3-methyl-N-(trifluoroacetyl)-L-valyl]-3-azabicyclo[3.1.0]hexane-2-carboxamide", 28926 },
    { "X18", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-(5-bromopyridin-2-yl)ethyl]-3-[(2R)-3,3-dimethylbutan-2-yl]-2-oxo-2,3-dihydro-1H-benzimidazole-5-carboxamide", 28927 },
    { "X8G", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1-{2-[(3-chloro-1-methyl-1H-indazol-5-yl)amino]pyrimidin-4-yl}-3-methyl-1H-pyrazol-4-yl)methyl]azetidin-3-ol", 28928 },
    { "XC7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-N-[(1R)-1-(1H-1,2,4-triazol-3-yl)ethyl]-4-{1-[6-(trifluoromethyl)pyridin-3-yl]cyclopropyl}-1H-pyrrole-2-carboxamide", 28929 },
    { "XAY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(2S)-2-cyano-3-{3-[(4-methylbenzene-1-carbonyl)amino]phenyl}propanoyl]amino}benzoic acid", 28930 },
    { "XX1", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-7H-PURIN-6-YL-L-LYSINE", 28931 },
    { "XER", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-5-fluorothieno[3,2-b]thiophene-2-carboxylic acid", 28932 },
    { "X4X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9R,10E,12Z)-9-hydroxy-N-(2-hydroxyethyl)octadeca-10,12-dienamide", 28933 },
    { "XP9", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-phosphono-N-(9-sulfanylnonanoyl)-L-threonine", 28934 },
    { "X76", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(pyridin-3-ylmethyl)amino]benzamide", 28935 },
    { "XCJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[6-(methylsulfonyl)-1,3-benzothiazol-2-yl]-2-[2-(1H-pyrrol-1-yl)-1,3-thiazol-4-yl]acetamide", 28936 },
    { "XL9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3S,4S)-3-{[6-(2,6-dichloro-3,5-dimethoxyphenyl)quinazolin-2-yl]amino}oxan-4-yl]propanamide", 28937 },
    { "XYK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-oxo-3-{[5-(trifluoromethyl)-1,3-benzothiazol-2-yl]methyl}-3,4-dihydrothieno[3,4-d]pyridazin-1-yl)acetic acid", 28938 },
    { "X3A", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-amino-2-(phenylamino)-1,3-thiazol-5-yl](pyridin-3-yl)methanone", 28939 },
    { "XI7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-4-DIOXO-4-PHENYLBUTANOIC ACID", 28940 },
    { "X9Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-tert-butyl-N-[(5R)-2-{2-[3,5-dimethyl-1-(propan-2-yl)-1H-pyrazol-4-yl]-3H-imidazo[4,5-b]pyridin-7-yl}-6,7,8,9-tetrahydro-5H-benzo[7]annulen-5-yl]-1,2,4-oxadiazole-5-carboxamide", 28941 },
    { "X7C", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2,6-bis(fluoranyl)phenyl]-6-chloranyl-[1,3]thiazolo[4,5-b]pyridine", 28942 },
    { "X1R", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(PROPYLSULFONYL)PROPANOIC ACID", 28943 },
    { "XKL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2,4-dihydroxy-6-(4-nitrophenoxy)phenyl]-N-ethyl-1,2-oxazole-3-carboxamide", 28944 },
    { "XQM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-iodo-4-methylbenzene", 28945 },
    { "XUS", "", "", "", "",         ResidueType::NON_POLYMER, false, "diethyl [(4-{(2S,3R)-4-{[(4-aminophenyl)sulfonyl][(2S)-2-methylbutyl]amino}-2-[({[(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl]oxy}carbonyl)amino]-3-hydroxybutyl}phenoxy)methyl]phosphonate", 28946 },
    { "XPT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[chloro(dipropyl)-lambda~4~-sulfanyl]propane", 28947 },
    { "XY1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-[5-(2-azanylethyl)-2-oxidanyl-phenyl]diazenyl]benzoic acid", 28948 },
    { "X4Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5R)-3-cyclohexyl-1,2-oxazolidin-5-amine", 28949 },
    { "XZ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chloro-4-fluorobenzyl)-6,7-dihydroxy-N,N-dimethyl-1-oxo-2,3-dihydro-1H-isoindole-4-sulfonamide", 28950 },
    { "X39", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINO-N-(4-CHLOROBENZYL)-1-(7H-PYRROLO[2,3-D]PYRIMIDIN-4-YL)PIPERIDINE-4-CARBOXAMIDE", 28951 },
    { "1TM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-(3-amino-1H-pyrazole-4,5-diyl)diphenol", 28952 },
    { "1QF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{2-[ethyl(3-{[(E)-imino(thiophen-2-yl)methyl]amino}benzyl)amino]ethyl}phenyl)thiophene-2-carboximidamide", 28953 },
    { "1MO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5R,6S)-2-benzyl-5,6-bis(4-chlorophenyl)-4-methylmorpholin-3-one", 28954 },
    { "1UN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-HYDROXY-3-(3-HYDROXY-2-METHYL-BENZOYLAMINO)-4-PHENYL SULFANYL-BUTYL]-DECAHYDRO-ISOQUINOLINE-3-CARBOXYLIC ACID TERT-BUTYLAMIDE", 28955 },
    { "1YH", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(3S,8aR)-N-((R)-chroman-4-yl)-2-((S)-2-cyclohexyl-2-((S)-2-(methylamino)propanamido)acetyl)octahydropyrrolo[1,2-a]pyrazine-3-carboxamide", 28956 },
    { "1OY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4R,5S)-3-(3-chloro-2-fluorophenyl)-4-(4-chloro-2-fluorophenyl)-4-cyano-N-[(3S)-3,4-dihydroxybutyl]-5-(2,2-dimethylpropyl)-D-prolinamide", 28957 },
    { "1K6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4S)-3-formyl-2-hydroxy-4-methylhexanoic acid", 28958 },
    { "1CF", "", "", "FUL", "",         ResidueType::L_SACCHARIDE, false, "2-hydroxyethyl 6-deoxy-beta-L-galactopyranoside", 28959 },
    { "1XO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-oxo-3,4-dihydroquinazolin-2-yl)methyl]-3-phenyl-N-(thiophen-2-ylmethyl)propanamide", 28960 },
    { "198", "", "", "", "",         ResidueType::NON_POLYMER, false, "R-BICALUTAMIDE", 28961 },
    { "1B2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[3-(2H-indazol-5-yl)phenyl]sulfonyl}-L-threoninamide", 28962 },
    { "1TC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-chloranyl-4-[[4-(4-methoxyphenyl)oxan-4-yl]methylcarbamoyl]phenyl]-2-methyl-1,3-oxazole-5-carboxamide", 28963 },
    { "156", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-OXO-3-(5,5,8,8-TETRAMETHYL-5,6,7,8-TETRAHYDRO-NAPHTHALEN-2-YL)-PROPENYL]-BENZOIC ACID", 28964 },
    { "1PL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3aS,5aR,8aS)-1,7,7-trimethyl-1,2,3,3a,5a,6,7,8-octahydrocyclopenta[c]pentalene-4-carboxylic acid", 28965 },
    { "1UW", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 4-(4-oxo-4H-chromen-2-yl)benzoate", 28966 },
    { "1K0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(2-hydroxyethoxy)-3,5-dimethylphenyl]-5,7-dimethoxyquinazolin-4(3H)-one", 28967 },
    { "1H8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(4S)-2-amino-4-methyl-5,6-dihydro-4H-1,3-oxazin-4-yl]-4-fluorophenyl}-5-cyanopyridine-2-carboxamide", 28968 },
    { "1DP", "", "", "", "",         ResidueType::RNA_LINKING, false, "N1-deaza-adenosine-5'-monophosphate", 28969 },
    { "1EU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-acetyl-6-pyridin-3-yl-1H-benzimidazol-2-yl)-3-ethylurea", 28970 },
    { "1KU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,6R)-10-(1,3-benzothiazol-6-ylsulfonyl)-3-[2-(3,4-dimethoxyphenoxy)ethyl]-3,10-diazabicyclo[4.3.1]decan-2-one", 28971 },
    { "1NT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4R,5R,6R,7R)-2,4,5,6,7-PENTAHYDROXY-2,8-BIS(PHOSPHONOOXY)OCTANOIC ACID", 28972 },
    { "1N1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-CHLORO-6-METHYLPHENYL)-2-({6-[4-(2-HYDROXYETHYL)PIPERAZIN-1-YL]-2-METHYLPYRIMIDIN-4-YL}AMINO)-1,3-THIAZOLE-5-CARBOXAMIDE", 28973 },
    { "1WX", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[(4-bromo-2,3,5,6-tetrafluorobenzyl)carbamoyl]-5-chlorophenoxy}acetic acid", 28974 },
    { "1S9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4-{[4-(benzoylamino)phenyl]amino}-6-methoxyquinazolin-7-yl)oxy]acetic acid", 28975 },
    { "1C8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R)-8-cyclopentyl-7-ethyl-5-methyl-2-[2-(1,3-thiazol-4-yl)-1H-imidazol-1-yl]-7,8-dihydropteridin-6(5H)-one", 28976 },
    { "1CP", "", "", "", "",         ResidueType::NON_POLYMER, false, "COPROPORPHYRINOGEN I", 28977 },
    { "14S", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(cyclopentylamino)-2-[(2-methoxybenzyl)amino]-N-[3-(2-oxopyrrolidin-1-yl)propyl]pyrimidine-5-carboxamide", 28978 },
    { "1AA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[({[(2-{[(2-AMINOPHENYL)CARBONYL]OXY}ETHYL)OXY]PHOSPHINATO}OXY)PHOSPHINATO]CYTIDINE", 28979 },
    { "1YT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S,4S,5R)-3-(4-amino-3-fluoro-5-{[(2R)-1,1,1-trifluoro-3-methoxypropan-2-yl]oxy}benzyl)-5-[(3-tert-butylbenzyl)amino]tetrahydro-2H-thiopyran-4-ol 1-oxide", 28980 },
    { "1LE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-cyano-N-(1-hydroxy-2-methylpropan-2-yl)-3-[3-(3,4,5-trimethoxyphenyl)-1H-indazol-5-yl]propanamide", 28981 },
    { "1JF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-2-{[(2,4,5-trichlorophenyl)sulfonyl]amino}benzoic acid", 28982 },
    { "1YD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-9-[(2R,3R,3aR,5S,7aS,9R,10R,10aR,12R,14aS)-9-(6-amino-9H-purin-9-yl)-3,5,10,12-tetrahydroxy-5,12-dioxidooctahydro-2H,7H-difuro[3,2-d:3',2'-j][1,3,7,9,2,8]tetraoxadiphosphacyclododecin-2-yl]-1,9-dihydro-6H-purin-6-one", 28983 },
    { "1YX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3S)-1-{2-fluoro-4-[(5S)-5-{[(propan-2-ylsulfonyl)amino]methyl}-4,5-dihydro-1,2-oxazol-3-yl]phenyl}pyrrolidin-3-yl]acetamide", 28984 },
    { "1KY", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-({(1S,5R)-3-[2-(3,4-dimethoxyphenoxy)ethyl]-2-oxo-3,9-diazabicyclo[3.3.1]non-9-yl}sulfonyl)-1,3-benzothiazol-2(3H)-one", 28985 },
    { "16T", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3S)-1-{[3-(3-chlorophenoxy)-4-hydroxyphenyl]sulfonyl}piperidin-3-yl]-5-methylpyrimidine-2,4(1H,3H)-dione", 28986 },
    { "10L", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-indazol-7-amine", 28987 },
    { "1QC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[5-(4-{[(4,6-diaminopyrimidin-2-yl)sulfanyl]methyl}-5-propyl-1,3-thiazol-2-yl)-2-methoxyphenoxy]ethyl}methanesulfonamide", 28988 },
    { "1JP", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-gamma-glutamyl-(Z)-N-(carboxymethylidene)-S-[(2R)-2-hydroxy-4-phenylbutyl]-L-cysteinamide", 28989 },
    { "1L0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-~{N}-[[2,4-bis(fluoranyl)phenyl]methyl]-6-[3-(dimethylamino)-3-oxidanylidene-propyl]-1-oxidanyl-2-oxidanylidene-1,8-naphthyridine-3-carboxamide", 28990 },
    { "1BN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-BENZYL-1H-IMIDAZOLE", 28991 },
    { "1PG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-{2-[2-(2-METHOXY-ETHOXY)-ETHOXY]-ETHOXY}-ETHOXY)-ETHANOL", 28992 },
    { "14K", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-[(5-fluoro-6-methoxypyridin-3-yl)amino]-5-{(1R)-1-[4-(methylsulfonyl)piperazin-1-yl]ethyl}pyridin-3-yl)-6-methyl-1,3,5-triazin-2-amine", 28993 },
    { "132", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-CHLORO-2-(2-HYDROXY-BIPHENYL-3-YL)-1H-INDOLE-5-CARBOXAMIDINE", 28994 },
    { "17T", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-({(2E)-2-[(4-chlorophenyl)methylidene]hydrazino}carbonothioyl)-beta-D-glucopyranosylamine", 28995 },
    { "1FT", "", "", "", "",         ResidueType::SACCHARIDE, true, "4-S-(6-O-phosphono-alpha-L-idopyranosyl)-4-thio-beta-D-glucopyranose", 28996 },
    { "1QG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-{4-[3-(4-fluorophenyl)-1-methyl-1H-pyrazol-4-yl]pyridin-2-yl}morpholine", 28997 },
    { "1EK", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[5-(3-chloro-1-benzothiophen-2-yl)-4-phenyl-4H-1,2,4-triazol-3-yl]sulfanyl}acetic acid", 28998 },
    { "1KA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-hydroxyethoxy)acetaldehyde", 28999 },
    { "1B1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-cyclopropyl-5-methyl-2-[3-(5-prop-1-yn-1-ylpyridin-3-yl)phenyl]-2H-imidazol-4-amine", 29000 },
    { "1SJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4R,5R)-4-(acetylamino)-3-carbamimidamido-5-(pentan-3-yloxy)cyclohex-1-ene-1-carboxylic acid", 29001 },
    { "10S", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-[(S)-2,4-Dihydroxybutoxy]ethyl)-12-(5-ethyl-5-hydroxyheptyl)-1,12-dicarba-closo-dodecaborane", 29002 },
    { "183", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-((2-HYDROXYETHOXY)METHYL)-5-(3-(BENZYLOXY)BENZYL)PYRIMIDINE-2,4(1H,3H)-DIONE", 29003 },
    { "161", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-(1-CARBOXYMETHYL-2-OXO-PROPYLCARBAMOYL)-BENZYLSULFAMOYL]-2-HYDROXY-BENZOIC ACID", 29004 },
    { "103", "", "", "", "",         ResidueType::NON_POLYMER, false, "2',5'-DIDEOXY-ADENOSINE 3'-MONOPHOSPHATE", 29005 },
    { "1HD", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2S)-2-amino-3-hydroxypropyl]acetamide", 29006 },
    { "1OV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-1-amino-4-carbamimidamidobutyl]phosphonic acid", 29007 },
    { "1YO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2-methylbenzyl)sulfanyl]-4H-1,2,4-triazol-4-amine", 29008 },
    { "1DX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({(4-carboxybutyl)[2-(5-fluoro-2-{[4'-(trifluoromethyl)biphenyl-4-yl]methoxy}phenyl)ethyl]amino}methyl)benzoic acid", 29009 },
    { "1EW", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,6'-{[4-(3-aminopropyl)benzene-1,3-diyl]diethane-2,1-diyl}bis(4-methylpyridin-2-amine)", 29010 },
    { "1AK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{5-[(E)-2-{4-(2-chlorophenyl)-5-[5-(methylsulfonyl)pyridin-2-yl]-4H-1,2,4-triazol-3-yl}ethenyl]-1,3,4-oxadiazol-2-yl}benzonitrile", 29011 },
    { "1YY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1,1,1-trifluoro-2-{4-[(2S)-2-{[(3S)-3-methylmorpholin-4-yl]methyl}-4-(thiophen-2-ylsulfonyl)piperazin-1-yl]phenyl}propan-2-ol", 29012 },
    { "12G", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[(2R)-3-(2-chlorobenzoyl)-2-(2-chlorophenyl)-4-hydroxy-5-oxo-2,5-dihydro-1H-pyrrol-1-yl]phenyl}acetic acid", 29013 },
    { "1FB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-tert-butyl-3-(3-chlorophenoxy)-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 29014 },
    { "195", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2,4-BIS[(3-NITROBENZOYL)AMINO]PHENOXY}PHTHALIC ACID", 29015 },
    { "1LK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-anhydro-2-deoxy-2-fluoro-5-O-[(S)-hydroxy(phosphonooxy)phosphoryl]-D-arabinitol", 29016 },
    { "1IY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethyl-3-[5-(2-methylsulfonyl-7H-pyrrolo[2,3-d]pyrimidin-4-yl)indol-1-yl]propan-1-amine", 29017 },
    { "1MA", "MAD", "", "A", "A",         ResidueType::RNA_LINKING, false, "6-HYDRO-1-METHYLADENOSINE-5'-MONOPHOSPHATE", 29018 },
    { "1WS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-aminopropyl)-8-[(3-fluorophenyl)amino]-2,4,5,7-tetrahydropyrazolo[3,4-e]indazole-3-carboxamide", 29019 },
    { "164", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-CARBOXYPROPIONYL)-6-HYDROXY-CYCLOHEXA-2,4-DIENE CARBOXYLIC ACID", 29020 },
    { "1O6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(trans-4-methylcyclohexyl)carbonyl](propan-2-yl)amino}-5-phenoxybenzoic acid", 29021 },
    { "1G8", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "4-(aminomethyl)-D-phenylalanine", 29022 },
    { "1WU", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-(aminomethyl)-2-fluorophenoxy]-2,1-benzoxaborol-1(3H)-ol", 29023 },
    { "1ZW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-cyanophenyl)methyl]methanethioamide", 29024 },
    { "18A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(E)-2-(4-hydroxy-3,5-dimethylphenyl)ethenyl]phenyl}propanamide", 29025 },
    { "1G2", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-azido-3-phenylpropanoic acid", 29026 },
    { "1G1", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N3Phe-Leu-Leu-Phe(4-NH2CH2)-methyl vinyl sulfone, bound form", 29027 },
    { "12X", "", "", "PRO", "",         ResidueType::L_PEPTIDE_LINKING, false, "(4R)-4-[(8-bromo-7-methoxy-2-{2-[(2-methylpropanoyl)amino]-1,3-thiazol-4-yl}quinolin-4-yl)oxy]-L-proline", 29028 },
    { "1CQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-{3-[(4-hydroxyphenyl)amino]-1H-pyrazole-4,5-diyl}diphenol", 29029 },
    { "1BK", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-4-[(4-{4-[3-(methylsulfonyl)propoxy]-1H-indazol-1-yl}pyrimidin-2-yl)amino]cyclohexanol", 29030 },
    { "1AL", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALLANTOATE ION", 29031 },
    { "12A", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "2-METHYLTHIO-N6-(AMINOCARBONYL-L-THREONYL)-ADENOSINE-5'-MONOPHOSPHATE", 29032 },
    { "144", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRIS-HYDROXYMETHYL-METHYL-AMMONIUM", 29033 },
    { "113", "", "", "", "",         ResidueType::NON_POLYMER, false, "7,8-DIHYDROXY-1-METHOXY-3-METHYL-10-OXO-4,10-DIHYDRO-1H,3H-PYRANO[4,3-B]CHROMENE-9-CARBOXYLIC ACID", 29034 },
    { "1KS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoro-N-methyl-N-{1-[4-(1-methyl-1H-pyrazol-5-yl)phthalazin-1-yl]piperidin-4-yl}-2-(trifluoromethyl)benzamide", 29035 },
    { "1YR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(3-bromo-5-{4-chloro-2-[2-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)ethoxy]phenoxy}phenyl)prop-2-enenitrile", 29036 },
    { "1NJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{2-[(4-carbamimidoylphenyl)carbamoyl]-6-methoxypyridin-3-yl}-5-{[(2S)-1-hydroxy-3,3-dimethylbutan-2-yl]carbamoyl}benzoic acid", 29037 },
    { "116", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[4-(4-FLUORO-PHENYL)-5-HYDROXYMETHYL-2,6-DIISOPROPYL-PYRIDIN-3-YL]-3,5-DIHYDROXY-HEPTANOIC ACID", 29038 },
    { "18J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(E)-2-(4-hydroxy-3,5-dimethylphenyl)ethenyl]phenyl}ethanesulfonamide", 29039 },
    { "1J4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(9-cyclopentyl-7,7-difluoro-5-methyl-6-oxo-6,7,8,9-tetrahydro-5H-pyrimido[4,5-b][1,4]diazepin-2-yl)amino]-2-fluoro-5-methoxy-N-(1-methylpiperidin-4-yl)benzamide", 29040 },
    { "1FS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-[(4-chlorobenzene-1,2-diyl)bis(oxy)]bis(5-nitrobenzonitrile)", 29041 },
    { "19Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethyl-4-methoxy-2-(pyridin-3-ylsulfanyl)-7H-pyrrolo[2,3-d]pyrimidine-5-carbaldehyde", 29042 },
    { "1KV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(1,3-benzodioxol-5-ylmethyl)piperazin-1-yl]-N-[(1S,2S,5S)-2,5-dimethoxycyclohexyl]acetamide", 29043 },
    { "1YF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3R,4S,5S,6R)-4-formamido-6-methyl-3,5-bis(oxidanyl)oxan-2-yl] [[(2R,3S,5R)-5-[5-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-3-oxidanyl-oxolan-2-yl]methoxy-oxidanyl-phosphoryl] hydrogen phosphate", 29044 },
    { "12Y", "", "", "PRO", "",         ResidueType::L_PEPTIDE_LINKING, false, "(4R)-4-[(7-methoxy-2-{2-[(2-methylpropanoyl)amino]-1,3-thiazol-4-yl}quinolin-4-yl)oxy]-L-proline", 29045 },
    { "1GE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-[(6R,6aR,11bR)-2-carbamimidoyl-6,6a,7,11b-tetrahydro-5H-indeno[2,1-c]quinolin-6-yl]-5'-hydroxy-4'-methoxybiphenyl-4-carboxylic acid", 29046 },
    { "1SF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-nitrophenyl)dihydropyrimidine-2,4(1H,3H)-dione", 29047 },
    { "102", "", "", "G", "",         ResidueType::NON_POLYMER, true, "GAMMA-DEOXY-GAMMA-SULFO-GUANOSINE-5'-TRIPHOSPHATE", 29048 },
    { "14U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-methyl-3-oxooctadecanoic acid", 29049 },
    { "1LP", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRANYLCYPROMINE", 29050 },
    { "1J0", "", "", "", "",         ResidueType::NON_POLYMER, false, "Collinone", 29051 },
    { "187", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-[AMINO(IMINO)METHYL]PHENYL}-N-[4-(1H-BENZIMIDAZOL-1-YL)-2-FLUOROPHENYL]-3-(TRIFLUOROMETHYL)-1H-PYRAZOLE-5-CARBOXAMIDE", 29052 },
    { "1C2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3(S)-METHYLCARBAMOYL-7-SULFOAMINO-3,4-DIHYDRO-1H-ISOQUINOLINE-2-CARBOXYLIC ACID TERT-BUTYL ESTER", 29053 },
    { "180", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(S)-[N-(3-PYRIDYLSULFONYL)AMINO]-3-[[2-CARBONYL-5-[2-(PIPERIDIN-4-YL)ETHYL]-THIENO[2,3-B]THIOPHENEYL]AMINO]-PROPIONIC ACID", 29054 },
    { "143", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-2,3-DIHYDRO-5-GLYCIN-2-YL-ISOXAZOL-3-YL-CYSTEINE", 29055 },
    { "1ZV", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "amino({3-[(3R,5R,14S,16S,21aR)-5,14-dihydroxy-1,4,17-trioxo-16-(2-phenylethyl)icosahydro-1H-pyrrolo[1,2-d][1,4,7,11]tetraazacyclononadecin-3-yl]propyl}amino)methaniminium", 29056 },
    { "1YW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({(5S)-3-[3-fluoro-4-(pyrrolidin-1-yl)phenyl]-4,5-dihydro-1,2-oxazol-5-yl}methyl)acetamide", 29057 },
    { "160", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-{2-[(5-METHANESULFONYL-THIOPHENE-2-CARBONYL)-AMINO]-ETHYLDISULFANYLMETHYL}- BENZENESULFONYLAMINO)-4-OXO-PENTANOIC ACID", 29058 },
    { "15G", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{2-[(3,4-difluorophenoxy)methyl]-5-methoxypyridin-4-yl}-1,5,6,7-tetrahydro-4H-pyrrolo[3,2-c]pyridin-4-one", 29059 },
    { "1MR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-METHYLANILINE", 29060 },
    { "14Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL(E)-OCTADEC-9-ENOATE", 29061 },
    { "154", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(5-BENZOFURAN-2-YL-THIOPHEN-2-YLMETHYL)-(2,4-DICHLORO-BENZOYL)-AMINO]-3-PHENYL-PROPIONIC ACID", 29062 },
    { "1JL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(4-methylphenyl)sulfonyl]amino}-4-phenoxybenzoic acid", 29063 },
    { "12H", "", "", "", "",         ResidueType::NON_POLYMER, false, "12-HYDROXYDODECANOIC ACID", 29064 },
    { "10F", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({4-[{[(2R,4S,4aR,6S,8aS)-2-amino-4-hydroxydecahydropteridin-6-yl]methyl}(formyl)amino]phenyl}carbonyl)-D-glutamic acid", 29065 },
    { "114", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5R)-3,5-dihydroxy-7-[(1S,2S,8S,8aR)-2-methyl-8-{[(2S)-2-methylbutanoyl]oxy}-1,2,6,7,8,8a-hexahydronaphthalen-1-yl]heptanoic acid", 29066 },
    { "1VT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-2-[(N-benzyl-beta-alanyl)amino]-4-phenylthiophene-3-carboxamide", 29067 },
    { "1YL", "", "", "", "",         ResidueType::NON_POLYMER, false, "Dihydrotanshinone I", 29068 },
    { "1TB", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL 2-[4-METHOXY-6-METHYL-1,3,5-TRAZIN-2-YL(METHYL)CARBAMOYLSULFAMOYL]BENZOATE", 29069 },
    { "1DJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-phenylprop-2-yn-1-ol", 29070 },
    { "1Q6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,6'-{[(2S)-3-aminopropane-1,2-diyl]bis(oxymethanediyl)}bis(4-methylpyridin-2-amine)", 29071 },
    { "1Q9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-ethoxy-3,5-dimethylbenzyl)-1H-tetrazol-5-amine", 29072 },
    { "1AS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-4-[9-[(4-fluorophenyl)methoxy]-8-methoxy-2,2-dimethyl-7-(3-methylbut-2-enyl)-6-oxidanylidene-pyrano[3,2-b]xanthen-5-yl]oxybut-2-enoic acid", 29073 },
    { "1UJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-(acetylamino)-1,3-benzothiazole-6-carboxylate", 29074 },
    { "130", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-HYDROXY-BIPHENYL)-1H-BENZOIMIDAZOLE-5-CARBOXAMIDINE", 29075 },
    { "1JO", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-gamma-glutamyl-S-(4-phenylbutyl)-L-cysteinylglycine", 29076 },
    { "13F", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-2-oxo-N-phenyl-1,2,3,4-tetrahydroquinazoline-6-sulfonamide", 29077 },
    { "1EP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-3-(4-tert-butylbenzyl)-5-(propan-2-yl)imidazolidine-2,4-dione", 29078 },
    { "1F4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS,4R,7R,8S,9S,10R,11R,13R,15S,15aR)-4-ethyl-11-methoxy-3a,7,9,11,13,15-hexamethyl-2,6,14-trioxo-10-{[3,4,6-trideoxy-3-(dimethylamino)-beta-D-xylo-hexopyranosyl]oxy}tetradecahydro-2H-oxacyclotetradecino[4,3-d][1,3]oxazol-8-yl (2R)-4,4-dimethyl-2-(pyridin-3-yl)pyrrolidine-1-carboxylate", 29079 },
    { "1M4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-2'-amino-6-bromo-1',2,2-trimethyl-2,3-dihydrospiro[chromene-4,4'-imidazol]-5'(1'H)-one", 29080 },
    { "13J", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{4-amino-1-[(3S)-1-propanoylpiperidin-3-yl]-1H-pyrazolo[3,4-d]pyrimidin-3-yl}-N-[4-(propan-2-yl)phenyl]benzamide", 29081 },
    { "1DZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-methylphenyl)-5-phenyl-1H-pyrazole-3-carboxylic acid", 29082 },
    { "1PR", "", "", "", "N",         ResidueType::RNA_LINKING, false, "PHOSPHORIC ACID MONO-[5-({[5-CARBAMOYL-3-(5-PHOSPHONOOXY-5-DEOXY-RIBOFURANOSYL)- 3H-IMIDAZOL-4-YLAMINO]-METHYL}-AMINO)-2,3,4-TRIHYDROXY-PENTYL] ESTER", 29083 },
    { "151", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-METHYL-2-((2R,3S)-3-[(METHYLSULFONYL)AMINO]-1-{[2-(PYRROLIDIN-1-YLMETHYL)-1,3-OXAZOL-4-YL]CARBONYL}PYRROLIDIN-2-YL)BUTANOIC ACID", 29084 },
    { "121", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-HYDROXY-PYRIDIN-2-YL)-1H-BENZOIMIDAZOLE-5-CARBOXAMIDINE", 29085 },
    { "10M", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "decyl 4-O-alpha-D-glucopyranosyl-1-thio-beta-D-glucopyranoside", 29086 },
    { "1D6", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[(2S)-2-(7-chloro-1,3-benzodioxol-5-yl)-4-hydroxy-3-(3-methylbenzoyl)-5-oxo-2,5-dihydro-1H-pyrrol-1-yl]phenyl}acetic acid", 29087 },
    { "13M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(4-methoxy-3-{[(pyren-1-ylcarbonyl)amino]methyl}benzyl)butanoic acid", 29088 },
    { "1Q0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4Z)-3-hydroxy-2-[(9E)-octadec-9-enoylamino]octadec-4-en-1-yl dihydrogen phosphate", 29089 },
    { "1R7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[1-(tetrahydro-2H-pyran-4-yl)piperidin-4-yl]sulfonyl}benzyl)-2H-pyrrolo[3,4-c]pyridine-2-carboxamide", 29090 },
    { "1TQ", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "6-(FORMYLAMINO)-7-HYDROXY-L-TRYPTOPHAN", 29091 },
    { "1MD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-(aminomethyl)-4-(2,4-dichlorophenyl)-2-methyl-5-oxo-5,7-dihydro-6H-pyrrolo[3,4-b]pyridin-6-yl]-N,N-dimethylacetamide", 29092 },
    { "1GM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-ethyl-7-(trifluoromethyl)-2H-indazol-3-yl]benzene-1,3-diol", 29093 },
    { "14R", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-benzyl-2-ethyl-3-{(1S)-5-[2-(1H-tetrazol-5-yl)phenyl]-2,3-dihydro-1H-inden-1-yl}-3,5-dihydro-4H-imidazo[4,5-c]pyridin-4-one", 29094 },
    { "1QS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(3,5-difluorophenyl)sulfonyl]benzyl}imidazo[1,2-a]pyridine-6-carboxamide", 29095 },
    { "1CI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-CHLOROPHENYL)-1H-IMIDAZOLE", 29096 },
    { "1CD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(13R,15S)-13-METHYL-16-OXA-8,9,12,22,24-PENTAAZAHEXACYCLO[15.6.2.16,9.1,12,15.0,2,7.0,21,25]HEPTACOSA-1(24),2,4,6,17(25),18,20-HEPTAENE-23,26-DIONE", 29097 },
    { "1JU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1,3-benzodioxol-5-ylmethyl)-5,6,7,8-tetrahydro-1H-naphtho[2,3-d]imidazole", 29098 },
    { "1N3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(aminomethyl)-N-(3-{[6-bromo-2-(4-methoxyphenyl)-3H-imidazo[4,5-b]pyridin-7-yl]amino}propyl)cyclopropanecarboxamide", 29099 },
    { "1U4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(S)-({[(benzyloxy)carbonyl]amino}methyl)(hydroxy)phosphoryl]-L-phenylalanyl-L-leucine", 29100 },
    { "17M", "", "", "", "",         ResidueType::NON_POLYMER, false, "17-METHYL-17-ALPHA-DIHYDROEQUILENIN", 29101 },
    { "12C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3S)-1-AZABICYCLO[2.2.2]OCT-3-YLAMINO]-3-(1H-BENZIMIDAZOL-2-YL)-6-CHLOROQUINOLIN-2(1H)-ONE", 29102 },
    { "18K", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-[4-(2-amino-4-methyl-1,3-thiazol-5-yl)pyrimidin-2-yl]-N,N-dimethylbenzene-1,4-diamine", 29103 },
    { "1Y8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(trimethyl-lambda~5~-arsanyl)ethanol", 29104 },
    { "18S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({(2E)-2-[(4-methylphenyl)methylidene]hydrazino}carbonothioyl)-beta-D-glucopyranosylamine", 29105 },
    { "101", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-DEOXY-ADENOSINE 3'-MONOPHOSPHATE", 29106 },
    { "1A4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(2-oxo-2,3-dihydro-1,3-thiazol-4-yl)phenyl]thiophene-2-sulfonamide", 29107 },
    { "1NX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(3R)-3-acetamido-2,3-dihydro-1H-inden-5-yl]oxy]-N-[(1S)-1-cyclopropylethyl]-5H-pyrrolo[2,3-b]pyrazine-7-carboxamide", 29108 },
    { "16O", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-({(2E)-2-[(4-bromophenyl)methylidene]hydrazino}carbonothioyl)-beta-D-glucopyranosylamine", 29109 },
    { "19T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{[2-(5-chlorothiophen-2-yl)-5-ethyl-6-methylpyrimidin-4-yl]amino}phenyl)acetic acid", 29110 },
    { "171", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-PHENYLAMINO-ETHANESULFONIC ACID", 29111 },
    { "1YK", "", "", "", "",         ResidueType::NON_POLYMER, false, "territrem B", 29112 },
    { "1BO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-BUTANOL", 29113 },
    { "10X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9Z)-11-{(2S,3S)-3-[(2Z)-pent-2-en-1-yl]oxiran-2-yl}undec-9-enoic acid", 29114 },
    { "1B7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-chloro-3,3-dimethyl-3,4-dihydroisoquinolin-1-yl)-3-(4-propylthiophen-3-yl)-L-alanine", 29115 },
    { "1M2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-1H-benzimidazol-2-amine", 29116 },
    { "1W1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3aR,7aR)-2-amino-7a-(2,4-difluorophenyl)-3a,6,7,7a-tetrahydro[1,3]oxazolo[5,4-c]pyridin-5(4H)-yl]pyridine-3-carbonitrile", 29117 },
    { "1AJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-dihydrothieno[3,2-c]pyridin-5(4H)-yl(1H-imidazol-1-yl)methanone", 29118 },
    { "1L9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3S,4R)-1-({6-O-[(4-chlorophenyl)carbamoyl]-alpha-D-galactopyranosyl}oxy)-3,4-dihydroxyoctadecan-2-yl]hexacosanamide", 29119 },
    { "1LR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(benzoylamino)-2-hydroxybenzoic acid", 29120 },
    { "1UC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-amino-3-[(1E)-3-oxoprop-1-en-1-yl]but-2-enedioic acid", 29121 },
    { "1MX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-4-oxo-N-{2-[(phenylcarbamoyl)amino]ethyl}-3,4-dihydropteridine-7-carboxamide", 29122 },
    { "15C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-acetylphenyl)-4-methyl-1H-isoindole-1,3(2H)-dione", 29123 },
    { "19C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3-chloranyl-4-fluoranyl-phenyl)methyl]-6,7-bis(oxidanyl)isoindol-1-one", 29124 },
    { "1P4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3',3''-[nitrilotris(methanediyl-1H-1,2,3-triazole-4,1-diyl)]tripropan-1-ol", 29125 },
    { "1HU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-indol-3-yl)-N-methylethanamine", 29126 },
    { "1VA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-1-hydroxy-3-phenylpropan-2-yl]-3-(4-oxo-3,4-dihydroquinazolin-2-yl)propanamide", 29127 },
    { "1SV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aS,7S)-4a-methyl-7-(prop-1-en-2-yl)-2,3,4,4a,5,6,7,8-octahydroquinolinium", 29128 },
    { "1KW", "", "", "", "",         ResidueType::NON_POLYMER, false, "ortho-carborane", 29129 },
    { "11Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-cyclohexylundecanoic acid", 29130 },
    { "1XM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-1,7-dihydro-6H-pyrazolo[3,4-d]pyrimidine-6-thione", 29131 },
    { "1CT", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(2-oxo-2-{[2-(trifluoromethyl)phenyl]amino}ethoxy)phenyl]phosphonic acid", 29132 },
    { "1H7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(4R,5R)-2-amino-5-fluoro-4-methyl-5,6-dihydro-4H-1,3-oxazin-4-yl]-4-fluorophenyl}-5-cyanopyridine-2-carboxamide", 29133 },
    { "18F", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-benzyl-2-phenyl-1H-benzimidazole", 29134 },
    { "1XN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2H-isoindole-1,3-diamine", 29135 },
    { "16D", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEXANE-1,6-DIAMINE", 29136 },
    { "13C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5E)-13-CHLORO-14,16-DIHYDROXY-3,4,7,8,9,10-HEXAHYDRO-2-BENZAZACYCLOTETRADECINE-1,11(2H,12H)-DIONE", 29137 },
    { "1WQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-6-{[4-(4-chlorophenyl)-3,6-dihydropyridin-1(2H)-yl]methyl}-2-methyl-2H-1,4-benzoxazin-3(4H)-one", 29138 },
    { "1J6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(trans-4-{2-[(1R)-1-hydroxyethyl]imidazo[4,5-d]pyrrolo[2,3-b]pyridin-1(6H)-yl}cyclohexyl)acetonitrile", 29139 },
    { "1FQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,5E)-6-[4-(4-fluorobenzoyl)-1H-pyrrol-2-yl]-2-hydroxy-4-oxohexa-2,5-dienoic acid", 29140 },
    { "18B", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-[(Z)-[3-(2-carboxyethyl)-5-[(Z)-(3-ethenyl-4-methyl-5-oxo-pyrrol-2-ylidene)methyl]-4-methyl-pyrrol-2-ylidene]methyl]-5-[(Z)-(4-ethyl-3-methyl-5-oxo-pyrrol-2-ylidene)methyl]-4-methyl-1H-pyrrol-3-yl]propanoic acid", 29141 },
    { "1EO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1s,4s)-4-[8-(2-fluorophenoxy)[1,2,4]triazolo[4,3-a]pyridin-3-yl]bicyclo[2.2.1]heptan-1-ol", 29142 },
    { "1P1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(22R,51R)-22,51-diamino-5,11,17,28,34,40,46,57-octamethyl-2,5,8,11,14,17,20,25,28,31,34,37,40,43,46,49,54,57,60,61,64,65-docosaazanonacyclo[54.2.1.1~4,7~.1~10,13~.1~16,19~.1~27,30~.1~33,36~.1~39,42~.1~45,48~]hexahexaconta-1(58),4(66),6,10(65),12,16(64),18,27(63),29,33(62),35,39(61),41,45(60),47,56(59)-hexadecaene-3,9,15,21,26,32,38,44,50,55-decone", 29143 },
    { "1HL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(4S,6S)-2-amino-4-methyl-6-(trifluoromethyl)-5,6-dihydro-4H-1,3-oxazin-4-yl]-4-fluorophenyl}-5-cyanopyridine-2-carboxamide", 29144 },
    { "11E", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2-amino-1,3-benzothiazol-6-yl)carbonyl]glycine", 29145 },
    { "1WB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methoxybenzene-1,3-dicarboxylic acid", 29146 },
    { "1SH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(methylamino)ethyl dihydrogen phosphate", 29147 },
    { "1PV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-({[5-cyclopropyl-2-(4-fluorophenyl)-3-(methylcarbamoyl)-1-benzofuran-6-yl](methylsulfonyl)amino}methyl)-2-fluorophenyl]boronic acid", 29148 },
    { "1NH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,6E)-8-[(3-BENZOYLBENZYL)OXY]-3,7-DIMETHYLOCTA-2,6-DIENYL TRIHYDROGEN DIPHOSPHATE", 29149 },
    { "1JT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-methoxy-3-methylbenzyl)-5,6,7,8-tetrahydro-1H-naphtho[2,3-d]imidazole", 29150 },
    { "1BG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,8aR)-2-{(2S)-2-cyclohexyl-2-[(N-methyl-L-alanyl)amino]acetyl}-N-[(1R)-1,2,3,4-tetrahydronaphthalen-1-yl]octahydropyrrolo[1,2-a]pyrazine-3-carboxamide", 29151 },
    { "1V4", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-fluoro-2-phenyl-4H-chromen-4-one", 29152 },
    { "1LT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N~1~-{4-methyl-5-[2-(1,1,1-trifluoro-2-methylpropan-2-yl)pyridin-4-yl]-1,3-thiazol-2-yl}pyrrolidine-1,2-dicarboxamide", 29153 },
    { "1FN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-fluorophenyl)-N-[3-fluoro-4-(1H-pyrrolo[2,3-b]pyridin-4-yloxy)phenyl]-2-oxo-1,2-dihydropyridine-3-carboxamide", 29154 },
    { "1RY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,5S)-5-(4-azanyl-5-fluoranyl-2-oxidanylidene-pyrimidin-1-yl)-1,3-oxathiolan-2-yl]methoxy-oxidanyl-phosphoryl] phosphono hydrogen phosphate", 29155 },
    { "1TJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,8-dihydroxy-3-methyltetraphene-6,7,12(5H)-trione", 29156 },
    { "1HV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-{4-[(3-aminopropyl)carbamoyl]phenyl}-1H-indazol-1-yl)-N-methylbenzamide", 29157 },
    { "1XD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(3,5-difluorophenyl)sulfonyl]benzyl}imidazo[1,2-a]pyridine-7-carboxamide", 29158 },
    { "100", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-CHLOROINDOL-3-YL)-3-HYDROXY-3-(2H-TETRAZOL-5-YL)-PROPENONE", 29159 },
    { "1HA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-hydroxy-2-naphthoyl-CoA", 29160 },
    { "11W", "", "", "GLU", "",         ResidueType::L_PEPTIDE_LINKING, false, "(4R)-4-[(2E)-3-{4-[(E)-phenyldiazenyl]phenyl}prop-2-en-1-yl]-L-glutamic acid", 29161 },
    { "192", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "1-AMINOCYCLOBUTANECARBOXLIC ACID", 29162 },
    { "124", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-HYDROXY-PHENYL)-1H-INDOLE-5-CARBOXAMIDINE", 29163 },
    { "12S", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,6'-{[5-(3-aminopropyl)benzene-1,3-diyl]diethane-2,1-diyl}bis(4-methylpyridin-2-amine)", 29164 },
    { "1MK", "", "", "", "",         ResidueType::NON_POLYMER, false, "chlorido(eta-6-p-cymene)(N-fluorophenyl-2-pyridinecarbothioamide)osmium(II)", 29165 },
    { "1DU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-pyrazol-1-yl)ethanol", 29166 },
    { "1Y0", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(4S,6aR,7aS)-5-{(2S)-2-cyclohexyl-2-[(N-methyl-L-alanyl)amino]acetyl}-N-[(4R)-3,4-dihydro-2H-chromen-4-yl]octahydro-1H-cyclopropa[4,5]pyrrolo[1,2-a]pyrazine-4-carboxamide", 29167 },
    { "19P", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{1-[(2S)-2-hydroxypropanoyl]piperidin-4-yl}-3-methyl-8-(6-methylpyridin-3-yl)-1,3-dihydro-2H-imidazo[4,5-c][1,5]naphthyridin-2-one", 29168 },
    { "1QK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[({3-ethyl-5-[(2S)-2-(2-hydroxyethyl)piperidin-1-yl]pyrazolo[1,5-a]pyrimidin-7-yl}amino)methyl]-1-hydroxypyridinium", 29169 },
    { "193", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-4-(BETA-ALANYLAMINO)-2-AMINOBUTANOIC ACID", 29170 },
    { "1T0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3R)-3-cyano-3-(1-methylcyclopropyl)-2-oxidanylidene-pyrrolidin-1-yl]-N-[[3-fluoranyl-5-(1-methylpyrazol-4-yl)phenyl]methyl]-6-methyl-pyridine-2-carboxamide", 29171 },
    { "1S6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-5,5-dimethyl-2-[(1R)-1-{[(5-methyl-3-phenyl-1,2-oxazol-4-yl)carbonyl]amino}-2-oxoethyl]-1,3-thiazolidine-4-carboxylic acid", 29172 },
    { "1IN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-HYDROXY-4-(2-HYDROXY-5-METHYL-CYCLOPENTYLCARBAMOYL)5-PHENYL-PENTYL]-4-(3-PYRIDIN-3-YL-PROPIONYL)-PIPERAZINE-2-CARBOXYLIC ACID TERT-BUTYLAMIDE", 29173 },
    { "1W6", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl ({2-[(1,3-benzothiazol-2-ylcarbonyl)amino]thiophen-3-yl}carbonyl)carbamate", 29174 },
    { "166", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-CARBAMIMIDOYL-2-[2-HYDROXY-6-(4-HYDROXY-PHENYL)-INDAN-1-YL]-HEXANOIC ACID", 29175 },
    { "1BD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[({(1E)-[2-(trifluoromethyl)phenyl]methylidene}amino)oxy]propanoic acid", 29176 },
    { "1ES", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1-methyl-1H-indol-3-yl)ethanamine", 29177 },
    { "127", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "2'-O-AMINOOXY-ETHYL-5-METHYL-URIDINE-5'-MONOPHOSPHATE", 29178 },
    { "1CO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-hydroxy-3-methyl-5-sulfanylpentanoic acid", 29179 },
    { "1KP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E)-6,7-dichloro-3-(hydroxyimino)-1,3-dihydro-2H-indol-2-one", 29180 },
    { "1D2", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLODODECYL 3,4,6-TRIDEOXY-3-(DIMETHYLAMINO)-BETA-D-XYLO-HEXOPYRANOSIDE", 29181 },
    { "1AN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-FLUOROANILINE", 29182 },
    { "18O", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-({(2E)-2-[(4-nitrophenyl)methylidene]hydrazino}carbonothioyl)-beta-D-glucopyranosylamine", 29183 },
    { "1QI", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(2R,4S,5S)-5-azanyl-6-methyl-4-oxidanyl-2-(phenylmethyl)heptanoic acid", 29184 },
    { "1OJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[3-ethoxy-4-(propan-2-yloxy)phenyl]-2-(isoquinolin-6-ylamino)-N-[(3-sulfamoylphenyl)sulfonyl]ethanamide", 29185 },
    { "1RS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(piperidin-4-yl)-1,6-dihydroimidazo[4,5-d]pyrrolo[2,3-b]pyridine", 29186 },
    { "18C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-((E,2S,3R)-1,3-DIHYDROXYOCTADEC-4-EN-2-YL)STEARAMIDE", 29187 },
    { "148", "", "BTB", "", "",         ResidueType::NON_POLYMER, true, "2-[BIS-(2-HYDROXY-ETHYL)-AMINO]-2-HYDROXYMETHYL-PROPANE-1,3-DIOL", 29188 },
    { "169", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-TERT-BUTYLCARBAMOYL-PIPERAZINE-1-CARBONYL)-3-(3-GUANIDINO-PROPYL)-4-OXO-AZETIDINE-2-CARBOXYLIC ACID", 29189 },
    { "123", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-HYDROXY-5-METHOXY-PHENYL)-1H-BENZOIMIDAZOLE-5-CARBOXAMIDINE", 29190 },
    { "1DO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-DODECANOL", 29191 },
    { "1WY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{[5-chloro-4-(1H-indol-3-yl)pyrimidin-2-yl]amino}-4-methoxyphenyl)propanamide", 29192 },
    { "1WL", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nalpha-{4-[4-(4-aminophenyl)buta-1,3-diyn-1-yl]benzoyl}-N-hydroxy-L-histidinamide", 29193 },
    { "1A2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4'-AMINO-1'-ETHYL-5',8'-DIFLUORO-1'H-SPIRO[PIPERIDINE-4,2'-QUINAZOLINE]-1-YLCARBONYL)PICOLINONITRILE", 29194 },
    { "1NF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-DIMETHYL-4-[3-(TRIFLUOROMETHYL)-4,5,6,7-TETRAHYDRO-1H-INDAZOL-1-YL]BENZAMIDE", 29195 },
    { "1P3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-ACETYL-3-METHYLPIPERIDINE", 29196 },
    { "17B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,3R,4S,5R,6R)-2-[(4-aminobutyl)imino]-6-(hydroxymethyl)piperidine-3,4,5-triol", 29197 },
    { "1SQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "ISOQUINOLIN-1-AMINE", 29198 },
    { "1GQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[1-butyl-7-(trifluoromethyl)-1H-indazol-3-yl]benzene-1,3-diol", 29199 },
    { "1N9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-DIMETHYLPHENYL 2-(3,5-DIMETHOXY-4-(3-(4-METHYLPIPERAZIN-1-YL)PROPOXY)PHENYLAMINO)PYRIMIDIN- 4-YL(2,4-DIMETHOXYPHENYL)CARBAMATE", 29200 },
    { "142", "", "", "", "",         ResidueType::NON_POLYMER, false, "CARBIDOPA", 29201 },
    { "1P9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-{3-[(6-bromo-2-oxo-2,3-dihydro-1H-indol-4-yl)methyl]-2-oxo-2,3-dihydro-1H-benzimidazol-1-yl}hexanoic acid", 29202 },
    { "15N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2,3-dihydro-1,4-benzodioxine-2-carboxylic acid", 29203 },
    { "10A", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIDECYL-DIMETHYL-AMMONIUM", 29204 },
    { "1BX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-hydroxy-6-(4-hydroxybenzyl)-4-methylpyridin-2(1H)-one", 29205 },
    { "1EF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({1-[(2R)-4-(hydroxyamino)-1-(naphthalen-2-yl)-4-oxobutan-2-yl]-1H-1,2,3-triazol-4-yl}methyl)-4-methylbenzamide", 29206 },
    { "1F8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-N-(2-sulfanylethyl)-1-benzofuran-3-carboxamide", 29207 },
    { "1RJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(1S)-1-(3-fluorophenyl)-2-(methylamino)ethyl]amino}quinazoline-8-carboxamide", 29208 },
    { "1JX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-methyl-1,4-dihydropyrido[2,3-b]pyrazin-3(2H)-one", 29209 },
    { "11V", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2R)-2-chloro-2-phenylethyl]-6-{[2-(morpholin-4-yl)ethyl]sulfanyl}-N-phenyl-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 29210 },
    { "1T9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4E)-3-hydroxy-2-(octanoylamino)octadec-4-en-1-yl dihydrogen phosphate", 29211 },
    { "134", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-FLUORO-2-[2-HYDROXY-3-(2-METHYL-CYCLOHEXYLOXY)-PHENYL]-1H-INDOLE-5-CARBOXAMIDINE", 29212 },
    { "17Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylnaphthalene-1,4-diol", 29213 },
    { "17X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(2-phenyl-1H-benzimidazol-1-yl)-2-(piperidin-4-yl)ethyl 1-(1-benzyl-1H-benzimidazol-2-yl)piperidine-4-carboxylate", 29214 },
    { "1KQ", "", "", "", "",         ResidueType::NON_POLYMER, false, " 2-(2-methylimidazo[2,1-b][1,3]thiazol-6-yl)-1-[2-[(1R)-5-(6-methylpyrimidin-4-yl)-2,3-dihydro-1H-inden-1-yl]-2,7-diazaspiro[3.5]nonan-7-yl]ethanone", 29215 },
    { "1SN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4R,5R)-4-(acetylamino)-3-{4-[(1R)-1-hydroxypropyl]-1H-1,2,3-triazol-1-yl}-5-(pentan-3-yloxy)cyclohex-1-ene-1-carboxylic acid", 29216 },
    { "1Y5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1,2,3,4-tetrahydronaphthalen-1-amine", 29217 },
    { "1XQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(4-fluorobenzoyl)piperidin-1-yl]-N-[(4-oxo-3,5,7,8-tetrahydro-4H-pyrano[4,3-d]pyrimidin-2-yl)methyl]-N-(thiophen-2-ylmethyl)acetamide", 29218 },
    { "16I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(4-OXO-3,4-DIHYDROQUINAZOLIN-2-YL)PHENYL]THIOPHENE-2-CARBOXAMIDE", 29219 },
    { "1U3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[3-(2-chlorophenyl)-5-methyl-1,2-oxazol-4-yl]carbonyl}glycine", 29220 },
    { "14F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-4,5-dimethoxybenzoic acid", 29221 },
    { "10E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-4-amino-3-methylbut-2-en-1-yl trihydrogen diphosphate", 29222 },
    { "1M5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-2'-amino-6-(3-chlorophenyl)-1',2,2-trimethyl-2,3-dihydrospiro[chromene-4,4'-imidazol]-5'(1'H)-one", 29223 },
    { "1A8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-(2-oxo-2,3-dihydro-1,3-thiazol-4-yl)-5-[(thiophen-2-ylsulfonyl)amino]phenyl}butanamide", 29224 },
    { "1W2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3aS,7aR)-2-amino-3a-(2,4-difluorophenyl)-3a,6,7,7a-tetrahydro[1,3]oxazolo[4,5-c]pyridin-5(4H)-yl]pyridine-3-carbonitrile", 29225 },
    { "16G", "", "", "NDG", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-acetamido-2-deoxy-6-O-phosphono-alpha-D-glucopyranose", 29226 },
    { "1PP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-tert-butyl-1-phenyl-1H-pyrazol-5-yl)-3-(2,3-dichlorophenyl)urea", 29227 },
    { "15H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-(1-{3-[4-(1,3-benzothiazol-2-ylamino)phenoxy]pyrazin-2-yl}piperidin-4-yl)ethanol", 29228 },
    { "16L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(E)-2-(4-hydroxy-3,5-dimethylphenyl)ethenyl]phenyl}prop-2-enamide", 29229 },
    { "1JW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-hexane-1,2,6-triol", 29230 },
    { "1RQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclopropyl[(3R)-3-({4-[6-hydroxy-2-(naphthalen-2-yl)-1H-benzimidazol-1-yl]pyrimidin-2-yl}amino)piperidin-1-yl]methanone", 29231 },
    { "16V", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(3,5-dimethyl-1H-pyrazol-4-yl)propoxy]-4-fluorobenzoic acid", 29232 },
    { "1DB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-DECANE-SULFONIC-ACID", 29233 },
    { "1DR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,10-dihydropyrrolo[2,3-a]carbazole-3-carbaldehyde", 29234 },
    { "1ZT", "", "SC2", "", "",         ResidueType::PEPTIDE_LIKE, true, "N-acetyl-L-cysteine", 29235 },
    { "1N6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(trans-4-aminocyclohexyl)amino]-4-{[3-(trifluoromethyl)phenyl]amino}pyrido[4,3-d]pyrimidin-5(6H)-one", 29236 },
    { "1MH", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-pyridin-3-yl-L-alanine", 29237 },
    { "1T1", "", "", "", "",         ResidueType::NON_POLYMER, false, "stearoyl adenylate", 29238 },
    { "1Y3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,7R,8aR)-7-ethoxyoctahydropyrrolo[1,2-a]pyrazine-3-carboxylic acid", 29239 },
    { "1M7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-2-amino-1,3',3'-trimethyl-7'-(pyrimidin-5-yl)-3',4'-dihydro-2'H-spiro[imidazole-4,1'-naphthalen]-5(1H)-one", 29240 },
    { "1O5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[5-ethoxy-6-(1-methyl-1H-pyrazol-4-yl)-1H-indazol-3-yl]-2-methylbenzenesulfonamide", 29241 },
    { "1Z1", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(dimethylsulfamoyl)-L-phenylalanyl-N-[(1S,2S)-2-hydroxy-4-{[(2S)-2-methylbutyl]amino}-1-(2-methylpropyl)-4-oxobutyl]-N~6~-(methylcarbamothioyl)-L-lysinamide", 29242 },
    { "1EM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-2-HYDROXY-1-[(NONANOYLOXY)METHYL]ETHYL MYRISTATE", 29243 },
    { "15A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,3R,4S,5R,6R)-2-[(2-aminoethyl)imino]-6-(hydroxymethyl)piperidine-3,4,5-triol", 29244 },
    { "17V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1-(propan-2-yl)-1H-1,2,4-triazol-5-yl]-4,5-dihydrothieno[3,2-d][1]benzoxepine-8-carboxamide", 29245 },
    { "1HP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-amino-1-methyl-1H-imidazo[4,5-b]pyridin-6-yl)phenol", 29246 },
    { "1CK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromo-N-(5-methyl-1H-pyrazol-3-yl)benzamide", 29247 },
    { "16Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "16-hydroxyhexadecanoic acid", 29248 },
    { "11C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-aminohexanedioic acid", 29249 },
    { "1ZK", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "4-[(2R)-3-{[(1S,2S,3R,4S)-1-(cyclohexylmethyl)-2,3-dihydroxy-5-methyl-4-({(1S,2R)-2-methyl-1-[(pyridin-2-ylmethyl)carbamoyl]butyl}carbamoyl)hexyl]amino}-2-{[(naphthalen-1-yloxy)acetyl]amino}-3-oxopropyl]-1H-imidazol-3-ium", 29250 },
    { "1K8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloranyl-2-piperazin-1-yl-quinoline", 29251 },
    { "11S", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-1H-indole", 29252 },
    { "1BV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,6S,7E,10E,13aR,14aR,16aS)-2-{[7-methoxy-8-methyl-2-(propan-2-yloxy)quinolin-4-yl]oxy}-N-[(1-methylcyclopropyl)sulfonyl]-6-{[(1-methyl-1H-pyrazol-3-yl)carbonyl]amino}-5,16-dioxo-1,2,3,6,9,12,13,13a,14,15,16,16a-dodecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecine-14a(5H)-carboxamide", 29253 },
    { "1NY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(5,5-dimethyl-8-phenyl-5,6-dihydronaphthalen-2-yl)carbonyl]amino}benzoic acid", 29254 },
    { "1WF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2S)-2-(methylamino)propyl]phenol", 29255 },
    { "1OC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-(2-fluorophenyl)-1H-pyrrolo[2,3-b]pyridin-3-yl]-5-({[(3R,4R)-3-fluoropiperidin-4-yl]methyl}amino)pyrazolo[1,5-a]pyrimidine-3-carboxamide", 29256 },
    { "1RI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-phenoxy-~{N}-[(~{E})-(5-pyrimidin-2-ylsulfanylfuran-2-yl)methylideneamino]benzamide", 29257 },
    { "17S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({(2E)-2-[(4-methoxyphenyl)methylidene]hydrazino}carbonothioyl)-beta-D-glucopyranosylamine", 29258 },
    { "1V9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-oxo-3,4-dihydroquinazolin-2-yl)-N-[(1S)-1-phenylpropyl]propanamide", 29259 },
    { "18V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[({2-[3-(2-fluoroethoxy)-4-methoxyphenyl]-5-propyl-1,3-thiazol-4-yl}methyl)sulfanyl]pyrimidine-4,6-diamine", 29260 },
    { "19L", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S)-2-[[(2S)-2-[(2-azanyl-4-oxidanylidene-1H-pteridin-7-yl)carbonylamino]-3-oxidanyl-propanoyl]amino]-3-(1H-indol-3-yl)propanoic acid", 29261 },
    { "1HQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(4S)-2-amino-4-(difluoromethyl)-5,6-dihydro-4H-1,3-oxazin-4-yl]-4-fluorophenyl}-5-cyanopyridine-2-carboxamide", 29262 },
    { "1GH", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(3,5-DIMETHYL-1,2-OXAZOL-4-YL)-8-METHOXY-1-[(1R)-1-(PYRIDIN-2-YL)ETHYL]-1H,2H,3H-IMIDAZO[4,5-C]QUINOLIN-2-ONE", 29263 },
    { "1AF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-BIS{[4-(N-CYCLOPENTYLDIAMINOMETHYL)PHENYL]}FURAN", 29264 },
    { "1V6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-benzylphenyl)-1,3-thiazol-2-amine", 29265 },
    { "104", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-BIS(2-AMINOETHYL)-1,2-ETHANEDIAMINE", 29266 },
    { "128", "", "", "", "N",         ResidueType::RNA_LINKING, false, "SPIRO(2,4,6-TRINITROBENZENE[1,2A]-2O',3O'-METHYLENE-ADENINE-TRIPHOSPHATE", 29267 },
    { "1A3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(2-oxo-2,3-dihydro-1,3-thiazol-4-yl)phenyl]-1-phenylmethanesulfonamide", 29268 },
    { "1L8", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-fluoro-N-{(2R)-1-oxo-1-(pyrrolidin-1-yl)-3-[3-(trifluoromethyl)phenyl]propan-2-yl}-1,2,3,4-tetrahydroisoquinoline-6-sulfonamide", 29269 },
    { "18Q", "", "", "DU", "",         ResidueType::DNA_LINKING, false, "2'-deoxy-5-[(thiophen-2-ylmethyl)carbamoyl]uridine 5'-(dihydrogen phosphate)", 29270 },
    { "1NI", "", "LP1", "", "",         ResidueType::NON_POLYMER, true, "4-[2-(2-ACETYLAMINO-3-NAPHTHALEN-1-YL-PROPIONYLAMINO)-3-METHYL-BUTYRYLAMINO]-3-HYDROXY-6-METHYL-HEPTANOIC ACID [1-(1-CARBAMOYL-2-NAPHTHALEN-1-YL-ETHYLCARBAMOYL)-PROPYL]-AMIDE", 29271 },
    { "163", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2-{2-[(5-CARBAMIMIDOYL-1-METHYL-1H-PYRROL-2-YLMETHYL)-CARBAMOYL]-PYRROL-1-YL}- 1-CYCLOHEXYLMETHYL-2-OXO-ETHYLAMINO)-ACETIC ACID", 29272 },
    { "1GR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[1-(2-methylpropyl)-7-(trifluoromethyl)-1H-indazol-3-yl]benzene-1,3-diol", 29273 },
    { "15W", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-hydroxy-2-(4-methoxyphenyl)-4H-chromen-4-one", 29274 },
    { "194", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2-[(3-NITROBENZOYL)AMINO]PHENOXY}PHTHALIC ACID", 29275 },
    { "1VB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-oxo-3,4-dihydroquinazolin-2-yl)-N-[(1S)-1-(4-sulfamoylphenyl)ethyl]propanamide", 29276 },
    { "1W3", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-hydroxy-3-[(E)-2-(4-hydroxy-3,5-dimethylphenyl)ethenyl]-4-methyl-2H-chromen-2-one", 29277 },
    { "17E", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methylcytosine", 29278 },
    { "1PY", "", "PPY", "", "",         ResidueType::NON_POLYMER, true, "2-OXO-3-PHENYLPROPIONIC ACID", 29279 },
    { "1XE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-(6-amino-9H-purin-9-yl)-4-hydroxy-3-(phosphonooxy)furan-2-yl]methyl (3R)-4-{[3-({(E)-2-[(2,2-dihydroxyethyl)sulfanyl]ethenyl}amino)-3-oxopropyl]amino}-3-hydroxy-2,2-dimethyl-4-oxobutyl dihydrogen diphosphate", 29280 },
    { "1K4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-decanoyl-L-homoserine", 29281 },
    { "15J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-{3-[4-(1H-benzimidazol-2-ylamino)phenoxy]pyridin-2-yl}piperidin-4-yl)methanol", 29282 },
    { "1P7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-2,3-dihydro-1H-isoindol-1-one", 29283 },
    { "19S", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyclopropyl-N-[(2R)-1-oxo-1-(piperidin-1-yl)propan-2-yl]-5H-pyrrolo[2,3-b]pyrazine-7-carboxamide", 29284 },
    { "1Q8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(hydroxymethyl)benzamide", 29285 },
    { "176", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "1-(2-AMINO-3,3-DIPHENYL-PROPIONYL)-PYRROLIDINE-3-CARBOXYLIC ACID 2,5-DICHLORO-BENZYLAMIDE", 29286 },
    { "1TT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-9-[(5-chloranylpyridin-3-yl)methyl]-2-[(3R)-3-methylmorpholin-4-yl]-8-(trifluoromethyl)-6,7,8,9a-tetrahydro-3H-pyrimido[1,2-a]pyrimidin-4-one", 29287 },
    { "197", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-ACETYLAMINO-2-(1-BIPHENYL-4-YLMETHYL-2-OXO-AZEPAN-3-YLCARBAMOYL)-ETHYL]-2-FORMYL-BENZOIC ACID", 29288 },
    { "110", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-AMINO-CYCLOHEXYL)-2-HYDROXY-3-[(4-OXO-2-PHENYLMETHANESULFONYL-1,2,3,4-TETRAHYDRO-PYRROLO[1,2-A]PYRAZINE-6-CARBONYL)-AMINO]-PROPIONIC ACID BUTYL ESTER", 29289 },
    { "1F7", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[2-({N-[(2S)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alanyl}amino)ethyl] (3R)-3-hydroxytetradecanethioate", 29290 },
    { "17J", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-phenyl-1,2,4-thiadiazol-5-yl)-N-(pyridin-3-yl)piperazine-1-carboxamide", 29291 },
    { "1HJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(4S,6R)-2-amino-4-methyl-6-(trifluoromethyl)-5,6-dihydro-4H-1,3-oxazin-4-yl]-4-fluorophenyl}-5-cyanopyridine-2-carboxamide", 29292 },
    { "1SW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{7-cyano-6-[4-fluoro-3-({[3-(trifluoromethyl)phenyl]carbamoyl}amino)phenoxy]-1,3-benzothiazol-2-yl}cyclopropanecarboxamide", 29293 },
    { "1OZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3S)-1-methyl-2-oxidanylidene-5-phenyl-3H-1,4-benzodiazepin-3-yl]-1H-indole-2-carboxamide", 29294 },
    { "1PX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4E)-2-(hexadecanoylamino)-3-hydroxyoctadec-4-en-1-yl dihydrogen phosphate", 29295 },
    { "1LD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluorocytosine", 29296 },
    { "1AM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-methoxy-1-oxo-1,3-dihydro-2H-isoindol-2-yl)-N-[4-(piperazin-1-yl)pyridin-3-yl]-1,3-thiazole-4-carboxamide", 29297 },
    { "1UV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS,4R)-4-amino-13-cyclopropyl-8-fluoro-10-oxo-3a,4,5,6,10,13-hexahydro-1H,3H-pyrrolo[2',1':3,4][1,4]oxazepino[5,6-h]quinoline-11-carboxylic acid", 29298 },
    { "1U1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-3-sulfamoylthiophene-2-carboxylic acid", 29299 },
    { "1PJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-methoxyphenyl)cyclopropanecarboxylic acid", 29300 },
    { "1G6", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N3Phe-Phe(4-NH2CH2)-Leu-Phe(4-NH2CH2)-methyl vinyl sulfone, bound form", 29301 },
    { "19V", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-(4-tert-butylpiperazin-1-yl)pyridin-2-yl]-N-[(1R,2S,3S,5S,7s)-5-carbamoyltricyclo[3.3.1.1~3,7~]dec-2-yl]-3,4-dihydroquinoxaline-1(2H)-carboxamide", 29302 },
    { "1JD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{[1-(3-chloropyridin-2-yl)-1H-pyrazolo[3,4-d]pyrimidin-4-yl]oxy}-N-(5-methylpyridin-2-yl)-3-(propan-2-yloxy)propanamide", 29303 },
    { "1IT", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIBENZOFURAN", 29304 },
    { "1BB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(1S)-1-[(6-chloro-3,3-dimethyl-3,4-dihydroisoquinolin-1-yl)amino]-2-phenylethyl}-4-oxo-1,4-dihydropyrimidine-5-carbonitrile", 29305 },
    { "1E0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(carbamoylamino)-1-(7-propoxynaphthalen-1-yl)-1H-pyrazole-3-carboxamide", 29306 },
    { "13D", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-DIAMINOPROPANE", 29307 },
    { "1EH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-{[(2-chloropyridin-4-yl)methyl]carbamoyl}thiophen-2-yl)-1-benzothiophene-2-carboxamide", 29308 },
    { "1WK", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 6-[6-amino-2-(methylamino)-8-oxo-7,8-dihydro-1H-imidazo[4,5-g]quinazolin-4-yl]-5,6-dideoxy-beta-D-ribo-hexofuranoside", 29309 },
    { "1MI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(hydroxymethyl)butane-1,4-diol", 29310 },
    { "1XJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-{[2-(4-chlorophenyl)-5,5-dimethylcyclohex-1-en-1-yl]methyl}piperazin-1-yl)-N-[(4-{[(2R)-4-(morpholin-4-yl)-1-(phenylsulfanyl)butan-2-yl]amino}-3-[(trifluoromethyl)sulfonyl]phenyl)sulfonyl]benzamide", 29311 },
    { "1KL", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2Z)-(3-{4-[(4-tert-butylphenyl)carbamoyl]phenyl}-4-oxo-1,3-thiazolidin-2-ylidene)(cyano)acetate", 29312 },
    { "1SG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[3-(2,4-dioxo-1,2,3,4-tetrahydropyrimidin-5-yl)-5-methoxybenzoyl]amino}phenyl)pyridine-2-carboxamide", 29313 },
    { "10U", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(S)-N-(4-carbamimidoylbenzyl)-1-(2-(cyclopentylamino)ethanoyl)pyrrolidine-2-carboxamide", 29314 },
    { "10G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-methyl-4-sulfanylbut-2-en-1-yl trihydrogen diphosphate", 29315 },
    { "1WJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 6-[6-amino-2-(methylamino)-8-oxo-7,8-dihydro-1H-imidazo[4,5-g]quinazolin-4-yl]-5,6-dideoxy-2-O-methyl-beta-D-ribo-hexofuranoside", 29316 },
    { "17W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-phenoxyethyl)sulfanyl]-1H-benzimidazole", 29317 },
    { "1IA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[2-(6-aminopurin-9-yl)ethylamino]-3-phosphono-propanoic acid", 29318 },
    { "1E7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-({2-[(5-chloro-2-methoxyphenyl)amino]-2-oxoethyl}sulfanyl)pyridine-3-carboxylic acid", 29319 },
    { "1OP", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "O-(5-hydroxypentyl)-L-tyrosine", 29320 },
    { "1PZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4E)-2-(dodecanoylamino)-3-hydroxyoctadec-4-en-1-yl dihydrogen phosphate", 29321 },
    { "1I0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(5-chloropyridin-3-yl)-2-[(4aR,7aR)-hexahydrocyclopenta[b][1,4]oxazin-4(4aH)-yl]-3-{[(1r,4R)-4-methylcyclohexyl]methyl}-3H-imidazo[4,5-c]pyridin-6-yl]-1,2,4-oxadiazol-5(4H)-one", 29322 },
    { "157", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-HYDROXY-CYCLOPENTYL)-7-OXO-HEPTANAMIDINE", 29323 },
    { "11N", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[1'-(3-phenylacryloyl)spiro[1-benzofuran-3,4'-piperidin]-5-yl]methanamine", 29324 },
    { "19N", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-1-amino-5-carbamimidamidopentyl]phosphonic acid", 29325 },
    { "1ZD", "", "2NC", "", "",         ResidueType::PEPTIDE_LIKE, true, "N-{(2S)-2-[(N-acetyl-L-threonyl-L-isoleucyl)amino]hexyl}-L-norleucyl-L-glutaminyl-N~5~-[amino(iminio)methyl]-L-ornithinamide", 29326 },
    { "17G", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(6-aminopyridin-3-yl)-1-[3-(trifluoromethyl)phenyl]benzo[h][1,6]naphthyridin-2(1H)-one", 29327 },
    { "1BY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(PYRIDIN-2-YLAMINO)ETHANE-1,1-DIYL]BIS(PHOSPHONIC ACID)", 29328 },
    { "1GI", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(1-benzothiophen-5-yl)-7-[(4-chlorophenyl)methyl]-6-{[(1R)-1-cyclopropylethyl]amino}-7H-purine-2-carboxylic acid", 29329 },
    { "1NO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[({2-[3-(2-fluoroethoxy)-4-methoxyphenyl]-5-methyl-1,3-thiazol-4-yl}methyl)sulfanyl]pyrimidine-4,6-diamine", 29330 },
    { "1Y9", "", "", "", "",         ResidueType::NON_POLYMER, false, "vibralactone, bound form", 29331 },
    { "1OD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,5R)-N,N-bis{3-[(2,3-dihydroxybenzoyl)amino]propyl}-2-(2,3-dihydroxyphenyl)-5-methyl-4,5-dihydro-1,3-oxazole-4-carboxamide", 29332 },
    { "1S0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-1-{2-deoxy-5-O-[(R)-hydroxy{[(S)-hydroxy(phosphonooxy)phosphoryl]oxy}phosphoryl]-beta-L-erythro-pentofuranosyl}pyrimidin-2(1H)-one", 29333 },
    { "1GB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,6S)-3-(4-hydroxybenzyl)-6-(1H-indol-3-ylmethyl)piperazine-2,5-dione", 29334 },
    { "1ZC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-azanyl-1,2,5-oxadiazol-3-yl)-(3-methoxyphenyl)methanone", 29335 },
    { "1IS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[trans-3-(2-methoxy-3H-imidazo[4,5-b]pyridin-3-yl)cyclobutyl]-1,3-benzothiazol-2-amine", 29336 },
    { "1OL", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2R,4S,5S)-5-amino-4-hydroxy-2,7-dimethyloctanoic acid", 29337 },
    { "14O", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoro-1H-indole", 29338 },
    { "1HO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(4S)-2-amino-5,5-difluoro-4-(fluoromethyl)-5,6-dihydro-4H-1,3-oxazin-4-yl]-4-fluorophenyl}-5-cyanopyridine-2-carboxamide", 29339 },
    { "19F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,4-dimethoxybenzyl)-7-[(2R,3R)-2-hydroxy-6-phenylhexan-3-yl]-5-methylimidazo[5,1-f][1,2,4]triazin-4(3H)-one", 29340 },
    { "13S", "", "", "", "",         ResidueType::NON_POLYMER, false, "13(S)-HYDROPEROXY-9(Z),11(E)-OCTADECADIENOIC ACID", 29341 },
    { "13Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenoxy)-4-{(1R)-3-methyl-1-[(3S)-3-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)piperidin-1-yl]butyl}benzoic acid", 29342 },
    { "125", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "2'-O-FLUOROETHYL-5-METHYL-URIDINE-5'-MONOPHOSPHATE", 29343 },
    { "1VP", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(phenylacetyl)glycyl-N~6~-acetyl-L-lysine", 29344 },
    { "1HE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methylmercaptopropionate-CoA (MMPA-CoA)", 29345 },
    { "11R", "", "", "", "",         ResidueType::NON_POLYMER, false, "RUTHENIUM WIRE, 11 CARBON LINKER", 29346 },
    { "138", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5'-O-PHOSPHONO-RIBOFURANOSYL]-2-[2-HYDROXY-2-[4-[GLUTAMIC ACID]-N-CARBONYLPHENYL]-3-[2-AMINO-4-HYDROXY-QUINAZOLIN-6-YL]-PROPANYLAMINO]-ACETAMIDE", 29347 },
    { "1N7", "", "", "", "",         ResidueType::NON_POLYMER, false, "CHAPSO", 29348 },
    { "191", "", "", "", "",         ResidueType::NON_POLYMER, true, "PROPIONYL COENZYME A", 29349 },
    { "1HS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(2S)-2-hydroxypropyl]sulfanyl}ethanesulfonic acid", 29350 },
    { "1AI", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2-methylphenyl)methyl]-3-[(2-methylphenyl)methylamino]pyrazine-2-carboxamide", 29351 },
    { "1S3", "", "", "GLC", "",         ResidueType::D_SACCHARIDE, false, "(2R,3aR,5R,6S,7S,7aR)-5-(hydroxymethyl)tetrahydro-3aH-[1,3,2]dioxaphospholo[4,5-b]pyran-2,6,7-triol 2-oxide", 29352 },
    { "1U9", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{(E)-2-[3-(2-hydroxyethyl)phenyl]ethenyl}naphthalene-2-carboximidamide", 29353 },
    { "1VV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R)-2-{[(1S)-1-[(1,3-dioxo-1,3-dihydro-2H-isoindol-2-yl)methyl]-3,4-dihydroisoquinolin-2(1H)-yl]carbonyl}cyclohexanecarboxylic acid", 29354 },
    { "1T5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-[(2S,4R)-6-carbamimidoyl-4-methyl-4-phenyl-1,2,3,4-tetrahydroquinolin-2-yl]-4-carbamoyl-5'-[(3-methylbutanoyl)amino]biphenyl-2-carboxylic acid", 29355 },
    { "1AW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[1-(3-aminophenyl)-3-tert-butyl-1H-pyrazol-5-yl]-3-phenylurea", 29356 },
    { "15L", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "D-galactaro-1,5-lactone", 29357 },
    { "1BZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-benzyl-1-hydroxy-4-methylpyridin-2(1H)-one", 29358 },
    { "1DL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2R)-3-benzoyl-2-(4-bromothiophen-2-yl)-4-hydroxy-5-oxo-2,5-dihydro-1H-pyrrol-1-yl]-2-methylbenzoic acid", 29359 },
    { "1GK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(furan-2-ylmethyl)-4-[(2-methylphenyl)carbonyl]-1H-pyrrole-2-carboxamide", 29360 },
    { "1O7", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-ethoxy-4~{H}-thieno[2,3-c]isoquinolin-5-one", 29361 },
    { "1I7", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "Argyrin B", 29362 },
    { "15Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,4-dihydroxyphenyl)-7-hydroxy-4H-chromen-4-one", 29363 },
    { "1R8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-[(1R)-2-{[(4S)-6-ethyl-3,4-dihydrospiro[chromene-2,1'-cyclobutan]-4-yl]amino}-1-hydroxyethyl]-4-azabicyclo[10.3.1]hexadeca-1(16),12,14-trien-5-one", 29364 },
    { "1BL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-5-{[(2S,3R)-4-{[1-(3-tert-butylphenyl)cyclohexyl]amino}-1-(3,5-difluorophenyl)-3-hydroxybutan-2-yl]amino}-2-hydroxy-5-oxopentanoic acid", 29365 },
    { "12P", "", "", "", "",         ResidueType::NON_POLYMER, false, "DODECAETHYLENE GLYCOL", 29366 },
    { "15B", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[4-(3-AMINO-PROPYL)-PIPERAZIN-1-YL]-PROPYL}-3-NITRO-5-(GALACTOPYRANOSYL)-BETA-BENZAMIDE", 29367 },
    { "1R6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(12S)-12-[(1R)-2-{[(4S)-6-ethyl-3,4-dihydrospiro[chromene-2,1'-cyclobutan]-4-yl]amino}-1-hydroxyethyl]-1,13-diazatricyclo[13.3.1.1~6,10~]icosa-6(20),7,9,15(19),16-pentaene-14,18-dione", 29368 },
    { "1DN", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[5,6-dimethoxy-2-(1,3-thiazol-2-yl)-1H-benzimidazol-1-yl]quinazoline-2,4-diamine", 29369 },
    { "1WP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aR,7aR)-3a-[3-(5-chloropyridin-3-yl)phenyl]-3a,4,5,6,7,7a-hexahydro-1,3-benzoxazol-2-amine", 29370 },
    { "1WE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-phenylpropan-2-amine", 29371 },
    { "1FH", "", "", "", "",         ResidueType::NON_POLYMER, false, "12-PHENYLHEME", 29372 },
    { "1TS", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S)-N-[(4-carbamimidoylphenyl)methyl]-1-[(2S)-2-[(3-chloro-4-methoxybenzene)sulfonamido]-3-{[(4-cyanophenyl)methyl]carbamoyl}propanoyl]pyrrolidine-2-carboxamide", 29373 },
    { "1UI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3S)-3-cyano-3-cyclopropyl-2-oxidanylidene-pyrrolidin-1-yl]-N-[[3-fluoranyl-5-(5-methoxypyridin-3-yl)phenyl]methyl]-6-methyl-pyridine-2-carboxamide", 29374 },
    { "16M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(ethylsulfanyl)benzene", 29375 },
    { "1GD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenyl-N-(4-sulfamoylbenzyl)acetamide", 29376 },
    { "1TZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-azanyl-3-(3H-indol-3-yl)-N-[(E)-(2,4,6-trimethylphenyl)methylideneamino]propanamide", 29377 },
    { "1O4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{S},4~{R},5~{R})-5-(8-azanylisoquinolin-2-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl hydrogen phosphate", 29378 },
    { "1RB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ALPHA-D-RIBOFURANOSYL-BENZIMIAZOLE-5'-PHOSPHATE", 29379 },
    { "1LS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(piperidin-1-ylsulfonyl)phenyl]-3-(pyridin-3-ylmethyl)thiourea", 29380 },
    { "16S", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,4-dihydroxyphenyl)-4H-chromen-4-one", 29381 },
    { "1P8", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-bromo-1,3-dihydro-2H-indol-2-one", 29382 },
    { "15V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1-(3-chlorophenyl)-3-methyl-1H-pyrazol-5-yl]pyrazolo[1,5-a]pyrimidine-3-carboxamide", 29383 },
    { "1UF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(2-amino-6-methyl-4-oxo-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidin-5-yl)sulfanyl]-2-chlorobenzoyl}-L-glutamic acid", 29384 },
    { "1EX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(11Z,13Z)-hexadeca-11,13-dien-1-ol", 29385 },
    { "1H9", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[(3-bromophenyl)methoxy]-4~{H}-thieno[2,3-c]isoquinolin-5-one", 29386 },
    { "1MJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-pyrrolo[3,2-b]pyridine-6-carbaldehyde", 29387 },
    { "1RM", "", "", "", "",         ResidueType::NON_POLYMER, false, "Benzoxazinorifamycin-2c", 29388 },
    { "1EQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-(4-chlorophenyl)cyclopropyl]-8-cyclopropyl[1,2,4]triazolo[4,3-a]pyridine", 29389 },
    { "12V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4R,5S,6R)-3-(acetylamino)-4,5-dihydroxy-6-(hydroxymethyl)tetrahydro-2H-thiopyran-2-yl [(2R,3S,4R,5R)-5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl dihydrogen diphosphate", 29390 },
    { "1Z0", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-methyl-D-phenylalanyl-N-{(1S)-4-carbamimidamido-1-[(6-carboxy-1,3-benzothiazol-2-yl)carbonyl]butyl}-L-prolinamide", 29391 },
    { "1IZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(1R,2S)-2-{2-[(pyridin-3-yl)oxy]ethyl}cyclohexyl]methyl}-3-(trifluoromethoxy)benzamide", 29392 },
    { "1ED", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,6S)-3-benzyl-6-(4-hydroxybenzyl)piperazine-2,5-dione", 29393 },
    { "1BI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyclohexyl-2-(furan-3-yl)-1-[2-(morpholin-4-yl)-2-oxoethyl]-N-(phenylsulfonyl)-1H-indole-6-carboxamide", 29394 },
    { "1AY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-N~2~-[5-chloro-2-(5-chloropyridin-2-yl)-6-methylpyrimidin-4-yl]-1-phenyl-N~1~-(4-phenylbutyl)ethane-1,2-diamine", 29395 },
    { "1NB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-HYDROXY-CYCLOPENTYL)-PENT-4-ENAL", 29396 },
    { "147", "", "", "GAL", "",         ResidueType::D_SACCHARIDE, false, "4-nitrophenyl beta-D-galactopyranoside", 29397 },
    { "1FA", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(7-{[2-(3-MORPHOLIN-4-YLPROP-1-YN-1-YL)-6-{[4-(TRIFLUOROMETHYL)PHENYL]ETHYNYL}PYRIDIN-4-YL]THIO}-2,3-DIHYDRO-1H-INDEN-4-YL)OXY]ACETIC ACID", 29398 },
    { "1UX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-(4-{[(4,6-diaminopyrimidin-2-yl)sulfanyl]methyl}-5-propyl-1,3-thiazol-2-yl)-2-methoxyphenoxy]-2-methylpropan-2-ol", 29399 },
    { "1O1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-carboxyphenoxy)-2-{[(4-methylphenyl)sulfonyl]amino}benzoic acid", 29400 },
    { "1ND", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(1-PYRROLIDINYLCARBONYL)PHENYL]-3-(TRIFLUOROMETHYL)-4,5,6,7-TETRAHYDRO-1H-INDAZOLE", 29401 },
    { "1FL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2,4-DIFLUOROPHENYL)-2-HYDROXY-BENZOIC ACID", 29402 },
    { "11M", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1'-{[3-(methylsulfanyl)-2-benzothiophen-1-yl]carbonyl}spiro[1-benzofuran-3,4'-piperidin]-5-yl)methanamine", 29403 },
    { "1CM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-PHENYL-N-PYRIDIN-4-YLBUTANAMIDE", 29404 },
    { "1CX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-4,5-difluoro-6-[(2-fluoro-4-iodophenyl)imino]-N-(2-hydroxyethoxy)cyclohexa-1,3-diene-1-carboxamide", 29405 },
    { "1R5", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(4-fluorophenyl)-3-hydroxyquinolin-2(1H)-one", 29406 },
    { "1XA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-4-phenyl-1,2-oxazol-5-amine", 29407 },
    { "1CC", "", "", "DC", "",         ResidueType::DNA_LINKING, false, "5-carboxy-2'-deoxycytidine monophosphate", 29408 },
    { "10H", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-{[(2R)-2-methylpiperidin-1-yl]sulfonyl}phenyl)-1,3-dihydro-2H-pyrrol-2-one", 29409 },
    { "1G4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,6S)-3,6-bis(4-hydroxybenzyl)piperazin-2-one", 29410 },
    { "1VJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-[3-[(4-azanyl-1,2,5-oxadiazol-3-yl)carbonyl]phenoxy]ethanoate", 29411 },
    { "1WW", "", "", "", "",         ResidueType::NON_POLYMER, false, "{5-chloro-2-[(4-iodobenzyl)carbamoyl]phenoxy}acetic acid", 29412 },
    { "1X6", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "O-[(2E)-3-AMINOPROP-2-ENOYL]-L-SERINE", 29413 },
    { "1TH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-[(4-fluorophenyl)methylsulfanyl]ethyl]-3-phenyl-1H-1,2,4-triazole-5-thione", 29414 },
    { "1Y6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluorobenzoic acid", 29415 },
    { "1HM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(4S,6S)-2-amino-4-(fluoromethyl)-6-(trifluoromethyl)-5,6-dihydro-4H-1,3-oxazin-4-yl]-4-fluorophenyl}-5-cyanopyridine-2-carboxamide", 29416 },
    { "1WZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(dimethylamino)-5-[(E)-2-(4-hydroxy-3,5-dimethylphenyl)ethenyl]benzoic acid", 29417 },
    { "1KI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-bromanyl-4-[(~{E})-2-[6-[2-(2-fluoranylethoxy)ethyl-methyl-amino]-5-methyl-1,3-benzothiazol-2-yl]ethenyl]phenol", 29418 },
    { "1XV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-{[4-(4-chlorophenyl)-5,6-dihydro-2H-pyran-3-yl]methyl}piperazin-1-yl)-N-{[3-nitro-4-(tetrahydro-2H-pyran-4-ylamino)phenyl]sulfonyl}benzamide", 29419 },
    { "1K9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-(cyclopropylsulfamoyl)-2-thiophen-3-yl-phenyl]-3-[3-(trifluoromethyl)phenyl]urea", 29420 },
    { "1CW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-amino-2-hydroxybenzoic acid", 29421 },
    { "1GZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "methylthioacryloyl-CoA", 29422 },
    { "1EN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-(4-chlorophenyl)cyclopropyl]-8-(2-fluorophenoxy)[1,2,4]triazolo[4,3-a]pyridine", 29423 },
    { "1KE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-chloranyl-5-iodanyl-pyridin-2-yl)piperazine", 29424 },
    { "12N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S)-3-amino-4-cyclobutyl-2-hydroxybutanoic acid", 29425 },
    { "1TY", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "3-{(3E)-4-HYDROXY-6-OXO-3-[(2-PHENYLETHYL)IMINO]CYCLOHEXA-1,4-DIEN-1-YL}ALANINE", 29426 },
    { "1VG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(1H-tetrazol-5-yl)phenyl]-4H-chromen-4-one", 29427 },
    { "1IO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-(2-(6-amino-9H-purin-9-yl)ethoxy)-3-phosphonopropanoic acid", 29428 },
    { "14C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-chloropyridin-4-yl)-4-methyl-1H-isoindole-1,3(2H)-dione", 29429 },
    { "18H", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3-(2-methoxy-4-phenylphenyl)but-1-yn-1-yl]-6-methylpyrimidine-2,4-diamine", 29430 },
    { "19G", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(4-chloro-3,5-dimethylphenoxy)propyl]-1-benzothiophene-2-carboxylic acid", 29431 },
    { "1DD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4-fluorophenyl)sulfonyl]-2-methyl-1H-benzimidazole", 29432 },
    { "1RH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(3S)-5-(4-aminobenzoyl)-1-[(2-methoxynaphthalen-1-yl)methyl]-2-oxo-2,3,4,5-tetrahydro-1H-1,5-benzodiazepin-3-yl}-N~2~-methyl-L-alaninamide", 29433 },
    { "1DM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-MORPHOLIN-4-YL-1-MORPHOLIN-4-YLMETHYL-ETHYL)-3-NITRO-5-(3,4,5-TRIHYDROXY-6-HYDROXYMETHYL-TETRAHYDRO-PYRAN-2-YLOXY)-BENZAMIDE", 29434 },
    { "11I", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (Z)-4-(4-(4-chlorobenzyl)-1-(2-methylbenzyl)piperidin-4-yl)-2-hydroxy-4-oxobut-2-enoate", 29435 },
    { "12E", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-{[(2E)-2-(pyridin-4-ylmethylidene)hydrazino]carbonothioyl}-beta-D-glucopyranosylamine", 29436 },
    { "19R", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyclopropyl-N-[(2R)-3-hydroxy-3-methylbutan-2-yl]-5H-pyrrolo[2,3-b]pyrazine-7-carboxamide", 29437 },
    { "18N", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-benzo[de]isoquinoline-1,3(2H)-dione", 29438 },
    { "1GF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{Z})-4-[9-[(4-fluorophenyl)methoxy]-8-methoxy-2,2-dimethyl-7-(3-methylbut-2-enyl)-6-oxidanylidene-pyrano[3,2-b]xanthen-5-yl]oxybut-2-enoic acid", 29439 },
    { "1JB", "", "", "", "",         ResidueType::SACCHARIDE, false, "[[(2R,3S,5R)-5-[5-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-3-oxidanyl-oxolan-2-yl]methoxy-oxidanyl-phosphoryl][(2R,3R,4S,5R,6R)-6-methyl-3,4,5-tris(oxidanyl)oxan-2-yl] hydrogen phosphate", 29440 },
    { "1QE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-(ethane-1,2-diyldibenzene-3,1-diyl)dithiophene-2-carboximidamide", 29441 },
    { "1JJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-1-hydroxypropyl]phosphonic acid", 29442 },
    { "167", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-CARBAMIMIDOYL-2-[2-HYDROXY-5-(3-METHOXY-PHENYL)-INDAN-1-YL]-HEXANOIC ACID", 29443 },
    { "1FJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2,3-dimethylphenyl)-7-oxidanylidene-12-sulfanylidene-5,11-dithia-1,8-diazatricyclo[7.3.0.0^{2,6}]dodeca-2(6),3,9-triene-10-carboxamide", 29444 },
    { "1MS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-methylpyrimidin-2-yl)carbamoyl]-2-nitrobenzenesulfonamide", 29445 },
    { "112", "", "", "", "",         ResidueType::NON_POLYMER, false, "THIOPHOSPHORIC ACID O-((ADENOSYL-PHOSPHO)PHOSPHO)-S-ACETAMIDYL-DIESTER", 29446 },
    { "1VQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-methyl-5-nitro-1H-imidazol-1-yl)ethyl sulfamate", 29447 },
    { "1TR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[7-[(dimethylamino)methyl]-2-(4-fluorophenyl)imidazo[1,2-a]pyridin-3-yl]pyrimidin-2-amine", 29448 },
    { "18T", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "[(2R,3S,5R)-3-hydroxy-5-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)tetrahydrofuran-2-yl]methyl(2R,3R,4S,5S,6R)-3,4,5-trihydroxy-6-methyltetrahydro-2H-pyran-2-yl dihydrogen diphosphate", 29449 },
    { "1OE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[[4-(2-chlorophenyl)-1,3-thiazol-2-yl]carbamoyl]indol-1-yl]ethanoic acid", 29450 },
    { "1H3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3,5-dimethyl-1,2-oxazol-4-yl)-5-[(S)-hydroxy(phenyl)methyl]phenol", 29451 },
    { "18W", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(5Z)-5-{[3-(2-carboxyethyl)-4-(carboxymethyl)-5-methyl-1H-pyrrol-2-yl]methylidene}-4-(carboxymethyl)-2-oxo-2,5-dihydro-1H-pyrrol-3-yl]propanoic acid", 29452 },
    { "12M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-ETHYLPHENYL)METHANOL", 29453 },
    { "1PA", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "4-(carboxymethyl)-L-phenylalanine", 29454 },
    { "1YI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(dimethylamino)ethyl]-2-methyl-2-[4-[4-[[2-methyl-5-[(2S,3R,4R,5S,6R)-6-methylsulfanyl-3,4,5-tris(oxidanyl)oxan-2-yl]phenyl]methyl]phenyl]butanoylamino]propanamide", 29455 },
    { "1H4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(5-cyclopropyl-2-{[3-(2-oxopyrrolidin-1-yl)phenyl]amino}pyrimidin-4-yl)amino]propyl}cyclobutanecarboxamide", 29456 },
    { "1I8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-N-[(2R)-3-(4-chlorophenyl)-1-[4-cyclohexyl-4-(1,2,4-triazol-1-ylmethyl)piperidin-1-yl]-1-oxidanylidene-propan-2-yl]-1,2,3,4-tetrahydroisoquinoline-3-carboxamide", 29457 },
    { "1J9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{[1-(2-chlorophenyl)-1H-pyrazolo[3,4-d]pyrimidin-4-yl]oxy}-N-(5-chloropyridin-2-yl)-3-(2-hydroxyethoxy)propanamide", 29458 },
    { "13V", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{3-[2-amino-5-(2-methoxyethoxy)pyrimidin-4-yl]-1H-indol-5-yl}-2-methylbut-3-yn-2-ol", 29459 },
    { "1SI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluoranyl-~{N}-[(~{E})-(5-pyridin-2-ylsulfanylfuran-2-yl)methylideneamino]benzamide", 29460 },
    { "1CB", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLOPENTANAMINE", 29461 },
    { "1DK", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[(5R)-3-hydroxy-2-oxo-4-(thiophen-2-ylcarbonyl)-5-(2,4,5-trimethylphenyl)-2,5-dihydro-1H-pyrrol-1-yl]phenyl}acetic acid", 29462 },
    { "181", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-((2-HYDROXYETHOXY)METHYL)-5-(PHENYLTHIO)PYRIMIDINE-2,4(1H,3H)-DIONE", 29463 },
    { "1MF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(4-carboxybutyl)(2-{2-[(4'-phenoxybiphenyl-4-yl)methoxy]phenyl}ethyl)amino]methyl}benzoic acid", 29464 },
    { "1D0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-[({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)imino]-3-[(2-hydroxyphenyl)amino]propanoic acid", 29465 },
    { "133", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-FLUORO-2-(2-HYDROXY-3-ISOBUTOXY-PHENYL)-1H-BENZOIMIDAZOLE-5-CARBOXAMIDINE", 29466 },
    { "1XI", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(3~{Z},6~{S},7~{R},8~{R},8~{a}~{S})-7,8-bis(oxidanyl)-3-(phenylmethyl)imino-1,5,6,7,8,8~{a}-hexahydro-[1,3]thiazolo[3,4-a]pyridin-6-yl]ethanamide", 29467 },
    { "1OT", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(R)-amino[4-(1H-pyrazol-1-yl)phenyl]methyl}phosphonic acid", 29468 },
    { "1MY", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(2S,5R,6S)-6-(3-chlorophenyl)-5-(4-chlorophenyl)-4-[(2S)-1-hydroxybutan-2-yl]-3-oxomorpholin-2-yl}acetic acid", 29469 },
    { "1CZ", "", "", "", "",         ResidueType::NON_POLYMER, false, " (3S,5S,9R,21S)-1-[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-4-hydroxy-3-(phosphonooxy)tetrahydrofuran-2-yl]-3,5,9,21-tetrahydroxy-8,8,21-trimethyl-10,14-dioxo-19-thioxo-2,4,6-trioxa-18-thia-11,15-diaza-3,5-diphosphatricosan-23-oic acid 3,5-dioxide", 29470 },
    { "1O3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(4-bromo-2-fluorophenyl)sulfonyl]amino}-5-phenoxybenzoic acid", 29471 },
    { "16N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-dihydro-1H-indene", 29472 },
    { "1D9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{(5S)-3-hydroxy-2-oxo-4-[3-(trifluoromethyl)benzoyl]-5-[3-(trifluoromethyl)phenyl]-2,5-dihydro-1H-pyrrol-1-yl}benzoic acid", 29473 },
    { "17A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[3-(AMINOMETHYL)PHENYL]-3-[(R)-{(1R)-1-[(BIPHENYL-4-YLSULFONYL)AMINO]-2-METHYLPROPYL}(HYDROXY)PHOSPHORYL]PROPANOIC ACID", 29474 },
    { "1QM", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[3-(4-fluorophenyl)-1-methyl-1H-pyrazol-4-yl]-2,3,4,5-tetrahydropyrido[2,3-f][1,4]oxazepine", 29475 },
    { "18U", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-carboxybenzyl)sulfamoyl]thiophene-2-carboxylic acid", 29476 },
    { "1F1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-indole-6-carboxylic acid", 29477 },
    { "1P5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-[6-(2-aminopyrazolo[1,5-a]pyrimidin-3-yl)pyrimidin-4-yl]-N,N-diethylpiperidine-3-carboxamide", 29478 },
    { "13X", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzene-1,3,5-triol", 29479 },
    { "1D1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R)-8-cyclopentyl-7-ethyl-5-methyl-2-(1H-pyrrol-2-yl)-7,8-dihydropteridin-6(5H)-one", 29480 },
    { "1QN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[3-(4-fluorophenyl)-1-methyl-1H-pyrazol-4-yl]pyridin-2-yl}-N-methylmethanamine", 29481 },
    { "17U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4S)-4-amino-2,6-dimethylhept-1-en-3-ol", 29482 },
    { "1OG", "", "", "", "",         ResidueType::NON_POLYMER, false, " 7-alkylidenecephalosporin DCM-1-10, bound form ", 29483 },
    { "15T", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(trans-4-{2-[(1R)-1-hydroxyethyl]imidazo[4,5-d]pyrrolo[2,3-b]pyridin-1(6H)-yl}cyclohexyl)propanenitrile", 29484 },
    { "1JE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-5,8-dichloro-1-propyl-1,3,4,9-tetrahydropyrano[3,4-b]indol-1-yl]acetic acid", 29485 },
    { "1CR", "", "", "", "",         ResidueType::NON_POLYMER, false, "PoPo-2-[4-(2-(4-(methoxy)-1H-1,2,3-triazol-1-yl)ethyl)benzenesulfonamide]-7,12-bis-[3-(4-(methoxy)-1H-1,2,3-triazol-1-yl)propanoic acid]-cryptophane-A", 29486 },
    { "1L1", "", "", "ALA", "",         ResidueType::D_PEPTIDE_LINKING, false, "3-cyclohexyl-N-sulfamoyl-D-alanine", 29487 },
    { "1LI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2R)-3-{[1-(3-tert-butylphenyl)cyclohexyl]amino}-1-(3,5-difluorobenzyl)-2-hydroxypropyl]acetamide", 29488 },
    { "135", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-CARBAMIMIDOYL-PHENYL)-2-HYDROXY-BENZAMIDE", 29489 },
    { "1XZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2~{H}-indazol-3-yl)-~{N}-[[1-[(1~{R},2~{R})-2-methoxycyclohexyl]-1,2,3-triazol-4-yl]methyl]-5-(propanoylamino)benzamide", 29490 },
    { "1A7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-fluorophenyl)-1,3-thiazol-2(3H)-one", 29491 },
    { "1BM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[2-(1H-BENZIMIDAZOL-1-YL)-6-{[2-(DIETHYLAMINO)ETHYL]AMINO}PYRIMIDIN-4-YL]AMINO}-4-METHYLPHENOL", 29492 },
    { "1G5", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "HMB-Val-Ser-Phe(4-NH2CH2)-methyl vinyl sulfone, bound form", 29493 },
    { "1C6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methoxy-2-{[(4-methoxy-3,5-dimethylpyridin-2-yl)methyl]sulfanyl}-1H-benzimidazole", 29494 },
    { "1XX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-hydroxy-2,5-dimethylfuran-3(2H)-one", 29495 },
    { "1Y1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-({4'-chloro-3-[2-(dimethylamino)ethoxy]biphenyl-2-yl}methyl)piperazin-1-yl]-2-(1H-indol-5-yloxy)-N-({3-nitro-4-[(tetrahydro-2H-pyran-4-ylmethyl)amino]phenyl}sulfonyl)benzamide", 29496 },
    { "1TX", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-7-methoxy-7-oxoheptanoic acid", 29497 },
    { "1I9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(5-chloropyridin-3-yl)-2-[(R)-cyclopropyl(ethoxy)methyl]-3-{(1R)-1-[(1r,4R)-4-methylcyclohexyl]ethyl}-3H-imidazo[4,5-c]pyridin-6-yl]-1,2,4-oxadiazol-5(4H)-one", 29498 },
    { "1P2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(23R,52R)-23,52-diamino-5,11,17,28,34,40,46,57-octamethyl-2,5,8,11,14,17,20,25,28,31,34,37,40,43,46,49,54,57,60,64-icosaazanonacyclo[54.2.1.1~4,7~.1~10,13~.1~16,19~.1~27,30~.1~33,36~.1~39,42~.1~45,48~]hexahexaconta-1(58),4(66),6,10(65),12,16(64),18,27(63),29,33(62),35,39(61),41,45(60),47,56(59)-hexadecaene-3,9,15,21,26,32,38,44,50,55-decone", 29499 },
    { "1LY", "", "", "", "",         ResidueType::NON_POLYMER, false, "imidazo[1,2-a]pyridin-6-amine", 29500 },
    { "1XS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-chloro-4-fluorophenyl)furan-2-carboxylic acid", 29501 },
    { "1WD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-sulfanylpyridine-2-carboxylic acid", 29502 },
    { "1HT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,3aR,4S,6S,6aR,7S,8S,9bS)-6-(acetyloxy)-3a,4-bis(butanoyloxy)-3-hydroxy-3,6,9-trimethyl-8-{[(2E)-2-methylbut-2-enoyl]oxy}-2-oxo-2,3,3a,4,5,6,6a,7,8,9b-decahydroazuleno[4,5-b]furan-7-yl octanoate", 29503 },
    { "1IF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(6-aminopyridin-3-yl)ethynyl]-N-[3-(trifluoromethyl)phenyl]benzamide", 29504 },
    { "1X2", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-isothiocyanatohexylbenzene", 29505 },
    { "1MZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-METHYLIMIDAZOLE", 29506 },
    { "137", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(O-CARBOXY-PHENYLAMINO)-1-DEOXY-D-RIBULOSE-5-PHOSPHATE", 29507 },
    { "1CS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-CHLOROPHENYLSULFONYL)-3-(4-METHOXY-6-METHYL-L,3,5-TRIAZIN-2-YL)UREA", 29508 },
    { "10N", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{[(5-cyano-2-phenyl-1H-pyrrolo[2,3-b]pyridin-4-yl)amino]methyl}pyridin-2-yl)-N-methylmethanesulfonamide", 29509 },
    { "1U2", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(phenylcarbamoyl)amino]naphthalene-2-carboximidamide", 29510 },
    { "1KC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-7-methylsulfanyl-3-oxidanyl-hept-4-enoic acid", 29511 },
    { "1RZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Lamivudine Triphosphate", 29512 },
    { "1GV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-thiene-2,5-diylbis(3-methylphenol)", 29513 },
    { "1I1", "", "", "", "",         ResidueType::NON_POLYMER, false, "((2-(6-amino-9H-purin-9-yl)ethyl)-L-seryl)phosphoramidic acid", 29514 },
    { "1MQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3E)-2-[(2S,3R,6S)-2,3-bis(4-chlorophenyl)-6-(4-fluorobenzyl)-5-oxomorpholin-4-yl]pent-3-enoic acid", 29515 },
    { "19E", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-chloro-8-methyl-7H-benzo[e]pyrido[4,3-b]indol-3-ol", 29516 },
    { "1Y4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,8aR)-octahydropyrrolo[1,2-a]pyrazine-3-carboxylic acid", 29517 },
    { "1YJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-({[(6R)-2-amino-4-oxo-3,4,5,6,7,8-hexahydropteridin-6-yl]methyl}amino)benzoyl]-L-glutamic acid", 29518 },
    { "1LM", "", "", "", "",         ResidueType::NON_POLYMER, false, "quinolin-4-amine", 29519 },
    { "1AO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-indazol-1-yl)-N-[2-(piperazin-1-yl)phenyl]-1,3-thiazole-4-carboxamide", 29520 },
    { "159", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-HYDROXY-5-(2-MERCAPTO-ETHYLSULFAMOYL)-BENZOIC ACID", 29521 },
    { "1NV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[4-oxo-1-(2,4,6-trifluorobenzyl)-1,4-dihydroquinazolin-6-yl]oxy}-2-(trifluoromethyl)benzamide", 29522 },
    { "1ER", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-tert-butylphenyl)pyridin-2(1H)-one", 29523 },
    { "19B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-N-(3-morpholin-4-ylphenyl)-3-(3-piperidin-4-yl-1,2-benzisoxazol-6-yl)benzamide", 29524 },
    { "17P", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(cyclohexylamino)-7-(1-methyl-1H-pyrazol-4-yl)-5H-pyrido[4,3-b]indole-4-carboxamide", 29525 },
    { "1WR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-(4,4-diphenylbut-3-enyl)piperidine-3-carboxylic acid", 29526 },
    { "1Q3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-{[8-oxo-2-(1H-pyrazol-4-yl)-5,8-dihydropyrido[3,4-d]pyrimidin-4-yl]amino}cyclopentanecarbonitrile", 29527 },
    { "1UD", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 6-[6-amino-2-(methylamino)-8-oxo-7,8-dihydro-1H-imidazo[4,5-g]quinazolin-4-yl]-5,6-dideoxy-3-O-methyl-beta-D-ribo-hexofuranoside", 29528 },
    { "1EZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-sulfamoylphenyl)-2-[(3S,5S,7S)-tricyclo[3.3.1.1~3,7~]dec-1-yl]acetamide", 29529 },
    { "1IP", "", "", "", "N",         ResidueType::L_PEPTIDE_LINKING, false, "N~2~-(PHOSPHONOACETYL)-L-ASPARAGINE", 29530 },
    { "1GO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-sulfamoyl-1,3,4-thiadiazol-2-yl)-2-(thiophen-2-yl)acetamide", 29531 },
    { "1VZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(pyrrolidin-1-yl)-1-{4-[2-(pyrrolidin-1-yl)ethyl]phenyl}piperidine", 29532 },
    { "1WN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(betaS)-Nalpha-{4-[4-(4-aminophenyl)buta-1,3-diyn-1-yl]benzoyl}-N,beta-dihydroxy-beta-methyl-L-tyrosinamide", 29533 },
    { "1TN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hexyl-2-(2-nitrophenoxy)phenol", 29534 },
    { "1NZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[3-([1,3]oxazolo[4,5-b]pyridin-2-yl)-2-(trifluoromethyl)phenoxy]-1-(2,4,6-trifluorobenzyl)quinazolin-4(1H)-one", 29535 },
    { "1ZG", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(3-carboxypropanoyl)-L-valyl-N-{(1R)-1-[(S)-hydroxy(oxido)phosphanyl]-2-phenylethyl}-L-prolinamide", 29536 },
    { "12T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-aminobenzene-1,4-dicarboxylic acid", 29537 },
    { "1TW", "", "", "", "",         ResidueType::DNA_LINKING, false, "2-amino-9-(2-Se-methyl-5-O-phosphono-2-seleno-beta-D-arabinofuranosyl)-1,9-dihydro-6H-purin-6-one", 29538 },
    { "11Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2R)-3-benzoyl-2-(4-bromothiophen-2-yl)-4-hydroxy-5-oxo-2,5-dihydro-1H-pyrrol-1-yl]-2-chlorobenzoic acid", 29539 },
    { "1HC", "", "", "", "",         ResidueType::NON_POLYMER, false, "prop-2-enamide", 29540 },
    { "1FO", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-(3-fluorobenzoyl)-1H-pyrrol-2-yl]-2-hydroxy-4-oxohexa-2,5-dienoic acid", 29541 },
    { "1VE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-azanyl-1,2,5-oxadiazol-3-yl)-[3-(1H-benzimidazol-2-ylmethoxy)phenyl]methanone", 29542 },
    { "1M6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4R)-2'-amino-1',2,2-trimethyl-5'-oxo-1',2,3,5'-tetrahydrospiro[chromene-4,4'-imidazol]-6-yl]benzonitrile", 29543 },
    { "1U7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,4aS,8aS)-4-phenyldecahydroquinolin-4-ol", 29544 },
    { "1AQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,7R,8aR)-2-{(2S)-2-(4,4-difluorocyclohexyl)-2-[(N-methyl-L-alanyl)amino]acetyl}-N-[(4R)-3,4-dihydro-2H-chromen-4-yl]-7-ethoxyoctahydropyrrolo[1,2-a]pyrazine-3-carboxamide", 29545 },
    { "189", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-BENZYL-2-(2,6-DIMETHYLPHENOXY)-N-[((3R,4S)-4-{[ISOBUTYL(PHENYLSULFONYL)AMINO]METHYL}PYRROLIDIN-3-YL)METHYL]ACETAMIDE", 29546 },
    { "14H", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R,3R)-3-hydroxy-1-(hydroxymethyl)-3-phenylpropyl]tetradecanamide", 29547 },
    { "1X8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-aminothieno[3,2-c]pyridine-2,7-dicarboxamide", 29548 },
    { "15S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(2S)-1-[4-(4-fluorophenyl)-3,6-dihydropyridin-1(2H)-yl]-1-oxopropan-2-yl}-2-[(9aR)-7-oxo-2,3,7,8,9,9a-hexahydro-1H-benzo[de][1,7]naphthyridin-1-yl]acetamide", 29549 },
    { "16P", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6,9,12,15,18-HEXAOXAICOSANE", 29550 },
    { "1SK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({(1S)-2-(azetidin-1-yl)-1-[4-chloro-3-(trifluoromethyl)phenyl]ethyl}amino)quinazoline-8-carboxamide", 29551 },
    { "1ME", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-AMINO-3-METHYLSULFANYL-BUTANOIC ACID", 29552 },
    { "177", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "1-[2-AMINO-2-CYCLOHEXYL-ACETYL]-PYRROLIDINE-3-CARBOXYLIC ACID 5-CHLORO-2-(2-ETHYLCARBAMOYL-ETHOXY)-BENZYLAMIDE", 29553 },
    { "1XG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,7E,10E)-3-hydroxy-4-oxododeca-7,10-dienamide", 29554 },
    { "1GA", "", "", "", "",         ResidueType::NON_POLYMER, false, "Geraniline", 29555 },
    { "1FC", "", "", "DC", "",         ResidueType::DNA_LINKING, false, "4-amino-1-(2-deoxy-2-fluoro-5-O-phosphono-beta-D-arabinofuranosyl)-2-oxo-1,2-dihydropyrimidine-5-carboxylic acid", 29556 },
    { "1KZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,4-dimethoxyphenoxy)ethyl (2S)-1-[(2-oxo-2,3-dihydro-1,3-benzothiazol-6-yl)sulfonyl]piperidine-2-carboxylate", 29557 },
    { "1SZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-[[4-[[5-[[5-[[5-[[5-[[3-[3-(dimethylamino)propylamino]-3-oxidanylidene-propyl]carbamoyl]-1-methyl-pyrrol-3-yl]carbamoyl]-1-methyl-pyrrol-3-yl]carbamoyl]-1-methyl-pyrrol-3-yl]carbamoyl]-1-methyl-pyrrol-3-yl]amino]-4-oxidanylidene-butyl]carbamoyl]-1-methyl-pyrrol-3-yl]-1-methyl-4-[[1-methyl-4-[(1-methylimidazol-2-yl)carbonylamino]pyrrol-2-yl]carbonylamino]imidazole-2-carboxamide", 29558 },
    { "15O", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-chloronaphthalene", 29559 },
    { "1BU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(6-aminoquinazolin-4-yl)amino]phenyl}-3-[3-tert-butyl-1-(3-methylphenyl)-1H-pyrazol-5-yl]urea", 29560 },
    { "12I", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-METHYLPIPERAZIN-1-YL)QUINAZOLINE", 29561 },
    { "1MV", "", "", "", "",         ResidueType::NON_POLYMER, false, "({[6-(4-methylphenyl)thieno[2,3-d]pyrimidin-4-yl]amino}methanediyl)bis(phosphonic acid)", 29562 },
    { "11D", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-({[5-(dimethylamino)naphthalen-1-yl]sulfonyl}amino)undecanoic acid", 29563 },
    { "1M8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-chlorophenyl)-N-[5-(cyclopropylcarbamoyl)-2-methylphenyl]thiophene-2-carboxamide", 29564 },
    { "1XB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(6S)-4-(4-chlorophenyl)-2,3,9-trimethyl-6H-[1,2]oxazolo[5,4-c]thieno[2,3-e]azepin-6-yl]acetamide", 29565 },
    { "1SP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-pentane-1,2-diol", 29566 },
    { "1IM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{3-[(pyridin-3-yl)ethynyl]phenyl}-N-[3-(trifluoromethyl)phenyl]acetamide", 29567 },
    { "1KN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4R,5S)-2-(4-methoxyphenyl)-5-methylpyrrolidine-3,4-diol", 29568 },
    { "1SO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4R,5R)-4-(acetylamino)-3-[4-(2-hydroxypropan-2-yl)-1H-1,2,3-triazol-1-yl]-5-(pentan-3-yloxy)cyclohex-1-ene-1-carboxylic acid", 29569 },
    { "1JV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-1-(4-{2-[1-(2,2,2-trifluoroethyl)-1H-1,2,4-triazol-5-yl]-4,5-dihydro[1]benzoxepino[5,4-d][1,3]thiazol-8-yl}-1H-pyrazol-1-yl)propan-2-ol", 29570 },
    { "11Q", "", "", "PRO", "",         ResidueType::L_PEPTIDE_LINKING, false, "1-(cyclohexylmethyl)-L-proline", 29571 },
    { "1BS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(1S)-1-[(6-chloro-3,3-dimethyl-3,4-dihydroisoquinolin-1-yl)amino]-2-phenylethyl}pyrido[4,3-d]pyrimidin-4(1H)-one", 29572 },
    { "1F0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4S,5R)-2-(4-tert-butyl-2-ethoxyphenyl)-4,5-bis(4-chlorophenyl)-4,5-dimethyl-4,5-dihydro-1H-imidazol-1-yl]{4-[3-(methylsulfonyl)propyl]piperazin-1-yl}methanone", 29573 },
    { "1ST", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S,6R,7R,9R)-12-HYDROXY-6-METHOXY-5-METHYL-7-(METHYLAMINO)-6,7,8,9-TETRAHYDRO-5H,14H-5,9-EPOXY-4B,9A,15-TRIAZADIBENZO[B,H]CYCLONONA[1,2,3,4-JKL]CYCLOPENTA[E]-AS-INDACEN-14-ONE", 29574 },
    { "1SX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-tert-butyl-N-(5,6-dihydro[1,3]thiazolo[2,3-c][1,2,4]triazol-3-yl)benzamide", 29575 },
    { "1ZN", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S,3S,4E,6E,8S,9S)-3-amino-9-methoxy-2,6,8-trimethyl-10-phenyldeca-4,6-dienoic acid", 29576 },
    { "14J", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromofuran-2-carboxylic acid", 29577 },
    { "1XY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-3,4-dihydro-2H-chromen-4-amine", 29578 },
    { "1DQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(trifluoromethyl)-1H-imidazole", 29579 },
    { "1NA", "", "MAG", "", "",         ResidueType::SACCHARIDE, true, "N-ACETYL-O-METHYL-D-GLUCOSAMINE", 29580 },
    { "18E", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloro-10-methyl-11H-benzo[g]pyrido[4,3-b]indol-3-ol", 29581 },
    { "1YA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[{[(6S)-2-amino-4-oxo-3,4,5,6,7,8-hexahydropteridin-6-yl]methyl}(formyl)amino]benzoyl}-L-glutamic acid", 29582 },
    { "1X9", "", "", "", "",         ResidueType::NON_POLYMER, false, "Cerulenin", 29583 },
    { "1B8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-bromo-4-(1H-pyrazol-4-yl)thiophen-3-yl]-N-(6-chloro-3,3-dimethyl-3,4-dihydroisoquinolin-1-yl)-L-alanine", 29584 },
    { "1F2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS,4R,7R,8S,9S,10R,11R,13R,15R,15aR)-4-ethyl-11-methoxy-3a,7,9,11,13,15-hexamethyl-2,6,14-trioxo-10-{[3,4,6-trideoxy-3-(dimethylamino)-beta-D-xylo-hexopyranosyl]oxy}tetradecahydro-2H-oxacyclotetradecino[4,3-d][1,3]oxazol-8-yl (2R)-2-(pyridin-3-yl)pyrrolidine-1-carboxylate", 29585 },
    { "1CV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5R,9R,19R,21S)-1-[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-4-hydroxy-3-(phosphonooxy)tetrahydrofuran-2-yl]-3,5,9,21-tetrahydroxy-8,8,21-trimethyl-10,14-dioxo-19-sulfanyl-2,4,6-trioxa-18-thia-11,15-diaza-3,5-diphosphatricosan-23-oic acid 3,5-dioxide", 29586 },
    { "18P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(2R)-6-amino-2,4-dimethyl-3-oxo-2,3,4,5-tetrahydropyrazin-2-yl]phenyl}-5-chloropyridine-2-carboxamide", 29587 },
    { "1GL", "BRI", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2,6-dideoxy-4-O-methyl-alpha-D-galactopyranose", 29588 },
    { "14D", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-1-[(3S)-1-{3-[3-(trifluoromethyl)phenoxy]benzyl}piperidin-3-yl]pyrimidine-2,4(1H,3H)-dione", 29589 },
    { "1W8", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ceftaroline", 29590 },
    { "16C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-((E,2S,3R)-1,3-DIHYDROXYOCTADEC-4-EN-2-YL)PALMITAMIDE", 29591 },
    { "19D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3R,4R,5R,7R)-2-(acetylamino)-7-[(1R)-1,2-dihydroxyethyl]-4-fluoro-3-hydroxy-6,8-dioxabicyclo[3.2.1]octane-5-carboxylic acid", 29592 },
    { "14Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ethyl-3-methyl-2-oxo-1,2,3,4-tetrahydroquinazoline-6-sulfonamide", 29593 },
    { "1XC", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-({4-[(3,5-difluorophenyl)sulfonyl]benzyl}carbamoyl)-1-(5-O-phosphono-beta-D-ribofuranosyl)imidazo[1,2-a]pyridin-1-ium", 29594 },
    { "1Z6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-fluorophenyl)-3-methyl-1H-pyrazole", 29595 },
    { "1V2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-1-[2-(4-{[4-(3,4-dichlorophenyl)-1,3-thiazol-2-yl]amino}phenyl)ethyl]-2-(hydroxymethyl)piperidin-4-ol", 29596 },
    { "1EI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-(L-alpha-glutamylsulfamoyl)inosine", 29597 },
    { "1AC", "", "", "ALA", "",         ResidueType::PEPTIDE_LINKING, false, "1-AMINOCYCLOPROPANECARBOXYLIC ACID", 29598 },
    { "1OR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4aR,6R,7R,7aS)-6-[6-(dipropylamino)-9H-purin-9-yl]tetrahydro-4H-furo[3,2-d][1,3,2]dioxaphosphinine-2,7-diol 2-oxide", 29599 },
    { "1IU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-[[(2S)-1-azanyl-1-oxidanylidene-propan-2-yl]amino]-2-methyl-3-oxidanylidene-propyl]-[(1R)-1-[[(2R)-2-azanyl-3-(1H-1,2,3,4-tetrazol-5-yl)propanoyl]amino]-2-phenyl-ethyl]phosphinic acid", 29600 },
    { "1DV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-3-(trifluoromethyl)-1H-pyrazole", 29601 },
    { "1PU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-OXO-2,3,5,9B-TETRAHYDRO-1H-PYRROLO[2,1-A]ISOINDOL-9-YL)-3-PYRIDIN-2-YL-UREA", 29602 },
    { "1J5", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-4-{2-[(1R)-1-hydroxyethyl]imidazo[4,5-d]pyrrolo[2,3-b]pyridin-1(6H)-yl}cyclohexanecarbonitrile", 29603 },
    { "1ML", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{4-[(4-methoxybenzoyl)amino]phenoxy}-2-{[(trans-4-methylcyclohexyl)carbonyl](propan-2-yl)amino}benzoic acid", 29604 },
    { "1LQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "quinazolin-4-amine", 29605 },
    { "1UT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(dimethylamino)phenyl]-4H-chromen-4-one", 29606 },
    { "1GC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5'-O-[(R)-hydroxy{[(S)-hydroxy(phosphonooxy)phosphoryl]methyl}phosphoryl]guanosine", 29607 },
    { "1FM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5Z,8S,9S,11E)-8,9,16-trihydroxy-14-methoxy-3-methyl-3,4,9,10-tetrahydro-1H-2-benzoxacyclotetradecine-1,7(8H)-dione", 29608 },
    { "1JZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(hydroxymethyl)phenyl]guanidine", 29609 },
    { "1H1", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (3R)-4-cyano-3-hydroxybutanoate", 29610 },
    { "1J2", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-4-[(4-{4-[4-(methylsulfonyl)piperidin-1-yl]-1H-indol-1-yl}pyrimidin-2-yl)amino]cyclohexanol", 29611 },
    { "120", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-OXO-1,2-DIHYDRO-PYRIDIN-3-YL)-1H-BENZOIMIDAZOLE-5-CARBOXAMIDINE", 29612 },
    { "13T", "", "", "", "",         ResidueType::NON_POLYMER, false, "13-DEOXYTEDANOLIDE", 29613 },
    { "185", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6-[4-(AMINOMETHYL)-2,6-DIMETHYLPHENOXY]-2-{[4-(AMINOMETHYL)PHENYL]AMINO}-5-BROMOPYRIMIDIN-4-YL)METHANOL", 29614 },
    { "14B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-3,5-dimethylbenzoic acid", 29615 },
    { "1K2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-N-[(1R,2S)-2-phenylcyclopropyl]-5-{[(1H-pyrrolo[2,3-b]pyridin-5-yl)oxy]methyl}benzamide", 29616 },
    { "11H", "", "", "", "",         ResidueType::NON_POLYMER, false, "9,10-dioxo-9,10-dihydroanthracene-2,6-disulfonic acid", 29617 },
    { "1EV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-bis[2-(6-amino-4-methylpyridin-2-yl)ethyl]benzonitrile", 29618 },
    { "1JQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-methyl-3-(3-phenyl-1,2-oxazol-5-yl)propanoic acid", 29619 },
    { "1EL", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-hydroxy-5,11-dimethyl-4,6-dihydro-1H-pyrido[4,3-b]carbazol-1-one", 29620 },
    { "1SL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4R,5R)-4-(acetylamino)-3-[4-(3-hydroxypropyl)-1H-1,2,3-triazol-1-yl]-5-(pentan-3-yloxy)cyclohex-1-ene-1-carboxylic acid", 29621 },
    { "1NN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[({5-ethyl-2-[3-(2-fluoroethoxy)-4-methoxyphenyl]-1,3-thiazol-4-yl}methyl)sulfanyl]pyrimidine-4,6-diamine", 29622 },
    { "1PF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(cyclohexylmethoxy)-3-{4-[(1-methylpiperidin-4-yl)oxy]phenyl}-2H-indazole", 29623 },
    { "1FV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(5-cyclopropyl-2-{[3-(morpholin-4-ylmethyl)phenyl]amino}pyrimidin-4-yl)amino]propyl}cyclobutanecarboxamide", 29624 },
    { "10B", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-2-(biphenyl-4-ylsulfonyl)-N-2-(isopropyloxy)-acetohydroxamic acid", 29625 },
    { "174", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-CHLORO-BENZOIC ACID", 29626 },
    { "1AE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1Z)-2-HYDROXY-3-OXOHEX-1-EN-1-YL DIHYDROGEN PHOSPHATE", 29627 },
    { "188", "", "", "", "",         ResidueType::NON_POLYMER, false, "PYOCHELIN FE(III)", 29628 },
    { "1DF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxy-3-methoxy-5-nitrobenzoic acid", 29629 },
    { "1VM", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[5,6-dimethyl-2-(1,3-thiazol-2-yl)-1H-benzimidazol-1-yl]quinazoline-2,4-diamine", 29630 },
    { "1XT", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-{[4-(5-carboxyfuran-2-yl)benzyl]oxy}phenyl)-1-(3-methylphenyl)-1H-pyrazole-3-carboxylic acid", 29631 },
    { "1CG", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4-{(2S)-2-(1,3-benzoxazol-2-yl)-2-[(4-fluorophenyl)sulfamoyl]ethyl}phenyl)amino](oxo)acetic acid", 29632 },
    { "10V", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{5-[(2E,4aR,7aR)-2-imino-6-(3-methoxypyridin-2-yl)-3-methyl-4-oxooctahydro-7aH-pyrrolo[3,4-d]pyrimidin-7a-yl]thiophen-3-yl}benzonitrile", 29633 },
    { "10O", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{5-[(2E,4aR,7aR)-2-imino-6-(6-methoxypyridin-2-yl)-3-methyl-4-oxooctahydro-7aH-pyrrolo[3,4-d]pyrimidin-7a-yl]thiophen-3-yl}benzonitrile", 29634 },
    { "1CA", "", "", "", "",         ResidueType::NON_POLYMER, false, "DESOXYCORTICOSTERONE", 29635 },
    { "1K3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-methoxyphenyl)-N-[4-(4-methylpiperazin-1-yl)phenyl][1,2,4]triazolo[1,5-a]pyridin-2-amine", 29636 },
    { "14I", "", "", "", "",         ResidueType::NON_POLYMER, false, "naphtho[2,1-b:7,8-b']difuran-2,9-dicarboxylic acid", 29637 },
    { "170", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-[6-CHLORO-3-{[2,2-DIFLUORO-2-(1-OXIDOPYRIDIN-2-YL)ETHYL]AMINO}-2-OXOPYRAZIN-1(2H)-YL]-N-[5-CHLORO-2-(1H-TETRAZOL-1-YL)BENZYL]ACETAMIDE", 29638 },
    { "1DA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-DEAZA-ADENOSINE", 29639 },
    { "1SB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-[(1E)-(4-hydroxyphenyl)methylidene]-2-(3-methoxyphenyl)acetohydrazide", 29640 },
    { "1M9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(trans-4-methylcyclohexyl)carbonyl](propan-2-yl)amino}-5-[2-(trifluoromethyl)phenoxy]benzoic acid", 29641 },
    { "1HW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{(3S,3aS)-3-[3-fluoro-4-(trifluoromethoxy)phenyl]-8-methoxy-3,3a,4,5-tetrahydro-2H-benzo[g]indazol-2-yl}-2-hydroxyethanone", 29642 },
    { "1NW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[4-oxo-1-(2,4,6-trifluorobenzyl)-1,4-dihydroquinazolin-6-yl]oxy}-N-(pyridin-3-yl)-2-(trifluoromethyl)benzamide", 29643 },
    { "19K", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~-[4-(2,4-dimethyl-1,3-thiazol-5-yl)pyrimidin-2-yl]-N~1~,N~1~-dimethyl-2-nitrobenzene-1,4-diamine", 29644 },
    { "1QU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclopentyl-N-[(2S,3R)-3-hydroxy-1-phenyl-4-{[3-(trifluoromethyl)benzyl]amino}butan-2-yl]-6-oxo-5-(2-oxopyrrolidin-1-yl)-1,6-dihydropyridine-3-carboxamide", 29645 },
    { "1FF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-5-phenyl-1H-pyrazole-4-carboxylic acid", 29646 },
    { "1RL", "", "", "", "",         ResidueType::NON_POLYMER, false, "Benzoxazinorifamycin-2b", 29647 },
    { "1IJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-{3-[(2-aminopyrimidin-5-yl)oxy]phenyl}ethyl)-3-(trifluoromethoxy)benzamide", 29648 },
    { "1OO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(5-chloro-1H-pyrrolo[2,3-b]pyridin-3-yl)carbonyl]-2,4-difluorophenyl}-4-(trifluoromethyl)benzenesulfonamide", 29649 },
    { "1UZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-oxo-4H-chromen-2-yl)benzonitrile", 29650 },
    { "1IC", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "O-octanoyl-D-serine", 29651 },
    { "19Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyclopropyl-N-[(2S)-3-hydroxy-3-methylbutan-2-yl]-5H-pyrrolo[2,3-b]pyrazine-7-carboxamide", 29652 },
    { "1JI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-N-[(3S,4R)-4-phenylpyrrolidin-3-yl]-3-{[(1H-pyrrolo[2,3-b]pyridin-5-yl)oxy]methyl}benzamide", 29653 },
    { "1QR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(piperidin-1-ylsulfonyl)benzyl]-1H-pyrrolo[3,2-c]pyridine-2-carboxamide", 29654 },
    { "107", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(7-OXO-7H-THIAZOLO[5,4-E]INDOL-8-YLMETHYL)-AMINO]-N-PYRIDIN-2-YL-BENZENESULFONAMIDE", 29655 },
    { "11B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6S,8S)-8-(3-{[AMINO(IMINO)METHYL]AMINO}PHENYL)-6-HYDROXY-3-OXO-5-PENTYL-1-PHENYL-2,7-DIOXA-4-AZA-6-PHOSPHANONAN-9-OIC ACID 6-OXIDE", 29656 },
    { "1GS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(2-methylpropyl)-7-(trifluoromethyl)-2H-indazol-3-yl]benzene-1,3-diol", 29657 },
    { "1YS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S,4S,5R)-3-{4-amino-3-fluoro-5-[(1,1,1,3,3,3-hexafluoropropan-2-yl)oxy]benzyl}-5-[(3-tert-butylbenzyl)amino]tetrahydro-2H-thiopyran-4-ol 1-oxide", 29658 },
    { "14A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ALLYL-5-AMIDINOAMINOOXY-PROPYLOXY-3-CHLORO-N-CYCLOPENTYLBENZAMIDE", 29659 },
    { "1X1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-dihydroisoquinoline-2(1H)-carboxylic acid", 29660 },
    { "1XU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3-chloro-4-({4-[1-(3,4-dichlorophenyl)-1H-pyrazol-5-yl]benzyl}carbamothioyl)phenyl]furan-2-carboxylic acid", 29661 },
    { "1DT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-cyclopropylethyl]-2-phenoxy-5H-pyrrolo[2,3-b]pyrazine-7-carboxamide", 29662 },
    { "1JH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(4-methylphenyl)sulfonyl]amino}-5-phenoxybenzoic acid", 29663 },
    { "10R", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-[(R)-2,4-Dihydroxybutoxy]ethyl)-12-(5-ethyl-5-hydroxyheptyl)-1,12-dicarba-closo-dodecaborane", 29664 },
    { "1KO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-chlorophenyl)-8-[(3S)-piperidin-3-ylamino]imidazo[1,2-c]pyrimidine-5-carboxamide", 29665 },
    { "1BE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-chloro-3,3-dimethyl-3,4-dihydroisoquinolin-1-yl)-3-[2-propyl-4-(1H-pyrazol-4-yl)thiophen-3-yl]-L-alanine", 29666 },
    { "1DS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-O-decanoyl-beta-D-tagatofuranosyl beta-D-allopyranoside", 29667 },
    { "1KM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-azanyl-3-[(1R,2S)-2-oxidanyl-1-phosphono-propyl]sulfanyl-propanoic acid", 29668 },
    { "1MB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,4-difluorobenzyl)-6-{[3-(trifluoromethyl)pyridin-2-yl]oxy}quinazolin-4(1H)-one", 29669 },
    { "12W", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclopentyl hydrogen carbonate", 29670 },
    { "1PW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4E)-2-(acetylamino)-3-hydroxyoctadec-4-en-1-yl dihydrogen phosphate", 29671 },
    { "1JY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[(6S)-2-(hydroxymethyl)-4-oxo-4,6,7,8-tetrahydro-1H-cyclopenta[g]quinazolin-6-yl](prop-2-yn-1-yl)amino}benzoyl)-L-gamma-glutamyl-D-glutamic acid", 29672 },
    { "1OB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-cyanobenzyl)-N-(4-fluorophenyl)-7-hydroxypyrazolo[1,5-a]pyrimidine-3-carboxamide", 29673 },
    { "17I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,6-diethylphenyl)-N'-(N-methylcarbamimidoyl)urea", 29674 },
    { "1CL", "", "", "", "",         ResidueType::NON_POLYMER, false, "FE(8)-S(7) CLUSTER, OXIDIZED", 29675 },
    { "1D5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{(2R)-2-(4-bromothiophen-2-yl)-3-[(5-chlorothiophen-2-yl)carbonyl]-4-hydroxy-5-oxo-2,5-dihydro-1H-pyrrol-1-yl}phenyl)acetic acid", 29676 },
    { "19Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-hydroxybenzyl)amino]-5-nitrobenzamide", 29677 },
    { "1FG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({[2-(3,4-dihydroquinolin-1(2H)-yl)-2-oxoethyl](methyl)amino}methyl)quinazolin-4(1H)-one", 29678 },
    { "1C9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-N-{4-[(3-chloro-4-fluorophenyl)amino]-7-methoxyquinazolin-6-yl}-4-(piperidin-1-yl)but-2-enamide", 29679 },
    { "1R0", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethyl-5-{3-[3-(isoquinolin-5-yl)-5-methoxyphenyl]prop-1-yn-1-yl}pyrimidine-2,4-diamine", 29680 },
    { "16A", "", "", "", "",         ResidueType::NON_POLYMER, false, "CETYL-TRIMETHYL-AMMONIUM", 29681 },
    { "1U0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[(4-amino-2-methylpyrimidin-5-yl)methyl]-5-[(1R)-1,2-dihydroxyethyl]-3-methylthiophen-2-yl}ethyl trihydrogen diphosphate", 29682 },
    { "15X", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(2-fluoro-6-methoxy-3'-nitrobiphenyl-3-yl)methyl]phenyl}urea", 29683 },
    { "19W", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "5-(aminooxy)-L-norvaline", 29684 },
    { "15I", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,9-Diazaspiro[5.5]undecan-9-yl)-9H-purine", 29685 },
    { "1E9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-{4-[(4'-chlorobiphenyl-2-yl)methyl]piperazin-1-yl}-1,1-dioxido-1,2-benzothiazol-3-yl)-4-{[(2R)-4-(dimethylamino)-1-(phenylsulfanyl)butan-2-yl]amino}-3-nitrobenzenesulfonamide", 29686 },
    { "140", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-PALMITOYLGLYCINE", 29687 },
    { "1OX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-benzimidazol-1-ylmethyl)-4H-pyrido[1,2-a]pyrimidin-4-one", 29688 },
    { "1XP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-5-cyano-N-{2-[4-(4-fluorobenzoyl)piperidin-1-yl]ethyl}-2-methoxybenzamide", 29689 },
    { "1LA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3S,4R)-3,4-dihydroxy-1-{[6-O-(pyridin-4-ylcarbamoyl)-alpha-D-galactopyranosyl]oxy}octadecan-2-yl]hexacosanamide", 29690 },
    { "1VR", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(3R)-3-amino-4-methylpentanoic acid", 29691 },
    { "13K", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~6~-(3,4-dimethoxyphenyl)-2-(morpholin-4-yl)-4,5'-bipyrimidine-2',6-diamine", 29692 },
    { "1GJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-benzyl-7-(trifluoromethyl)-2H-indazol-3-yl]benzene-1,3-diol", 29693 },
    { "1Q5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6-dimethyl-N-(pentan-3-yl)-2-(2,4,6-trimethylphenoxy)pyridin-4-amine", 29694 },
    { "1IX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{S})-[2-chloranyl-4-fluoranyl-5-(7-morpholin-4-ylquinazolin-4-yl)phenyl]-(6-methoxypyridazin-3-yl)methanol", 29695 },
    { "1EG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-(L-alpha-glutamylsulfamoyl)guanosine", 29696 },
    { "1D4", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLOTRIDECYL 3,4,6-TRIDEOXY-3-(DIMETHYLAMINO)-BETA-D-XYLO-HEXOPYRANOSIDE", 29697 },
    { "15U", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2R,4R)-4-methyl-1-(N~2~-{[(3S)-3-methyl-1,2,3,4-tetrahydroquinolin-8-yl]sulfonyl}-L-arginyl)piperidine-2-carboxylicacid", 29698 },
    { "16B", "", "", "C", "",         ResidueType::RNA_LINKING, false, "N-hydroxycytidine 5'-(dihydrogen phosphate)", 29699 },
    { "118", "", "", "", "",         ResidueType::NON_POLYMER, false, "TETRAPHENYLANTIMONIUM ION", 29700 },
    { "1NK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{2-[(1-aminoisoquinolin-6-yl)carbamoyl]-6-methoxypyridin-3-yl}-5-{[(2S)-1-hydroxy-3,3-dimethylbutan-2-yl]carbamoyl}benzoic acid", 29701 },
    { "1H6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(4R,5S)-2-amino-5-fluoro-4-methyl-5,6-dihydro-4H-1,3-oxazin-4-yl]-4-fluorophenyl}-5-cyanopyridine-2-carboxamide", 29702 },
    { "1X7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-2-bromothieno[3,2-c]pyridine-7-carboxamide", 29703 },
    { "16F", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-({(2Z)-2-[(3-hydroxyphenyl)methylidene]hydrazino}carbonothioyl)-beta-D-glucopyranosylamine", 29704 },
    { "19A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-DIMETHYL-4-(4-PHENYL-1H-PYRAZOL-3-YL)-1H-PYRROLE-2-CARBOXAMIDE", 29705 },
    { "1HK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(2,4-dihydroindeno[1,2-c]pyrazol-3-yl)ethyl]-2-methoxyphenol", 29706 },
    { "1AZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,4-dichlorobenzyl)-3,7-dimethyl-8-morpholin-4-yl-3,7-dihydro-1H-purine-2,6-dione", 29707 },
    { "12Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-amino-2-(cyclohexylamino)-1,3-thiazol-5-yl](pyridin-3-yl)methanone", 29708 },
    { "1VK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-azanyl-1,2,5-oxadiazol-3-yl)-phenyl-methanone", 29709 },
    { "1EE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(5R)-5-amino-5-carboxy-7-(4-hydroxypiperidin-1-yl)heptyl](trihydroxy)borate(1-)", 29710 },
    { "1NS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-{2-[(methylsulfonyl)amino]ethyl}piperidin-1-yl)thieno[3,2-d]pyrimidine-6-carboxamide", 29711 },
    { "1VY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-deoxy-1-(7-hydroxy-6-methyl-2,4-dioxo-3,4-dihydropteridin-8(2H)-yl)-D-ribitol", 29712 },
    { "1LJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(6-aminopyridin-3-yl)methyl]-3-[4-(phenylsulfonyl)phenyl]urea", 29713 },
    { "1QD", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{S},4~{R},5~{R})-5-(5-iodanylisoquinolin-2-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl hydrogen phosphate", 29714 },
    { "178", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-HYDROXY-3-ISOPROPYLPHENYLTHIO)-2-ISOPROPYLPHENOL", 29715 },
    { "1MU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[2-(4-carboxyphenyl)ethyl]sulfamoyl}thiophene-2-carboxylic acid", 29716 },
    { "1PT", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLOHEXANE-1(R),2(R)-DIAMINE-PLATINUM(II)", 29717 },
    { "1HZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-deoxy-5'-({[2-(2,3-dihydroxyphenyl)ethyl]sulfonyl}amino)adenosine", 29718 },
    { "17R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-[4-fluoro-2-(trifluoromethyl)phenyl]-2-methyl-1-{[3-(1H-1,2,4-triazol-1-yl)phenyl]sulfonyl}piperazine", 29719 },
    { "1AX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,2'R)-3,3'-oxydipropane-1,2-diol", 29720 },
    { "1LU", "OLE", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-hydroxy-4-methyl-pentanoic acid", 29721 },
    { "19M", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S)-2-[[(2S)-2-[2-[(2-azanyl-4-oxidanylidene-1H-pteridin-7-yl)carbonylamino]ethanoylamino]-3-phenyl-propanoyl]amino]-3-phenyl-propanoic acid", 29722 },
    { "1Q1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(5S)-3-(3-fluoro-4-hydroxyphenyl)-4,5-dihydro-1,2-oxazol-5-yl]propan-2-one", 29723 },
    { "1IG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[6-(2,4-DIAMINO-6-ETHYLPYRIMIDIN-5-YL)-2,2-DIMETHYL-3-OXO-2,3-DIHYDRO-4H-1,4-BENZOTHIAZIN-4-YL]ETHYL}ACETAMIDE", 29724 },
    { "1HB", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(4S)-4-amino-5-hydroxy-N,N-dimethylpentanamide", 29725 },
    { "1PK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-perimidin-2-amine", 29726 },
    { "1SU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{7-cyano-6-[4-fluoro-3-({[3-(trifluoromethyl)phenyl]acetyl}amino)phenoxy]-1,3-benzothiazol-2-yl}cyclopropanecarboxamide", 29727 },
    { "1FZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-hydroxy{[(R)-hydroxy(phosphonooxy)phosphoryl]amino}phosphoryl]thymidine", 29728 },
    { "1DI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-amino-3-(2,4-dichlorophenyl)-1-(1,3-dihydro-2H-isoindol-2-yl)propan-1-one", 29729 },
    { "1TA", "", "", "", "",         ResidueType::NON_POLYMER, false, "Triamcinolone acetonide", 29730 },
    { "1K1", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-1-[[(2R)-3-[(2S)-2,6-bis(azanyl)hexanoyl]oxy-2-oxidanyl-propoxy]-oxidanyl-phosphoryl]oxy-3-hexadecanoyloxy-propan-2-yl] (E)-octadec-9-enoate", 29731 },
    { "1EY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(11Z,13Z)-hexadeca-11,13-dienal", 29732 },
    { "1PC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(PHENYL-1-CYCLOHEXYL)PIPERIDINE", 29733 },
    { "1KT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(9S,13R,13aR)-1,3-dimethoxy-8-oxo-5,8,9,10,11,12,13,13a-octahydro-6H-9,13-epiminoazocino[2,1-a]isoquinolin-14-yl]-2-(3,4,5-trimethoxyphenyl)ethane-1,2-dione", 29734 },
    { "1IV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},4~{S})-4-[2-(aminomethyl)imidazol-1-yl]-2-[1-[(4-chlorophenyl)methyl]-5-methyl-indol-2-yl]pyrrolidin-1-yl]-(1~{H}-pyrrolo[2,3-b]pyridin-5-yl)methanone", 29735 },
    { "1FW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-cyclohexyl-2-(6-fluoro-4-oxoquinazolin-3(4H)-yl)-N-(1,3-thiazol-2-yl)propanamide", 29736 },
    { "152", "", "", "", "",         ResidueType::NON_POLYMER, false, "CARNITINE", 29737 },
    { "136", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-CARBAMIMIDOYL-3-CHORO-PHENYL)-2-HYDROXY-3-IODO-5-METHYL-BENZAMIDE", 29738 },
    { "1KK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-(3-(6-amino-9H-purin-9-yl)propoxy)-3-phosphonopropanoic acid", 29739 },
    { "1P6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(6-{[(1S)-1-(4-fluorophenyl)ethyl]amino}pyrimidin-4-yl)pyrazolo[1,5-a]pyrimidin-2-amine", 29740 },
    { "1WT", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-ethyl-5-methyl-8-[2-(1-oxidanylquinolin-4-yl)oxyethyl]dipyrido[3,2-[1,4]diazepin-6-one", 29741 },
    { "1JG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(5-bromothiophen-2-yl)sulfonyl]amino}-4-chlorobenzoic acid", 29742 },
    { "10J", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{5-[(2E,4aR,7aR)-6-benzoyl-2-imino-3-methyl-4-oxooctahydro-7aH-pyrrolo[3,4-d]pyrimidin-7a-yl]thiophen-3-yl}benzonitrile", 29743 },
    { "13W", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{5-[(2E,4S)-2-imino-1,4-dimethyl-6-oxohexahydropyrimidin-4-yl]thiophen-3-yl}benzonitrile", 29744 },
    { "15R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9aR)-1-[(1-{2-fluoro-5-[(4-oxo-3,4-dihydrophthalazin-1-yl)methyl]benzoyl}piperidin-4-yl)carbonyl]-1,2,3,8,9,9a-hexahydro-7H-benzo[de][1,7]naphthyridin-7-one", 29745 },
    { "1II", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-[4,4-bis(4-fluorophenyl)butyl]piperidin-4-yl]-1~{H}-benzimidazol-2-one", 29746 },
    { "1U8", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(3S)-3-amino-5-[(2,6-dimethylbenzoyl)oxy]-4-oxopentanoic acid", 29747 },
    { "1L6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-hydroxyethyl)-3-(2-methylbutan-2-yl)-5-[4-(2-methyl-1H-imidazol-1-yl)phenyl]-6,7-dihydropyrazolo[4,3-e][1,4]diazepin-8(1H)-one", 29748 },
    { "1E3", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2,9-diaminononanoic acid", 29749 },
    { "12L", "", "", "PRO", "",         ResidueType::L_PEPTIDE_LINKING, false, "(1R,2S,5S)-6,6-dimethyl-3-azabicyclo[3.1.0]hexane-2-carboxylic acid", 29750 },
    { "1Z8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-phenyl-3-(trifluoromethyl)-1H-pyrazole", 29751 },
    { "1YP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-3-{5'-(5-oxo-4,5-dihydro-1,3,4-oxadiazol-2-yl)-4-[4-(trifluoromethyl)-1,3-thiazol-2-yl]-3,3'-bipyridin-6-yl}urea", 29752 },
    { "1IW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-5-{3-chloro-4-[(2-hydroxyethyl)amino]benzamido}-N-(1H-pyrrolo[2,3-b]pyridin-5-yl)benzamide", 29753 },
    { "1FR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-chloro-5-(5-{[(1S)-1-phenylethyl]amino}isoxazolo[5,4-c]pyridin-3-yl)phenyl]propan-1-ol", 29754 },
    { "1BF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-chloro-3,3-dimethyl-3,4-dihydroisoquinolin-1-yl)-3-[4-(1H-pyrazol-4-yl)thiophen-3-yl]-L-alanine", 29755 },
    { "1K5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9-oxoacridin-10(9H)-yl)acetic acid", 29756 },
    { "1C7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R)-8-cyclopentyl-7-ethyl-5-methyl-2-(2-phenyl-1H-imidazol-1-yl)-7,8-dihydropteridin-6(5H)-one", 29757 },
    { "108", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-CARBAMIMIDOYL-2-HYDROXY-BENZYLAMINO)-PROPIONIC ACID", 29758 },
    { "17D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-benzylbenzoic acid", 29759 },
    { "1F3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS,4R,7R,8S,9S,10R,11R,13R,15R,15aR)-4-ethyl-11-methoxy-3a,7,9,11,13,15-hexamethyl-2,6,14-trioxo-10-{[3,4,6-trideoxy-3-(dimethylamino)-beta-D-xylo-hexopyranosyl]oxy}tetradecahydro-2H-oxacyclotetradecino[4,3-d][1,3]oxazol-8-yl (2R)-2-[4-(acetylamino)phenyl]-2,3-dihydro-1H-pyrrole-1-carboxylate", 29760 },
    { "1UP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(7-carbamimidoyl-2-methoxynaphthalen-1-yl)oxy]acetamide", 29761 },
    { "17N", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-methoxyphenanthro[3,4-d][1,3]dioxole-5,6-dicarboxylic acid", 29762 },
    { "1BJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-4-{[4-(1H-indazol-1-yl)pyrimidin-2-yl]amino}cyclohexanol", 29763 },
    { "1WA", "", "", "", "",         ResidueType::DNA_LINKING, false, "2-amino-8-(2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosyl)-4-hydroxy-1H-imidazo[1,2-a][1,3,5]triazine-5,8-diium", 29764 },
    { "11K", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-cyclopropyl-1H-pyrazol-5-yl)-2-[4-(2-pyrrolidin-1-ylethoxy)phenyl]acetamide", 29765 },
    { "111", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1N)-4-N-BUTOXYPHENYLSULFONYL-(2R)-N-HYDROXYCARBOXAMIDO-(4S)-METHANESULFONYLAMINO-PYRROLIDINE", 29766 },
    { "1RV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(1H-1,2,4-triazol-5-ylsulfanyl)acetyl]amino}thiophene-3-carboxamide", 29767 },
    { "10P", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "D-phenylalanyl-N-[(1-methylpyridinium-3-yl)methyl]-L-prolinamide", 29768 },
    { "1T4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(pyren-1-yl)acetamide", 29769 },
    { "11J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-biphenyl-3-yl-2-iodobenzamide", 29770 },
    { "1HR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-(3,4-dichlorobenzoyl)cyclopropanecarboxylic acid", 29771 },
    { "12J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-iodo-N-[3-(1-methylethoxy)phenyl]benzamide", 29772 },
    { "10D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-4-fluoro-3-methylbut-2-en-1-yl trihydrogen diphosphate", 29773 },
    { "1IR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[cis-3-(2-methoxy-3H-imidazo[4,5-b]pyridin-3-yl)cyclobutyl]-1,3-benzothiazol-2-amine", 29774 },
    { "13N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5E,10R)-N-BENZYL-13-CHLORO-14,16-DIHYDROXY-1,11-DIOXO-1,2,3,4,7,8,9,10,11,12-DECAHYDRO-2-BENZAZACYCLOTETRADECINE-10-CARBOXAMIDE", 29775 },
    { "1C0", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyclopropyl-6-{[(7-fluoro-1-hydroxy-1,3-dihydro-2,1-benzoxaborol-5-yl)methyl](methylsulfonyl)amino}-2-(4-fluorophenyl)-N-methyl-1-benzofuran-3-carboxamide", 29776 },
    { "1A1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[7-(1H-imidazol-1-yl)-2-(pyridin-3-yl)[1,3]thiazolo[5,4-d]pyrimidin-5-yl]cyclopropanecarboxamide", 29777 },
    { "1N0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1'-hexane-1,6-diyldipyrrolidine-2,5-dione", 29778 },
    { "1X5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(cyclopropylcarbonyl)amino]-5-[methyl(pyridin-3-ylmethyl)amino]benzoic acid", 29779 },
    { "1PB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-DIPHENYL-2-BUTENE", 29780 },
    { "17H", "", "", "", "",         ResidueType::NON_POLYMER, false, "17-HYDROXY-18A-HOMO-19-NOR-17ALPHA-PREGNA-4,9,11-TRIEN-3-ONE", 29781 },
    { "1VC", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-[3-(4-oxo-3,4-dihydroquinazolin-2-yl)propanoyl]-L-phenylalaninate", 29782 },
    { "1NR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-{2-[(2,2-dimethylpropanoyl)amino]ethyl}piperidin-1-yl)thieno[3,2-d]pyrimidine-6-carboxamide", 29783 },
    { "1QT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-[(1R)-2-{[(4S)-6-ethyl-3,4-dihydrospiro[chromene-2,1'-cyclobutan]-4-yl]amino}-1-hydroxyethyl]-4-azabicyclo[11.3.1]heptadeca-1(17),13,15-trien-5-one", 29784 },
    { "1LB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-cyano-3-(1H-indazol-5-yl)propanamide", 29785 },
    { "1LZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-pyrrolo[3,2-b]pyridin-6-ylmethanol", 29786 },
    { "1SE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(4-hydroxy-3-nitrobenzoyl)amino]phenyl}pyridine-2-carboxamide", 29787 },
    { "1RU", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1R)-1-(2,6-dichloro-3-fluorophenyl)ethoxy]-3-[1-(piperidin-4-yl)-1H-pyrazol-4-yl]furo[3,2-c]pyridin-6-amine", 29788 },
    { "1NE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-DIMETHYL-4-[3-(TRIFLUOROMETHYL)-4,5,6,7-TETRAHYDRO-1H-INDAZOL-1-YL]BENZAMIDE", 29789 },
    { "1O9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,5R)-1-(4-tert-butylbenzoyl)-2-(2-methylpropyl)-4-pyrazin-2-yl-5-(1,3-thiazol-2-yl)-L-proline", 29790 },
    { "1OM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{bis[4-(dimethylamino)phenyl]methyl}phenol", 29791 },
    { "1PN", "", "", "", "",         ResidueType::NON_POLYMER, false, "prop-2-en-1-yl (2S)-2-[(2S,3R)-3-(acetyloxy)-1-oxobutan-2-yl]-2,3-dihydro-1,3-thiazole-4-carboxylate", 29792 },
    { "1CE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1H-tetrazol-5-ylmethyl)-5,6,7,8-tetrahydro[1]benzothieno[2,3-d]pyrimidin-4(3H)-one", 29793 },
    { "13I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-ETHYL 13-CHLORO-14,16-DIHYDROXY-1,11-DIOXO-1,2,3,4,7,8,9,10,11,12-DECAHYDROBENZO[C][1]AZACYCLOTETRADECINE-10-CARBOXYLATE", 29794 },
    { "1XW", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(1aS,4S,6aR,7aS)-octahydro-1H-cyclopropa[4,5]pyrrolo[1,2-a]pyrazine-4-carboxylic acid", 29795 },
    { "173", "", "", "", "",         ResidueType::NON_POLYMER, false, "BENZOYL-FORMIC ACID", 29796 },
    { "1OH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1-methyl-1-phenylethyl)phenol", 29797 },
    { "1VL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-{[4-(1,3-benzodioxol-5-ylmethyl)piperazin-1-yl]methyl}-3-hydroxy-1,3-dihydro-2H-indol-2-one", 29798 },
    { "1E4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-O-[3-(5-carboxypyridin-2-yl)-5-fluorophenyl]-6-O-[4-({[(5-carboxypyridin-2-yl)sulfanyl]acetyl}amino)-2-chloro-5-methoxyphenyl]-D-mannitol", 29799 },
    { "1V0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-nitrophenyl)-4H-chromen-4-one", 29800 },
    { "1B0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-METHYL-NALPHA-[(2-METHYL-1H-INDOL-3-YL)ACETYL]-N-PHENYL-L-PHENYLALANINAMIDE", 29801 },
    { "1RK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methoxy-5-({(3S)-3-[(N-methyl-L-alanyl)amino]-4-oxo-2',3,3',4,5',6'-hexahydro-5H-spiro[1,5-benzoxazepine-2,4'-pyran]-5-yl}methyl)naphthalene-2-carboxylic acid", 29802 },
    { "1MW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[3-(4-carboxyphenyl)propyl]sulfamoyl}thiophene-2-carboxylic acid", 29803 },
    { "1JN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-methoxy-3-methylbenzyl)-1,5,6,7-tetrahydroindeno[5,6-d]imidazole", 29804 },
    { "1UH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1-benzothiophen-7-yl)-4-[1-(piperidin-4-yl)-1H-pyrazol-4-yl]furo[2,3-c]pyridin-7-amine", 29805 },
    { "1L7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-N-benzyl-2-cyano-3-(pyridin-4-yl)prop-2-enamide", 29806 },
    { "109", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-CARBAMIMIDOYL-2-HYDROXY-BENZYLAMINO)-PROPIONIC ACID", 29807 },
    { "10Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9Z)-11-{(2R,3S)-3-[(2Z)-pent-2-en-1-yl]oxiran-2-yl}undec-9-enoic acid", 29808 },
    { "1LL", "", "", "", "",         ResidueType::SACCHARIDE, true, "thioditaloside", 29809 },
    { "196", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-FLUORO-4-HYDROXYPHENYL)-7-HYDROXY-1-NAPHTHONITRILE", 29810 },
    { "1RP", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-fluoro-3-oxo-4-(5-O-phosphono-beta-D-ribofuranosyl)-3,4-dihydropyrazine-2-carboxamide", 29811 },
    { "1V1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-chlorophenyl)-4H-chromen-4-one", 29812 },
    { "1AV", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(1H-imidazol-1-yl)-2-(pyridin-3-yl)[1,3]thiazolo[5,4-d]pyrimidin-5-amine", 29813 },
    { "1RG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,5S)-3-({(3S,5S)-5-[(3-carboxyphenyl)carbamoyl]pyrrolidin-3-yl}sulfanyl)-5-[(1S,2R)-1-formyl-2-hydroxypropyl]-4-methyl-4,5-dihydro-1H-pyrrole-2-carboxylic acid", 29814 },
    { "12D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2',3'-O-[(1R,6R)-2,4,6-trinitrocyclohexa-2,4-diene-1,1-diyl]adenosine 5'-(trihydrogen diphosphate)", 29815 },
    { "1NM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[({2-[3-(2-fluoroethoxy)-4-methoxyphenyl]-1,3-thiazol-4-yl}methyl)sulfanyl]pyrimidine-4,6-diamine", 29816 },
    { "1EA", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-fluoro-2-[2-methyl-4-phenoxy-5-(propan-2-yl)phenyl]quinoline-4-carboxylic acid", 29817 },
    { "10T", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(aminomethyl)-2-methyl-4-(4-methylphenyl)-6-(2-methylpropyl)pyridine-3-carboxic acid", 29818 },
    { "1SM", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL 2-[({[(4,6-DIMETHYLPYRIMIDIN-2-YL)AMINO]CARBONYL}AMINO)SULFONYL]BENZOATE", 29819 },
    { "1G7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,6S)-3-(3,4-dihydroxybenzyl)-6-(4-hydroxybenzyl)piperazine-2,5-dione", 29820 },
    { "1SC", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "5'-O-THIOPHOSPHONOCYTIDINE", 29821 },
    { "1YN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2R)-butan-2-yl]-4-{4-[4-(4-{[(2R,4S)-2-(2,4-dichlorophenyl)-2-(1H-1,2,4-triazol-1-ylmethyl)-1,3-dioxolan-4-yl]methoxy}phenyl)piperazin-1-yl]phenyl}-2,4-dihydro-3H-1,2,4-triazol-3-one", 29822 },
    { "1ZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6-bis(4-fluorophenyl)pyridine-2,3-diol", 29823 },
    { "1RC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-2-[(5-chloro-2,4-dihydroxyphenyl)carbonyl]-N-ethyl-2,3-dihydro-1H-isoindole-1-carboxamide", 29824 },
    { "1MM", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL 2-[({[(4-METHOXY-6-METHYL-1,3,5-TRIAZIN-2-YL)AMINO]CARBONYL}AMINO)SULFONYL]BENZOATE", 29825 },
    { "14T", "", "", "NAG", "",         ResidueType::D_SACCHARIDE, false, "3,4-difluorophenyl 2-deoxy-2-[(difluoroacetyl)amino]-beta-D-glucopyranoside", 29826 },
    { "11F", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3S)-3-(2-methoxybiphenyl-4-yl)but-1-yn-1-yl]-6-methylpyrimidine-2,4-diamine", 29827 },
    { "1YQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(3-{4-chloro-2-[2-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)ethoxy]phenoxy}phenyl)prop-2-enenitrile", 29828 },
    { "1QQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-methyl-2-oxopentanoic acid", 29829 },
    { "1O8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4E,6Z,8E)-8-(3,4-dihydronaphthalen-1(2H)-ylidene)-3,7-dimethylocta-2,4,6-trienoic acid", 29830 },
    { "1V7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-bromanyl-3-oxidanyl-phenyl)-1-[(1R)-2-[2-(2-tert-butylphenoxy)ethanoylamino]-1-(3,4-dimethoxyphenyl)ethyl]-N-methyl-benzimidazole-5-carboxamide", 29831 },
    { "1NG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[2-OXO-2-(1-PYRROLIDINYL)ETHYL]PHENYL}-3-( TRIFLUOROMETHYL)-4,5,6,7-TETRAHYDRO-1H-INDAZOLE", 29832 },
    { "13U", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclooctylglycyl-N-(4-carbamimidoylbenzyl)-L-prolinamide", 29833 },
    { "1FE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-oxo-2,3-dihydro-1H-benzimidazol-5-yl)glycinamide", 29834 },
    { "14X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-6-(pyrrolidin-1-ylsulfonyl)-3,4-dihydroquinazolin-2(1H)-one", 29835 },
    { "18M", "", "", "G", "",         ResidueType::RNA_LINKING, false, "2'-O-methylguanosine 3',5'-bis(dihydrogen phosphate)", 29836 },
    { "1U5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,4S)-4,7,7-trimethyl-3-oxo-2-oxabicyclo[2.2.1]heptane-1-carboxylic acid", 29837 },
    { "1RR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(tert-butylcarbamoyl)-3-methyl-L-valyl-(4R)-N-[(1R,2S)-1-carboxy-2-ethenylcyclopropyl]-4-[(7-methoxy-2-phenylquinolin-4-yl)oxy]-L-prolinamide", 29838 },
    { "1WV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2,3-dihydroxypropyl (7Z)-tetradec-7-enoate", 29839 },
    { "1KD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(methanesulfonyl)-1'-(2-methyl-L-alanyl-O-benzyl-D-seryl)-1,2-dihydrospiro[indole-3,4'-piperidine]", 29840 },
    { "1GT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[1-(but-3-en-1-yl)-7-(trifluoromethyl)-1H-indazol-3-yl]benzene-1,3-diol", 29841 },
    { "1BH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-BENZYLOXYCARBONYL-ALA-PRO-3-AMINO-4-PHENYL-BUTAN-2-OL", 29842 },
    { "168", "", "", "", "",         ResidueType::NON_POLYMER, false, "PANTOTHENYL-AMINOETHANOL-ACETATE PIVALIC ACID", 29843 },
    { "1I4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-N-(1-(6-amino-9H-purin-9-yl)propan-2-yl)-N-(2-phosphonoethyl)glycine", 29844 },
    { "1A6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(3-methyl-1,2-oxazol-5-yl)methyl]sulfanyl}[1,2,4]triazolo[4,3-a]pyridine", 29845 },
    { "146", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4R-(4ALPHA,5ALPHA,6ALPHA,7ALPHA)]-3,3'-{{TETRAHYDRO-5,6-DIHYDROXY-2-OXO-4,7-BIS(PHENYLMETHYL)-1H-1,3-DIAZEPINE-1,3(2H)-DIYL]BIS(METHYLENE)]BIS[N-1H-BENZIMIDAZOL-2-YLBENZAMIDE]", 29846 },
    { "1UK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{6-[6-amino-5-(trifluoromethyl)pyridin-3-yl]imidazo[1,2-a]pyridin-2-yl}acetamide", 29847 },
    { "1DC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-oxo-3,4-dihydroquinazolin-2-yl)-N-[(1S)-1-(pyridin-4-yl)ethyl]propanamide", 29848 },
    { "115", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5S,6E)-7-[3-(4-fluorophenyl)-1-(propan-2-yl)-1H-indol-2-yl]-3,5-dihydroxyhept-6-enoic acid", 29849 },
    { "1QX", "", "", "", "",         ResidueType::NON_POLYMER, false, "dodecyl hydrogen (S)-(3-azidopropyl)phosphonate", 29850 },
    { "1V5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1-(4-fluorophenyl)cyclopropyl]-4-[(trans-4-hydroxycyclohexyl)amino]imidazo[1,2-a]quinoxaline-8-carboxamide", 29851 },
    { "1Y7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5R,6S)-2,3,4,5,6,7-hexahydroxyheptyl dihydrogen phosphate", 29852 },
    { "1CY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-chlorophenyl)-6,6-dimethyl-1,6-dihydro-1,3,5-triazine-2,4-diamine", 29853 },
    { "1G0", "", "", "", "",         ResidueType::NON_POLYMER, false, "cis-3-[8-amino-1-(4-phenoxyphenyl)imidazo[1,5-a]pyrazin-3-yl]cyclobutanol", 29854 },
    { "1MT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2'S,3R,4'S,5'R)-N-(2-aminoethyl)-6-chloro-4'-(3-chloro-2-fluorophenyl)-2'-(2,2-dimethylpropyl)-2-oxo-1,2-dihydrospiro[indole-3,3'-pyrrolidine]-5'-carboxamide", 29855 },
    { "13H", "", "243", "", "",         ResidueType::NON_POLYMER, true, "(9Z,11E,13S)-13-HYDROXYOCTADECA-9,11-DIENOIC ACID", 29856 },
    { "1KG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3beta,9beta,22R,25R)-3-hydroxyfurost-5-en-27-yl propanoate", 29857 },
    { "1ON", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-dihydro-1H-inden-1-one", 29858 },
    { "1S5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-amino-2-methylphenoxy)-2-hexyl-4-hydroxy-1-methylpyridinium", 29859 },
    { "1SD", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(1S)-1,5-anhydro-1-sulfamoyl-D-galactitol", 29860 },
    { "1ZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-(dodecanoyloxy)(hydroxy)phosphoryl]adenosine", 29861 },
    { "1F5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3aS,4R,5R,6R,9aR,10E)-6-({(1S,2R,4S,5R,6R,8S,9S)-5-hydroxy-2-(methoxymethyl)-9-methyl-9-[(2S)-oxiran-2-yl]-3,7,10,11-tetraoxatricyclo[6.2.1.0~1,6~]undec-4-yl}oxy)-1-(methoxymethyl)-4,9a-dimethyl-7-(propan-2-yl)-1,2,3,3a,4,5,6,8,9,9a-decahydrodicyclopenta[a,d][8]annulene-1,5-diol", 29862 },
    { "1QZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethyl-5-{(3S)-3-[3-(isoquinolin-5-yl)-5-methoxyphenyl]but-1-yn-1-yl}pyrimidine-2,4-diamine", 29863 },
    { "1I2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(2-adamantylamino)ethyl]-1-[2,4-bis(fluoranyl)phenyl]-5-(4-chlorophenyl)-4-methyl-pyrazole-3-carboxamide", 29864 },
    { "10K", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-cyclopropyl-1H-pyrazol-5-yl)-2-[4-(thiophen-2-yl)phenyl]acetamide", 29865 },
    { "1KH", "", "", "", "",         ResidueType::NON_POLYMER, false, "arsenoribose", 29866 },
    { "1GG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-N-(4-carbamimidoylbenzyl)-1-chloro-3-(cyclobutylamino)-8,8-diethyl-4-oxo-4,6,7,8-tetrahydropyrrolo[1,2-a]pyrazine-6-carboxamide", 29867 },
    { "1P0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2',2''-[nitrilotris(methanediyl-1H-1,2,3-triazole-4,1-diyl)]triethanol", 29868 },
    { "1OS", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(R)-amino(4-carbamimidoylphenyl)methyl]phosphonic acid", 29869 },
    { "1IH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-((2-(6-amino-9H-purin-9-yl)ethyl)amino)-3-phosphonopropanoic acid", 29870 },
    { "1QB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4,7-dihydro-1H-inden-6-yl)acetamide", 29871 },
    { "155", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(Z)-AMINO(IMINO)METHYL]-N-(1-ISOPROPYL-3,4-DIHYDROISOQUINOLIN-7-YL)-2-NAPHTHAMIDE", 29872 },
    { "1OA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-fluorophenyl)-7-hydroxy-5-(piperidin-4-yl)pyrazolo[1,5-a]pyrimidine-3-carboxamide", 29873 },
    { "1SA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-AMINO-1,3,4-THIADIAZOLE-2-SULFONAMIDE", 29874 },
    { "1QP", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl pyrazolo[1,5-a]pyridine-3-carboxylate", 29875 },
    { "1X4", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2,3-dideoxy-5-O-phosphono-alpha-D-ribofuranose", 29876 },
    { "1J3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(7R)-9-cyclopentyl-7-ethenyl-7-fluoro-5-methyl-6-oxo-6,7,8,9-tetrahydro-5H-pyrimido[4,5-b][1,4]diazepin-2-yl]amino}-3-methoxy-N-(4-methylpiperazin-1-yl)benzamide", 29877 },
    { "1G3", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-1-[4-(aminomethyl)phenyl]-4-(methylsulfonyl)butan-2-amine", 29878 },
    { "14W", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-(AMINOMETHYL)BENZYL)ACETAMIDINE", 29879 },
    { "15Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-methyl-1,2,3,4-tetrahydroquinoline-8-sulfonic acid", 29880 },
    { "10Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(2E,4aR,7aR)-7a-[4-(3-cyanophenyl)thiophen-2-yl]-2-imino-3-methyl-4-oxooctahydro-6H-pyrrolo[3,4-d]pyrimidin-6-yl}pyridine-3-carbonitrile", 29881 },
    { "1LX", "", "", "", "",         ResidueType::NON_POLYMER, false, "imidazo[1,2-a]pyridin-5-amine", 29882 },
    { "1CJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-ethoxy(pyrazolo[1,5-a]pyridin-3-yl)methanol", 29883 },
    { "15Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-3'-fluoro-3-[(E)-(hydroxyimino)methyl]biphenyl-4,4'-diol", 29884 },
    { "1A0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-[5-chloro-6-ethyl-2-(pyrido[2,3-b]pyrazin-7-ylsulfanyl)-7H-pyrrolo[2,3-d]pyrimidin-4-yl]pyrrolidin-3-amine", 29885 },
    { "1BR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-tert-butylbenzyl)-1,5-dimethyl-1,5-dihydropyrazolo[4,3-c][2,1]benzothiazin-8-amine 4,4-dioxide", 29886 },
    { "1I6", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (Z)-4-(4-(4-chlorobenzyl)-1-(3-methoxybenzyl)piperidin-4-yl)-2-hydroxy-4-oxobut-2-enoate", 29887 },
    { "1TE", "", "", "", "",         ResidueType::NON_POLYMER, false, "TEBIPENEM", 29888 },
    { "1EJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-6-[3-(4-fluorophenyl)-5-sulfanyl-4H-1,2,4-triazol-4-yl]-1-benzothiophene-2-carboxylic acid", 29889 },
    { "1U6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-diethyl-2-thioxodihydropyrimidine-4,6(1H,5H)-dione", 29890 },
    { "1I3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(5-chloropyridin-3-yl)-2-[(2S)-1-methoxypropan-2-yl]-3-{(1R)-1-[(1r,4R)-4-methylcyclohexyl]ethyl}-3H-imidazo[4,5-c]pyridin-6-yl]-1,2,4-oxadiazol-5(4H)-one", 29891 },
    { "1W7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-methyl-2-oxo-1,2,3,4-tetrahydroquinolin-6-yl)-1-(4-methylphenyl)methanesulfonamide", 29892 },
    { "1JR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-3-phenyl-4-(pyridin-3-yl)-4,5-dihydropyrrolo[3,4-c]pyrazol-6(2H)-one", 29893 },
    { "1CU", "", "", "", "",         ResidueType::NON_POLYMER, true, "COPPER ION, 1 WATER COORDINATED", 29894 },
    { "14N", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-methylpiperazin-1-yl)benzoic acid", 29895 },
    { "1VU", "", "", "", "",         ResidueType::NON_POLYMER, false, "propionyl Coenzyme A", 29896 },
    { "16U", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(3-chlorobenzyl)-1-(4-methylpentanoyl)-L-prolinamide", 29897 },
    { "12O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-2-{[(1S)-1-[(1,3-dioxo-1,3-dihydro-2H-isoindol-2-yl)methyl]-3,4-dihydroisoquinolin-2(1H)-yl]carbonyl}cyclohexanecarboxylic acid", 29898 },
    { "158", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-MERCAPTO-ACETYLAMINO)-4-OXO-PENTANOIC ACID", 29899 },
    { "1TI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3S)-3-cyano-3-(1-methylcyclopropyl)-2-oxidanylidene-pyrrolidin-1-yl]-N-[[3-fluoranyl-5-(1-methylpyrazol-4-yl)phenyl]methyl]-6-methyl-pyridine-2-carboxamide", 29900 },
    { "1FD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(trifluoromethoxy)phenyl]methanamine", 29901 },
    { "1FY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-cyclohexyl-2-[4-(methylsulfonyl)-2-oxopiperazin-1-yl]-N-(1,3-thiazol-2-yl)propanamide", 29902 },
    { "16Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4R,5S)-2-(4-methoxyphenyl)-1,5-dimethylpyrrolidine-3,4-diol", 29903 },
    { "1EB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-nitrophenyl)cyclopropanecarboxamide", 29904 },
    { "105", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-METHYL-3-O-TOLYL-ISOXAZOLE-4-CARBOXYLIC ACID AMIDE] BORONIC ACID", 29905 },
    { "1T7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-amino-5'-[(2S,4R)-6-carbamimidoyl-4-phenyl-1,2,3,4-tetrahydroquinolin-2-yl]biphenyl-2-carboxylic acid", 29906 },
    { "16X", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-amino-4-methyl-1,3-thiazol-5-yl)-N-(3-dioxaziridin-3-ylphenyl)pyrimidin-2-amine", 29907 },
    { "1X0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-aminooct-7-enoic acid", 29908 },
    { "1IQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-ISOPROPYL-4-METHYL-5-OXO-4,5-DIHYDRO-1H-IMIDAZOL-2-YL)QUINOLINE-3-CARBOXYLIC ACID", 29909 },
    { "1VD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S)-1-[4-(1H-imidazol-1-yl)phenyl]ethyl}-3-(4-oxo-3,4-dihydroquinazolin-2-yl)propanamide", 29910 },
    { "1LN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-aminopyridin-1-ium-1-yl)ethanol", 29911 },
    { "18Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(2-aminopyrimidin-5-yl)methyl]amino}-5-nitro-4-{[2-(piperazin-1-yl)ethyl]amino}benzamide", 29912 },
    { "1B6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-tert-butyl-2-(5,6,7,8-tetrahydroimidazo[1,5-a]pyridin-1-yl)-5H-pyrrolo[2,3-b]pyrazine-7-carboxamide", 29913 },
    { "14M", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(3S)-1-[5-(cyclohexylcarbamoyl)-6-(propylsulfanyl)pyridin-2-yl]piperidin-3-yl}acetic acid", 29914 },
    { "1TL", "", "", "", "",         ResidueType::DNA_LINKING, false, "1-{2,5-anhydro-6-deoxy-4-[(phosphonooxy)methyl]-alpha-L-mannofuranosyl}pyrimidine-2,4(1H,3H)-dione", 29915 },
    { "1W4", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-(4-fluorophenyl) 3-(dimethylamino)-5-[(E)-2-(4-hydroxy-3,5-dimethylphenyl)ethenyl]benzenecarbothioate", 29916 },
    { "17K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-N-(2-formylindolizin-3-yl)-4-[(phenylacetyl)oxy]-3-sulfino-D-valine", 29917 },
    { "1RF", "", "", "", "",         ResidueType::NON_POLYMER, false, "vanadium(5+) hydroxide 2-(2-hydroxyethoxy)ethanolate (1:4:1)", 29918 },
    { "1PD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({3-[5-hydroxy-2-(3-methylbutyl)-3-oxo-6-(1,3-thiazol-5-yl)-2,3-dihydropyridazin-4-yl]-1,1-dioxido-2H-1,2,4-benzothiadiazin-7-yl}oxy)acetamide", 29919 },
    { "1A5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-oxo-1,3-oxazolidin-3-yl)benzamide", 29920 },
    { "1LG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-DICHLORO-N-(3-CYANO-4,5,6,7-TETRAHYDRO-BENZOTHIOPHEN-2YL)-5-(MORPHOLINE-4-SULFONYL)-BENZAMIDE", 29921 },
    { "1G9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,6S)-3-(4-hydroxybenzyl)-6-methylpiperazine-2,5-dione", 29922 },
    { "1KX", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(1S,4R)-4-[2-amino-6-(cyclopropylamino)-9H-purin-9-yl]cyclopent-2-en-1-yl}methanol", 29923 },
    { "1BP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-BROMOPROPANE-2-OL", 29924 },
    { "1Y2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-amino(4,4-difluorocyclohexyl)ethanoic acid", 29925 },
    { "13R", "", "", "", "",         ResidueType::NON_POLYMER, false, "13(R)-HYDROPEROXY-9(Z),11(E)-OCTADECADIENOIC ACID", 29926 },
    { "1IK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-((3-(6-amino-9H-purin-9-yl)propyl)amino)-3-phosphonopropanoic acid", 29927 },
    { "14L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(11S,12S,13S)-11,12,13,14-tetrahydronaphtho[1,2,3,4-pqr]tetraphene-11,12,13-triol", 29928 },
    { "182", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-((2-HYDROXYETHOXY)METHYL)-5-(PHENYLSELANYL)PYRIMIDINE-2,4(1H,3H)-DIONE", 29929 },
    { "1H2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3,5-dimethyl-1,2-oxazol-4-yl)-5-[(R)-hydroxy(phenyl)methyl]phenol", 29930 },
    { "1WI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[4-fluoranyl-3-(3-oxidanylidene-4-pentan-3-yl-piperazin-1-yl)carbonyl-phenyl]methyl]quinazoline-2,4-dione", 29931 },
    { "19X", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-({4-[(3R)-3-aminopyrrolidin-1-yl]-5-chloro-6-ethyl-7H-pyrrolo[2,3-d]pyrimidin-2-yl}sulfanyl)-1H-isoindol-1-one", 29932 },
    { "13A", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(3,4-DIHYDROXY-5R-HYDROXYMETHYLTETRAHYDROFURAN-2-YL)-2,2-DIOXO-1,2R,3R,7-TETRAHYDRO-2L6-IMIDAZO[4,5-C][1,2,6]THIADIAZIN-4S-ONE", 29933 },
    { "1CH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3,3-dimethyl-3,4-dihydroisoquinolin-1-yl)-L-phenylalanine", 29934 },
    { "1WH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(aminomethyl)-4-(2,4-dichlorophenyl)-6-(2-methoxyethyl)-2-methyl-6,7-dihydro-5H-pyrrolo[3,4-b]pyridin-5-one", 29935 },
    { "179", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(naphthalen-2-ylamino)(oxo)acetyl]-beta-D-glucopyranosylamine", 29936 },
    { "1PS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-PYRIDINIUM-1-YLPROPANE-1-SULFONATE", 29937 },
    { "1SY", "", "", "", "",         ResidueType::NON_POLYMER, false, "cGAMP", 29938 },
    { "15M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z)-7-{(1R,2R,3R,5S)-3,5-DIHYDROXY-2-[(1E,3S)-3-HYDROXY-5-PHENYLPENT-1-ENYL]CYCLOPENTYL}-N-ETHYLHEPT-5-ENAMIDE", 29939 },
    { "1K7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-[(2R)-2-azanyl-4-phenyl-butyl]cyclopropan-1-amine", 29940 },
    { "1YU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3S,4S,5R)-3-{4-amino-3-fluoro-5-[(1,1,1,3,3,3-hexafluoropropan-2-yl)oxy]benzyl}-5-[(3-tert-butylbenzyl)amino]tetrahydro-2H-thiopyran-4-ol 1-oxide", 29941 },
    { "1NU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,4,6-trifluorobenzyl)-6-[2-(trifluoromethyl)phenoxy]quinazolin-4(1H)-one", 29942 },
    { "1GN", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-amino-2-deoxy-beta-D-galactopyranose", 29943 },
    { "1TU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3,5-difluoro-4-hydroxybenzyl)-1,2-dimethyl-1H-imidazol-5-ol", 29944 },
    { "1XL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-deoxy-1-[6-(hydroxymethyl)-2,4-dioxo-3,4-dihydropteridin-8(2H)-yl]-D-arabinitol", 29945 },
    { "1YV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-2-(4'-cyanobiphenyl-4-yl)propyl]propane-2-sulfonamide", 29946 },
    { "1NP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-NAPHTHOL", 29947 },
    { "1V8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1,3-benzodioxol-5-yl)-4H-chromen-4-one", 29948 },
    { "1HX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-(2-chloro-6-fluorophenyl)ethyl]-5-cyano-1-methyl-1H-pyrrole-2-carboxamide", 29949 },
    { "106", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2Z)-2-(5-bromo-2-oxo-1,2-dihydro-3H-indol-3-ylidene)hydrazinyl]benzene-1-sulfonamide", 29950 },
    { "175", "", "", "ALA,SER,GLY", "ASG",         ResidueType::L_PEPTIDE_LINKING, false, "3,5-DIHYDRO-5-METHYLIDENE-4H-IMIDAZOL-4-ON", 29951 },
    { "1AU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[1-(3-aminophenyl)-3-tert-butyl-1H-pyrazol-5-yl]-3-naphthalen-1-ylurea", 29952 },
    { "1UG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-Amino-5-(1-naphthylsulfanyl)-3,9-dihydro-4H-pyrimido[4,5-b]indol-4-one", 29953 },
    { "1KF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-methyl-6-[2-[[5-methyl-2-[4-(trifluoromethyl)phenyl]imidazol-1-yl]methyl]phenoxy]hexanoic acid", 29954 },
    { "1Q7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,6'-{[(2R)-3-aminopropane-1,2-diyl]bis(oxymethanediyl)}bis(4-methylpyridin-2-amine)", 29955 },
    { "1KR", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl [(2S)-1-({(2R)-1-[(1S,2S)-2-{[(2R,3S,4S)-3-formyl-2-hydroxy-4-methylhexanoyl]amino}cyclopropyl]-4-phenylbutan-2-yl}amino)-1-oxopropan-2-yl]carbamate", 29956 },
    { "15P", "", "", "", "",         ResidueType::NON_POLYMER, false, "POLYETHYLENE GLYCOL (N=34)", 29957 },
    { "1YC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-9-[(1R,3R,6R,8R,9R,11S,14R,16R,17R,18R)-16-(6-amino-9H-purin-9-yl)-3,11,17,18-tetrahydroxy-3,11-dioxido-2,4,7,10,12,15-hexaoxa-3,11-diphosphatricyclo[12.2.1.1~6,9~]octadec-8-yl]-1,9-dihydro-6H-purin-6-one", 29958 },
    { "1N", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1~{R},2~{R},4~{S},5~{S})-2,4-bis(4-carbamimidamidophenoxy)-5-[(4-carbamimidamidophenyl)amino]cyclohexyl]guanidine", 29959 },
    { "1F6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z)-3-{[(2-methoxyethyl)amino]methylidene}-1-methyl-5-phenyl-7-(trifluoromethyl)-1H-1,5-benzodiazepine-2,4(3H,5H)-dione", 29960 },
    { "12Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-METHYLQUINOLIN-2(1H)-ONE", 29961 },
    { "1W5", "", "", "", "",         ResidueType::DNA_LINKING, false, "(1R)-1-(6-amino-2-hydroxy-5-nitropyridin-3-yl)-1,4-anhydro-2-deoxy-5-O-phosphono-D-erythro-pentitol", 29962 },
    { "19O", "", "", "", "",         ResidueType::NON_POLYMER, false, "Natrium-(5,7 ,9 ,11 ,16 ,18 ,20 ,22 )-5,7,9,11,16,18,20,22-octahydro-5,22:7,20:9,18:11,16-tetramethanononacen-8,19-bisphosphate", 29963 },
    { "19U", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "1-[(2R)-2-aminobutanoyl]-N-(3-chlorobenzyl)-L-prolinamide", 29964 },
    { "1AD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-2-[(2S,5R)-2-(AMINOMETHYL)-5-PROP-1-YN-1-YLPYRROLIDIN-1-YL]-1-CYCLOPENTYL-2-OXOETHANAMINE", 29965 },
    { "1QW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2,3-dihydroxypropyl dodecanoate", 29966 },
    { "1M3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-tert-butyl-3-[(5-methyl-2-{[4-(4-methylpiperazin-1-yl)phenyl]amino}pyrimidin-4-yl)amino]benzenesulfonamide", 29967 },
    { "16K", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2,4-dimethyl-1,3-thiazol-5-yl)-N-(3-nitrophenyl)pyrimidin-2-amine", 29968 },
    { "1B4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(propan-2-yl)-2-(3,4,5-trimethoxyphenyl)-5H-pyrrolo[2,3-b]pyrazine-7-carboxamide", 29969 },
    { "11A", "", "", "", "",         ResidueType::NON_POLYMER, false, "UNDECANOIC ACID", 29970 },
    { "1AR", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "4-O-ACETYL-2,6-DIDEOXY-3-C-METHYL-ALPHA-L-ARABINO-HEXOPYRANOSE", 29971 },
    { "1LH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-[(2-ammonioethyl)amino]-N-[(1R)-1-(4-chloro-2-fluoro-3-phenoxyphenyl)propyl]-4-oxobutan-2-aminium", 29972 },
    { "1PM", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (3S)-3-{2-[(1,3-benzodioxol-5-ylmethyl)amino]-2-oxoethyl}-4-[2-(1H-imidazol-1-yl)pyrimidin-4-yl]piperazine-1-carboxylate", 29973 },
    { "1RA", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 6-{[5-(cyclopropylcarbamoyl)-2-methylphenyl]carbamoyl}-1H-indole-1-carboxylate", 29974 },
    { "1IB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ethyl-3-fluoranyl-3-[3-fluoranyl-4-(pyrrolidin-1-ylmethyl)phenyl]cyclobutane-1-carboxamide", 29975 },
    { "1PI", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "(3R)-3-[(2S)-2-amino-3-oxopropyl]piperidine-1-carboximidamide", 29976 },
    { "1DW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-bromo-5-hydroxybenzaldehyde", 29977 },
    { "1R4", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-gamma-glutamyl-S-[2-(4-nitrophenyl)-2-oxoethyl]-L-cysteinylglycine", 29978 },
    { "1FK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[7-amino-1-(pyrimidin-2-yl)indolizin-3-yl]ethanone", 29979 },
    { "1TP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-{(2S,4R,5R)-3-[(4-AMINO-2-METHYLPYRIMIDIN-5-YL)METHYL]-2-[(1S)-1-CARBOXY-1-HYDROXYETHYL]-4-METHYL-1,3-THIAZOLIDIN-5-YL}ETHOXY)-1,1,3,3-TETRAHYDROXY-1LAMBDA~5~-DIPHOSPHOX-1-EN-2-IUM 3-OXIDE", 29980 },
    { "1JA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ethylpyridine-4-carboximidothioic acid", 29981 },
    { "1L5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1E)-1-nitroprop-1-en-2-yl]benzene", 29982 },
    { "1BC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(1S)-1-{[(1Z)-6-chloro-3,3-dimethyl-3,4-dihydroisoquinolin-1(2H)-ylidene]amino}-2-[2-propyl-4-(1H-pyrazol-4-yl)thiophen-3-yl]ethyl}pyrimidin-4(5H)-one", 29983 },
    { "1QO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-4-(pyridin-3-yl)pyrimidin-2-amine", 29984 },
    { "1HH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(4R,5R,6R)-2-amino-5-fluoro-4-methyl-6-(trifluoromethyl)-5,6-dihydro-4H-1,3-oxazin-4-yl]-4-fluorophenyl}-5-cyanopyridine-2-carboxamide", 29985 },
    { "1VS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ethyl-2-({N-[2-(1H-indol-3-yl)ethyl]glycyl}amino)-4-phenylthiophene-3-carboxamide", 29986 },
    { "16Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethoxybenzene", 29987 },
    { "165", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(BENZYLSULFONYL)-3-CYCLOHEXYLALANYL-N-(2-AMINO-1,3-BENZOTHIAZOL-6-YL)PROLINAMIDE", 29988 },
    { "1WM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(betaS)-Nalpha-{4-[4-(4-aminophenyl)buta-1,3-diyn-1-yl]benzoyl}-N,beta-dihydroxy-L-tyrosinamide", 29989 },
    { "186", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-(1-METHYL-4,5-DIOXO-PENT-2-ENYLCARBAMOYL)-2-PHENYL-ETHYL]-CARBAMIC ACID BENZYL ESTER", 29990 },
    { "1VI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2,5-dimethoxyphenyl)-~{N}-[4-[4-(4-fluorophenyl)-2-methylsulfanyl-1~{H}-imidazol-5-yl]pyridin-2-yl]propanamide", 29991 },
    { "1UE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-5-(phenylsulfanyl)-3,9-dihydro-4H-pyrimido[4,5-b]indol-4-one", 29992 },
    { "13P", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-DIHYDROXYACETONEPHOSPHATE", 29993 },
    { "17O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R)-6-formyl-7-(4H-pyrazolo[1,5-c][1,3]thiazol-2-yl)-4,7-dihydro-1,4-thiazepine-3-carboxylic acid", 29994 },
    { "1ZB", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(1S)-1-benzyl-3-diazen-1-iumylidene-2-oxopropyl]glycinamide", 29995 },
    { "1XF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(carbamoylsulfanyl)acetyl]amino}benzoic acid", 29996 },
    { "1RO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5E)-5-(quinolin-6-ylmethylidene)-2-[(thiophen-2-ylmethyl)amino]-1,3-thiazol-4(5H)-one", 29997 },
    { "1BW", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-[(3S,4R,5R,6R)-4,5-dihydroxy-6-(hydroxymethyl)piperidin-3-yl]butanamide", 29998 },
    { "14Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{3-[3-(1,3-benzodioxol-5-yl)-5-methoxyphenyl]prop-1-yn-1-yl}-6-ethylpyrimidine-2,4-diamine", 29999 },
    { "1OF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{S},4~{R},5~{R})-3,4-bis(oxidanyl)-5-(8-oxidanylidene-7~{H}-2,7-naphthyridin-2-yl)oxolan-2-yl]methyl hydrogen phosphate", 30000 },
    { "153", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(2,4-DICHLORO-BENZOYL)-(3-TRIFLUOROMETHYL-BENZYL)-AMINO]-3-PHENYL-PROPIONIC ACID", 30001 },
    { "15F", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-BENZYL-4-({[(1E)-2,2,2-TRICHLOROETHANIMIDOYL]OXY}METHYL)PYRIDINIUM", 30002 },
    { "1PH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenyl-N-[3-(3-sulfamoylphenyl)-2H-indazol-5-yl]acetamide", 30003 },
    { "1VX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R)-2-{[(1S)-5-methyl-1-[(1-oxo-1,3-dihydro-2H-isoindol-2-yl)methyl]-3,4-dihydroisoquinolin-2(1H)-yl]carbonyl}cyclohexanecarboxylic acid", 30004 },
    { "1HN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-hydroxynaphthalene-2-carboxylic acid", 30005 },
    { "1YE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5,6-dimethyl-9-oxo-9H-xanthen-4-yl)acetic acid", 30006 },
    { "1E1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S)-3-amino-4-cyclopropyl-2-hydroxybutanamide", 30007 },
    { "1Z7", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(3-methylbutanoyl)-L-valyl-N-{(1S)-1-[(R)-[(1R)-1-benzyl-2-methoxy-2-oxoethoxy](hydroxy)phosphoryl]-3-methylbutyl}-L-valinamide", 30008 },
    { "1QV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5,6,7-tetrafluoro-1,3-benzothiazole-2-sulfonamide", 30009 },
    { "1RN", "", "", "U", "",         ResidueType::RNA_LINKING, false, "(E)-N-{[4-oxo-1-(5-O-phosphono-beta-D-arabinofuranosyl)-2-thioxo-1,2,3,4-tetrahydropyrimidin-5-yl]methylidene}glycine", 30010 },
    { "12U", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cycloheptylglycyl-N-(4-carbamimidoylbenzyl)-L-prolinamide", 30011 },
    { "1LC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-cyano-3-[3-(1H-pyrrolo[2,3-b]pyridin-3-ylcarbonyl)phenyl]propanamide", 30012 },
    { "1WO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5beta)-11-hydroxyabieta-7,9(11),13-triene-6,12-dione", 30013 },
    { "10I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,6-diethylphenyl)-N'-(N-propylcarbamimidoyl)urea", 30014 },
    { "1W0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS,7aR)-7a-[3-(pyrimidin-5-yl)phenyl]-3a,6,7,7a-tetrahydro-4H-pyrano[4,3-d][1,3]oxazol-2-amine", 30015 },
    { "18L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-hydroxy-3-(phosphonooxy)propyl (9Z,12Z)-octadeca-9,12-dienoate", 30016 },
    { "1DY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-methoxyphenyl)-4-{[3-(4-oxo-3,4-dihydroquinazolin-2-yl)propanoyl]amino}benzamide", 30017 },
    { "1EC", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(5R)-5-amino-5-carboxy-8-hydroxyoctyl](trihydroxy)borate(1-)", 30018 },
    { "1FX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-cyclohexyl-2-(6-fluoro-2,4-dioxo-1,4-dihydroquinazolin-3(2H)-yl)-N-(1,3-thiazol-2-yl)propanamide", 30019 },
    { "1J1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~6~-[(2R)-3,4-dihydro-2H-pyrrol-2-ylcarbonyl]-L-lysine", 30020 },
    { "1SS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,4aS,7S,8aR)-1,4a-dimethyl-7-(prop-1-en-2-yl)decahydroquinolinium", 30021 },
    { "145", "", "", "GAL", "",         ResidueType::D_SACCHARIDE, false, "2-nitrophenyl beta-D-galactopyranoside", 30022 },
    { "1E8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{(3R)-3-[4-amino-3-(4-phenoxyphenyl)-1H-pyrazolo[3,4-d]pyrimidin-1-yl]piperidin-1-yl}prop-2-en-1-one", 30023 },
    { "1DG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-ISONICOTINIC-ACETYL-NICOTINAMIDE-ADENINE DINUCLEOTIDE", 30024 },
    { "11O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(TRANS-12,13-EPOXY)-11-HYDROXY-9(Z)-OCTADECENOIC ACID", 30025 },
    { "1FP", "", "", "", "",         ResidueType::NON_POLYMER, false, "piperazine-1-carbaldehyde", 30026 },
    { "141", "", "", "", "",         ResidueType::NON_POLYMER, false, "Oxypurinol", 30027 },
    { "12K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-methylcyclohexyl)carbamic acid", 30028 },
    { "1T8", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(2S)-1-(2-{3-[(3R,6S,10Z)-3-hydroxy-4,7-dioxo-6-(propan-2-yl)-5,8-diazabicyclo[11.2.2]heptadeca-1(15),10,13,16-tetraen-3-yl]propyl}-2-[4-(pyridin-3-yl)benzyl]hydrazinyl)-3,3-dimethyl-1-oxobutan-2-yl]carbamate", 30029 },
    { "1DH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-1,3-thiazol-2-amine", 30030 },
    { "122", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-HYDROXY-PHENYL)-3H-BENZOIMIDAZOLE-5-CARBOXAMIDINE", 30031 },
    { "1L3", "", "", "", "",         ResidueType::NON_POLYMER, false, "Menaquinone-4", 30032 },
    { "1YG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-(5-{[(5-tert-butyl-1,3-oxazol-2-yl)methyl]sulfanyl}-1,3-thiazol-2-yl)-2-phenylpropanamide", 30033 },
    { "1V3", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-2-phenyl-4H-chromen-4-one", 30034 },
    { "1JS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~1~-hydroxy-N~5~-(3-hydroxypropyl)-N~2~-[4-(phenylethynyl)benzoyl]-L-glutamamide", 30035 },
    { "18R", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{1-[(3R)-1-acryloylpiperidin-3-yl]-4-amino-1H-pyrazolo[3,4-d]pyrimidin-3-yl}-N-(3-tert-butylphenyl)benzamide", 30036 },
    { "13Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3R,5R,6S)-5-(3-chlorophenyl)-6-(4-chlorophenyl)-1-(cyclopropylmethyl)-2-oxopiperidin-3-yl]acetic acid", 30037 },
    { "172", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-5-HYDROXY-BENZIMIDAZOLE", 30038 },
    { "1UL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-{4-[7-amino-2-(1,2,3-benzothiadiazol-7-yl)furo[2,3-c]pyridin-4-yl]-1H-pyrazol-1-yl}piperidin-1-yl)ethanone", 30039 },
    { "17L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9aS)-8-acetyl-N-[(3-ethoxynaphthalen-1-yl)methyl]-1,7-dihydroxy-3-methoxy-9a-methyl-9-oxo-9,9a-dihydrodibenzo[b,d]furan-4-carboxamide", 30040 },
    { "10C", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "4-AMINO-1-{2,5-ANHYDRO-4-[(PHOSPHONOOXY)METHYL]-ALPHA-L-LYXOFURANOSYL}PYRIMIDIN-2(1H)-ONE", 30041 },
    { "16E", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(16-Carboxyhexadecanoyl)-L-glutamic acid", 30042 },
    { "1N2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1'-ethane-1,2-diyldipyrrolidine-2,5-dione", 30043 },
    { "1RE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({4-methoxy-6-[2-(morpholin-4-yl)ethoxy]-1,3,5-triazin-2-yl}amino)-2-(3-methylbutoxy)benzonitrile", 30044 },
    { "1JM", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "4-carboxy-N-methyl-D-phenylalanine", 30045 },
    { "1GW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-FORMYLTHIEN-5-YL)-URIDINE-5'-DIPHOSPHATE-ALPHA-D-GALACTOSE", 30046 },
    { "1TD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(E)-(2-oxidanylidene-1H-indol-3-ylidene)methyl]benzoic acid", 30047 },
    { "126", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "2'-O-METHYL-[TRI(OXYETHYL)]-5-METHYL-URIDINE-5'-MONOPHOSPHATE", 30048 },
    { "139", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADENOSINE-5'-[TRIHYDROGEN DIPHOSPHATE] P'-3'-ESTER WITH 2'-DEOXYURIDINE", 30049 },
    { "1N5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-2,4,7-trihydroxyheptanoic acid", 30050 },
    { "16J", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(4-chlorophenyl)piperazin-1-yl](morpholin-4-yl)methanone", 30051 },
    { "184", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[HYDROXY-(5,5,8,8-TETRAMETHYL-5,6,7,8-TETRAHYDRO-NAPHTALEN-2-YL)-METHYL]-NAPHTALENE-2-CARBOXYLIC ACID", 30052 },
    { "18D", "", "", "SIA", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "3,5-dideoxy-5-(propanoylamino)-D-glycero-alpha-D-galacto-non-2-ulopyranosonic acid", 30053 },
    { "1MC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-METHYLCYTOSINE", 30054 },
    { "1M0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-benzyl-2-(4-{[(2R)-2-(2-phenyl-1H-benzimidazol-1-yl)pent-4-en-1-yl]oxy}phenyl)-1H-benzimidazole", 30055 },
    { "1Q2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,6Z)-6-(3-fluoro-4-hydroxyphenyl)-4-hydroxy-6-iminohexan-2-one", 30056 },
    { "1QY", "", "", "", "",         ResidueType::NON_POLYMER, false, "tetradecyl hydrogen (R)-(3-azidopropyl)phosphonate", 30057 },
    { "1N8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[(N,N-DIETHYLGLYCYL)AMINO]-5-(TRIFLUOROMETHYL)PHENYL}-4-METHYL-3-[2-(METHYLAMINO)QUINAZOLIN-6-YL]BENZAMIDE", 30058 },
    { "1Q4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(cyclohexylamino)pyrido[3,4-d]pyrimidin-8(7H)-one", 30059 },
    { "1S8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(2-benzyl-7-hydroxy-6-methoxyquinazolin-4-yl)amino]phenyl}benzamide", 30060 },
    { "1MG", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "1N-METHYLGUANOSINE-5'-MONOPHOSPHATE", 30061 },
    { "1XK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3S)-3-cyclopropyl-3-(hydroxymethyl)-2-oxidanylidene-pyrrolidin-1-yl]-N-[[3-fluoranyl-5-(1-methylpyrazol-4-yl)phenyl]methyl]-6-methyl-pyridine-2-carboxamide", 30062 },
    { "18I", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3'-difluoro-N-[(2S)-3-(1H-indol-3-yl)-1-oxo-1-(pyridin-4-ylamino)propan-2-yl]biphenyl-4-carboxamide", 30063 },
    { "1TF", "", "", "", "",         ResidueType::NON_POLYMER, false, "palmitoyl adenylate", 30064 },
    { "1VW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(1S)-2-{[(1R,2S)-2-(1H-tetrazol-5-yl)cyclohexyl]carbonyl}-1,2,3,4-tetrahydroisoquinolin-1-yl]methyl}-1H-isoindole-1,3(2H)-dione", 30065 },
    { "1HG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(4R,5R,6S)-2-amino-5-fluoro-4-methyl-6-(trifluoromethyl)-5,6-dihydro-4H-1,3-oxazin-4-yl]-4-fluorophenyl}-5-cyanopyridine-2-carboxamide", 30066 },
    { "1PO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1E,4R,5R,7E,9S,10S,11S)-4,10-dimethoxy-11-[(2S,4S,5S)-2-(4-methoxyphenyl)-5-methyl-1,3-dioxan-4-yl]-5,9-dimethyl-6-oxododeca-1,7-dien-1-yl}-N-methylformamide", 30067 },
    { "1GP", "", "", "", "",         ResidueType::NON_POLYMER, false, "SN-GLYCEROL-1-PHOSPHATE", 30068 },
    { "1UR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-oxo-4H-chromen-2-yl)benzoic acid", 30069 },
    { "1HF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E)-3-{(2Z)-[(5Z)-5-(furan-2-ylmethylidene)-4-oxo-1,3-thiazolidin-2-ylidene]hydrazinylidene}-2-oxo-2,3-dihydro-1H-indole-5-sulfonic acid", 30070 },
    { "1S4", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "alpha-muramic acid", 30071 },
    { "1QA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-({[2-(5-cyano-3-hydroxypyridin-2-yl)-1,3-thiazol-4-yl]acetyl}amino)(phenyl)ethanoic acid", 30072 },
    { "1E6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-({2-[(5-chloro-4-{[(2S)-2,3-dihydroxypropyl]oxy}-2-methoxyphenyl)amino]-2-oxoethyl}sulfanyl)pyridine-3-carboxylic acid", 30073 },
    { "1ET", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,6'-{[5-(aminomethyl)benzene-1,3-diyl]diethane-2,1-diyl}bis(4-methylpyridin-2-amine)", 30074 },
    { "1B5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-chloro-1-methyl-1H-indazol-3-yl)-N-(propan-2-yl)-5H-pyrrolo[2,3-b]pyrazine-7-carboxamide", 30075 },
    { "19J", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "2-[2-[(2-azanyl-4-oxidanylidene-1H-pteridin-7-yl)carbonylamino]ethanoylamino]ethanoic acid", 30076 },
    { "1AP", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "2,6-DIAMINOPURINE NUCLEOTIDE", 30077 },
    { "11U", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(S)-N-(4-carbamimidoylbenzyl)-1-(2-(cyclohexylamino)ethanoyl)pyrrolidine-2-carboxamide", 30078 },
    { "1VO", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[5,6-dimethyl-2-(1,3-thiazol-4-yl)-1H-benzimidazol-1-yl]quinazoline-2,4-diamine", 30079 },
    { "1IE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3-methylsulfanylphenyl)-4~{H}-cyclopenta[b]quinolin-9-amine", 30080 },
    { "1AG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2,3-dihydroxypropyl (5Z,8Z,11Z,14Z)-icosa-5,8,11,14-tetraenoate", 30081 },
    { "18X", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2Z)-cyano[3-(3-fluorobiphenyl-4-yl)-4-oxo-1,3-thiazolidin-2-ylidene]acetate", 30082 },
    { "1LF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-methyl-6-(methylamino)-1,3,5-triazin-2-yl]-N-[2-(trifluoromethyl)benzyl]piperidine-4-carboxamide", 30083 },
    { "14E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-[(S)-(4-bromophenyl)(hydroxy)phosphoryl]-2-[(3-phenyl-1,2-oxazol-5-yl)methyl]propanoic acid", 30084 },
    { "1R9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-chlorophenyl)-N-[5-(cyclopropylcarbamoyl)-2-methylphenyl]-1,3-thiazole-5-carboxamide", 30085 },
    { "1BQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(2-hydroxyethyl)piperidin-1-yl][4-(5-methyl-4,4-dioxido-1,5-dihydropyrazolo[4,3-c][2,1]benzothiazin-8-yl)phenyl]methanone", 30086 },
    { "1AB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-DIDEOXY-1,4-IMINO-D-ARABINITOL", 30087 },
    { "1E2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-(acetyloxy)-2-hydroxypropyl 6-deoxy-6-sulfo-beta-D-glucopyranoside", 30088 },
    { "1C4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-({(3S,5R,9R)-1-[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-4-hydroxy-3-(phosphonooxy)tetrahydrofuran-2-yl]-3,5,9-trihydroxy-8,8-dimethyl-3,5-dioxido-10,14,20-trioxo-2,4,6-trioxa-18-thia-11,15-diaza-3lambda~5~,5lambda~5~-diphosphaicosan-20-yl}amino)pentanedioic acid (non-preferred name)", 30089 },
    { "11G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R)-8-cyclopentyl-7-ethyl-5-methyl-7,8-dihydropteridin-6(5H)-one", 30090 },
    { "1US", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-chloranylphenoxy)-5-hexyl-phenol", 30091 },
    { "1C3", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "1-(3,4,5-trimethoxybenzyl)-L-proline", 30092 },
    { "1VN", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-7-[5,6-dimethyl-2-(1,3-thiazol-2-yl)-1H-benzimidazol-1-yl]quinazoline-2,4-diamine", 30093 },
    { "119", "", "P4P", "", "",         ResidueType::NON_POLYMER, true, "TETRAPHENYLPHOSPHONIUM ION", 30094 },
    { "18G", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3-(2,5-dimethoxy-4-phenylphenyl)but-1-yn-1-yl]-6-methylpyrimidine-2,4-diamine", 30095 },
    { "17Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-cyclopentane-1,2-diol", 30096 },
    { "1C1", "", "", "", "",         ResidueType::NON_POLYMER, false, "amino({[(1R,2R)-1-({[(4-chloro-3-fluorophenyl)amino](oxo)acetyl}amino)-2,3-dihydro-1H-inden-2-yl]methyl}amino)methaniminium", 30097 },
    { "1S7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{(1S)-1-methoxy-2-oxo-1-[(thiophen-2-ylacetyl)amino]ethyl}-5-methylidene-5,6-dihydro-2H-1,3-thiazine-4-carboxylic acid", 30098 },
    { "1OK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(1-aminoisoquinolin-6-yl)amino]-2-[3-ethoxy-4-(propan-2-yloxy)phenyl]-N-(phenylsulfonyl)ethanamide", 30099 },
    { "17Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "1.7.6 5-cyclododecyloxy-N,N-dimethyl-pentan-1-amine", 30100 },
    { "1T6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-aminocarbonyl-2-[3-[(2S,4R)-6-carbamimidoyl-4-methyl-4-phenyl-2,3-dihydro-1H-quinolin-2-yl]phenyl]benzoic acid", 30101 },
    { "1R2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-5-(3-nitrophenoxy)benzoic acid", 30102 },
    { "1YM", "", "", "", "",         ResidueType::NON_POLYMER, false, "6'-[(ethylcarbamoyl)amino]-4'-[4-(trifluoromethyl)-1,3-thiazol-2-yl]-3,3'-bipyridine-5-carboxylic acid", 30103 },
    { "1O2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-(alpha-D-galactopyranosyloxy)-2-(hexadecanoyloxy)propyl (9Z)-octadec-9-enoate", 30104 },
    { "12B", "", "", "", "",         ResidueType::NON_POLYMER, false, "BENZO[CD]INDOL-2(1H)-ONE", 30105 },
    { "19H", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-3-[3-(4-chloro-3,5-dimethylphenoxy)propyl]-1H-indole-2-carboxylic acid", 30106 },
    { "1L4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-3-(3-cyanophenyl)-1-oxo-1-(pyrrolidin-1-yl)propan-2-yl]-8-fluoro-1,2,3,4-tetrahydroisoquinoline-6-sulfonamide", 30107 },
    { "1VF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[(4-methylpiperazin-1-yl)carbonyl]phenyl}-4H-chromen-4-one", 30108 },
    { "1KJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~5~-(N-methoxycarbamimidoyl)-L-ornithine", 30109 },
    { "14V", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-dioxoicosanoic acid", 30110 },
    { "1UO", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-4-{4-[7-amino-2-(1,2,3-benzothiadiazol-7-yl)-3-chlorofuro[2,3-c]pyridin-4-yl]-1H-pyrazol-1-yl}cyclohexanol", 30111 },
    { "1JK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-methyl-3-(3-phenyl-1,2-oxazol-5-yl)propanoic acid", 30112 },
    { "11X", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(pyridin-3-ylmethyl)aniline", 30113 },
    { "199", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[4-(4-METHYLPIPERAZIN-1-YL)PHENYL]-1H-PYRROLO[2,3-B]PYRIDIN-3-YL}NICOTINAMIDE", 30114 },
    { "1R1", "", "", "", "",         ResidueType::NON_POLYMER, false, "hexadecyl hydrogen (R)-(3-azidopropyl)phosphonate", 30115 },
    { "1O0", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[3-(pyridin-2-yl)-2-(trifluoromethyl)phenoxy]-1-(2,4,6-trifluorobenzyl)quinazolin-4(1H)-one", 30116 },
    { "1PQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-N~4~-(6-methoxyquinolin-8-yl)pentane-1,4-diamine", 30117 },
    { "10Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[(2-methoxyethyl)amino]methyl}phenyl)-6-(pyridin-4-yl)quinazolin-2-amine", 30118 },
    { "150", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5-DIMETHYL-1,2-PHENYLENEDIAMINE", 30119 },
    { "1UA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-methylbenzyl)sulfanyl]-3,5,6,7-tetrahydro-4H-cyclopenta[d]pyrimidin-4-one", 30120 },
    { "1OQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-(4-fluorophenyl)[6-(trifluoromethyl)pyridin-2-yl]ethanenitrile", 30121 },
    { "1UQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(S)-({2-[hydroxy(methyl)amino]-2-oxoethyl}sulfanyl)(phenyl)methyl]phosphonic acid", 30122 },
    { "18Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "Trioxacarcin A analogue, bound form", 30123 },
    { "1L2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-(alpha-D-galactopyranosyloxy)-2-[(9Z)-octadec-9-enoyloxy]propyl (9Z,12Z)-octadeca-9,12-dienoate", 30124 },
    { "17F", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-[(S)-({(2R)-2,3-bis[(9Z)-octadec-9-enoyloxy]propyl}oxy)(hydroxy)phosphoryl]-L-serine", 30125 },
    { "1TK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-1-{2-deoxy-2-fluoro-5-O-[(R)-hydroxy{[(R)-hydroxy(phosphonooxy)phosphoryl]oxy}phosphoryl]-beta-D-arabinofuranosyl}pyrimidin-2(1H)-one", 30126 },
    { "1M1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R)-6-(pyridin-2-yl)-5,6-dihydrobenzimidazo[1,2-c]quinazoline", 30127 },
    { "1AH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-AMINO-3-BENZYL-[4.3.0]BICYCLO-1,6-DIAZANONAN-2-ONE", 30128 },
    { "1H5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(4S,5R)-2-amino-5-fluoro-4-(fluoromethyl)-5,6-dihydro-4H-1,3-oxazin-4-yl]-4-fluorophenyl}-5-cyanopyridine-2-carboxamide", 30129 },
    { "1JC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{5-oxo-3-[1-(piperidin-4-yl)-1H-pyrazol-4-yl]-5H-benzo[4,5]cyclohepta[1,2-b]pyridin-7-yl}-N-(pyridin-2-ylmethyl)methanesulfonamide", 30130 },
    { "190", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S)-1-(3-BROMOBENZYL)-4-[(4-BROMOPHENYL)SULFONYL]-6-METHYL-2-OXOHEPTYL}-2-(2,6-DIMETHYLPHENOXY)ACETAMIDE", 30131 },
    { "12R", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-phenylhydrazinyl)-1H-pyrazolo[3,4-d]pyrimidine", 30132 },
    { "1OI", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-methoxy-4~{H}-thieno[2,3-c]isoquinolin-5-one", 30133 },
    { "1BT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(4-{[6-(1,3-benzothiazol-5-ylamino)-9H-purin-2-yl]amino}-3,5-dimethylphenyl)prop-2-enenitrile", 30134 },
    { "1RT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-2-oxo-1,2-dihydropyrimidine-5-carboxylic acid", 30135 },
    { "1E5", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[3-(carboxymethoxy)-5-fluorophenyl]pyridine-3-carboxylic acid", 30136 },
    { "162", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2-{2-[(5-CARBAMIMIDOYL-1-METHYL-1H-PYRROL-3-YLMETHYL)-CARBAMOYL]-PYRROL-1-YL} -1-CYCLOHEXYLMETHYL-2-OXO-ETHYLAMINO)-ACETIC ACID", 30137 },
    { "1R3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[dihydroxy(nonyl)-lambda~4~-sulfanyl]propyl}-N~3~-[(2R)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alaninamide", 30138 },
    { "13Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-{(2S,4S)-2-[(R)-(5-tert-butyl-1,3,4-oxadiazol-2-yl)(hydroxy)methyl]-4-fluoropyrrolidin-1-yl}-2-oxoethyl)amino]-2-methylpropan-1-ol", 30139 },
    { "11P", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(7R)-6,7-dihydro-5H-cyclopenta[c]pyridin-7-yl(hydroxy)methylene]bis(phosphonic acid)", 30140 },
    { "1PE", "", "", "", "",         ResidueType::NON_POLYMER, false, "PENTAETHYLENE GLYCOL", 30141 },
    { "1S1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ethyl-2-{[4-(methylamino)-6-(1H-1,2,4-triazol-1-yl)-1,3,5-triazin-2-yl]amino}butanenitrile", 30142 },
    { "1DE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{(2S)-2-(7-chloro-1,3-benzodioxol-5-yl)-3-[(5-chlorothiophen-2-yl)carbonyl]-4-hydroxy-5-oxo-2,5-dihydro-1H-pyrrol-1-yl}benzoic acid", 30143 },
    { "1LW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6,7,8-tetrahydrothieno[2,3-b]quinolin-4-amine", 30144 },
    { "1S2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-6-[1,5-dimethyl-4-(phenylmethyl)pyrazol-3-yl]pyrimidin-2-amine", 30145 },
    { "1B3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[3-(4-amino-2-chloroquinazolin-7-yl)phenyl]sulfonyl}-L-threoninamide", 30146 },
    { "17C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-iminodibenzoic acid", 30147 },
    { "1AT", "", "", "", "",         ResidueType::NON_POLYMER, false, "beta-D-fructofuranosyl 6-O-decanoyl-alpha-D-glucopyranoside", 30148 },
    { "149", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "D-galactonolactone", 30149 },
    { "1WC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-chlorophenyl)-5-methyl-1H-pyrazole", 30150 },
    { "1XR", "", "", "", "",         ResidueType::NON_POLYMER, false, "Bupropion", 30151 },
    { "16H", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R,3R)-3-hydroxy-1-(hydroxymethyl)-3-phenylpropyl]hexadecanamide", 30152 },
    { "1GU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(but-3-en-1-yl)-7-(trifluoromethyl)-2H-indazol-3-yl]benzene-1,3-diol", 30153 },
    { "1NQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[1-(6-carbamoylthieno[3,2-d]pyrimidin-4-yl)piperidin-4-yl]ethyl}-N'-ethylthiophene-2,5-dicarboxamide", 30154 },
    { "16R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(methylsulfanyl)benzene", 30155 },
    { "15E", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-bromo-3-methyl-3,4-dihydroquinazolin-2(1H)-one", 30156 },
    { "12F", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl (2R,3S,4S)-5-[(1R,3R,3aS)-3-[2-(benzyloxy)-3-fluorophenyl]-1-hydroxy-10,11-dimethyl-4,6-dioxo-2,3,5,6-tetrahydro-1H-benzo[g]pyrrolo[2,1-e]pteridin-8(4H)-yl]-2,3,4-trihydroxypentyl dihydrogen diphosphate", 30157 },
    { "1MN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5R,6S)-2-benzyl-5,6-bis(4-bromophenyl)-4-methylmorpholin-3-one", 30158 },
    { "13L", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{4-amino-1-[(3R)-1-propanoylpiperidin-3-yl]-1H-pyrazolo[3,4-d]pyrimidin-3-yl}-N-[4-(propan-2-yl)phenyl]benzamide", 30159 },
    { "117", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[2-(4-FLUORO-PHENYL)-5-ISOPROPYL-3-PHENYL-4-PHENYLCARBAMOYL-PYRROL-1-YL]- 3,5-DIHYDROXY-HEPTANOIC ACID", 30160 },
    { "1CN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[(4-AMINO-3-CHLORO-5-FLUOROPHENYL)SULFONYL]AMINO}-1,3,4-THIADIAZOLE-2-SULFONAMIDE", 30161 },
    { "1FI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[2-(trifluoromethyl)phenyl]methylamino]pyrazine-2-carboxamide", 30162 },
    { "1OU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(R)-amino(4-carbamimidamidophenyl)methyl]phosphonic acid", 30163 },
    { "1NL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{2-[(3-carbamoylphenyl)carbamoyl]-6-methoxypyridin-3-yl}-5-{[(2S)-1-hydroxy-3,3-dimethylbutan-2-yl]carbamoyl}benzoic acid", 30164 },
    { "1XH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(1S,2R,4aS,8aR)-1,2,4a-trimethyl-5-methylidenedecahydronaphthalen-1-yl]methyl}cyclohexa-2,5-diene-1,4-dione", 30165 },
    { "1WG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-dihydroxycyclohexa-2,5-diene-1,4-dione", 30166 },
    { "1QL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-5-[(carbamoyloxy)methyl]-2-{(1S)-1-methoxy-2-oxo-1-[(thiophen-2-ylacetyl)amino]ethyl}-3,6-dihydro-2H-1,3-thiazine-4-carboxylic acid", 30167 },
    { "1HI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3S)-piperidin-3-yl]-1,3-benzoxazole", 30168 },
    { "1B9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-bromothiophen-3-yl)-N-(6-chloro-3,3-dimethyl-3,4-dihydroisoquinolin-1-yl)-L-alanine", 30169 },
    { "1N4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-amino(1-hydroxy-4-propyl-1H-pyrazol-5-yl)ethanoic acid", 30170 },
    { "1W9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(E)-[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methylideneamino]-3-oxidanyl-propanoic acid", 30171 },
    { "1RD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(methyl{[2-(propan-2-yl)-1,3-thiazol-4-yl]methyl}carbamoyl)-N-(4-{[(1,3-thiazol-5-ylmethoxy)carbonyl]amino}butyl)-L-valinamide", 30172 },
    { "1BA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXY-N'-(4-ISOPROPYLBENZYL)BENZOHYDRAZIDE", 30173 },
    { "16W", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3-chlorophenoxy)methyl]-1-(tetrahydro-2H-pyran-4-yl)-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 30174 },
    { "1D8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{(2S)-2-(7-chloro-1,3-benzodioxol-5-yl)-4-hydroxy-5-oxo-3-[3-(trifluoromethyl)benzoyl]-2,5-dihydro-1H-pyrrol-1-yl}benzoic acid", 30175 },
    { "1YZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(carbamoylamino)-1-(7-ethoxynaphthalen-1-yl)-1H-pyrazole-3-carboxamide", 30176 },
    { "129", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2(FORMYL-HYDROXY-AMINO)-ETHYL]-PHOSPHONIC ACID", 30177 },
    { "1QJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[3-(4-fluorophenyl)-1H-pyrazol-4-yl]pyridin-2-yl}methanol", 30178 },
    { "13E", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-[(2S)-2-amino-3-phenylpropyl]-L-methionine", 30179 },
    { "10W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-5-{5-[(2E,4aR,7aR)-2-imino-3-methyl-4-oxo-6-phenyloctahydro-7aH-pyrrolo[3,4-d]pyrimidin-7a-yl]thiophen-2-yl}benzonitrile", 30180 },
    { "1C5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[O-PHOSPHONO-N-ACETYL-TYROSINYL]-GLUTAMYL-3[CYCLOHEXYLMETHYL]ALANINYL]-AMINE", 30181 },
    { "1X3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,6S,13aR,14aR,16aS)-6-{[(cyclopentyloxy)carbonyl]amino}-14a-[(cyclopropylsulfonyl)carbamoyl]-5,16-dioxooctadecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecin-2-yl 3,4-dihydroisoquinoline-2(1H)-carboxylate", 30182 },
    { "1A9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyclohexyl-N-{3-(2-oxo-2,3-dihydro-1,3-thiazol-4-yl)-5-[(thiophen-2-ylsulfonyl)amino]phenyl}propanamide", 30183 },
    { "54Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S,4aS)-2,4-dimethyl-8-nitro-1,2,4,4a-tetrahydro-2'H,6H-spiro[1,4-oxazino[4,3-a]quinoline-5,5'-pyrimidine]-2',4',6'(1'H,3'H)-trione", 30184 },
    { "5NF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4S,5S,8S)-8-[(2S)-butan-2-yl]-3-methyl-3,4-bis(oxidanyl)-1-oxa-7,10-diazaspiro[4.5]decane-6,9-dione", 30185 },
    { "5KS", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "3-deoxy-3-[4-(4-fluorophenyl)-1H-1,2,3-triazol-1-yl]-beta-D-galactopyranosyl 3-deoxy-3-[4-(4-fluorophenyl)-1H-1,2,3-triazol-1-yl]-1-thio-beta-D-galactopyranoside", 30186 },
    { "5PW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-nitro-1,3-benzothiazol-2-yl)ethanamide", 30187 },
    { "5F9", "", "", "", "",         ResidueType::NON_POLYMER, false, "Arachinoyl-CoA", 30188 },
    { "5I5", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(5-DEOXY-BETA-D-RIBOFURANOSYL)-5-IODO-7H-PYRROLO[2,3-D]PYRIMIDIN-4-AMINE", 30189 },
    { "5I6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-5-[(4-but-3-enoxyphenyl)methyl]-1,3-thiazole-4-carboxylic acid", 30190 },
    { "53W", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3,5-dimethyl-1,2-oxazol-4-yl)-2-[2-(4-methoxyphenyl)ethyl]-1-[2-(morpholin-4-yl)ethyl]-1H-benzimidazole", 30191 },
    { "5UO", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[4-[2-[4-(4-chlorophenyl)piperidin-1-yl]ethyl]pyrazol-1-yl]-3~{H}-pyrido[3,4-d]pyrimidin-4-one", 30192 },
    { "5M9", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-5,8-dimethyl-2-[2-(2-methyl-5-pyrrolidin-1-yl-1,2,4-triazol-3-yl)ethyl]-[1,2,4]triazolo[1,5-a]pyridine", 30193 },
    { "5EL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-{[(3S)-3-HYDROXY-1-AZABICYCLO[2.2.2]OCT-3-YL]ETHYNYL}PHENOXY)-N-(PYRIDIN-4-YLMETHYL)BENZAMIDE", 30194 },
    { "503", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-[2-(phenylsulfonylamino)ethyl]piperidin-4-yl]methyl 5-fluoranyl-2-methoxy-1~{H}-indole-3-carboxylate", 30195 },
    { "5A8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-azido-5'-deoxy-8-[(2-{[2-(1H-indol-3-yl)ethyl]amino}-2-oxoethyl)sulfanyl]adenosine", 30196 },
    { "5R4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(acetyl{[(1R,2R,3S,4R)-4-(4-chloro-7H-pyrrolo[2,3-d]pyrimidin-7-yl)-2,3-dihydroxycyclopentyl]methyl}amino)prop-1-yn-1-yl]benzamide", 30197 },
    { "510", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "methyl(2S,4R)-1-[(2S,3R,4R,5S,6S)-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]sulfonyl-4-sulfamoyloxy-pyrrolidine-2-carbox ylate", 30198 },
    { "5S6", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{S})-2-[(4-methoxy-2,5-dimethyl-phenyl)methylamino]-1-[4-(3-oxidanylprop-1-ynyl)phenyl]ethyl]-5-methyl-1,2-oxazole-3-carboxamide", 30199 },
    { "5LA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-6~{H}-thieno[2,3-b]pyrrole-5-carboxylic acid", 30200 },
    { "5PX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-Cyclopropyl-3,4-dihydro-7-hydroxy-2H-1,2,4-benzothiadiazine 1,1-dioxide", 30201 },
    { "55H", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-(pyridin-3-yl)-1,3-thiazol-5-yl]-2,7-dihydro-6H-pyrazolo[3,4-b]pyridin-6-one", 30202 },
    { "5Z4", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-(2-(4-azido-N-((2-(1,5-dimethyl-6-oxo-1,6-dihydropyridin-3-yl)-1-((tetrahydro-2H-pyran-4-yl)methyl)-1H-benzo[d]imidazol-6-yl)methyl)-2,3,5,6-tetrafluorobenzamido)acetamido)acetate", 30203 },
    { "5XS", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-(7~{H}-purin-6-ylcarbamoyl)benzoate", 30204 },
    { "5TE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyclopentyl-~{N}-(3-piperidin-1-ylphenyl)propanamide", 30205 },
    { "525", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-tetrahydrofuran-3-yl {(2S,3R)-4-[(4R)-4-tert-butyl-7-fluoro-1,1-dioxido-4,5-dihydro-1,2-benzothiazepin-2(3H)-yl]-3-hydroxy-1-phenylbutan-2-yl}carbamate", 30206 },
    { "5SJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2~{R})-2-methyl-3-oxidanylidene-2,4-dihydro-1~{H}-quinoxaline-6-carboxylate", 30207 },
    { "5P7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,3R,5R)-3-(hydroxymethyl)-5-(quinazolin-4-ylamino)cyclopentane-1,2-diol", 30208 },
    { "5D7", "", "", "", "",         ResidueType::NON_POLYMER, false, "prop-2-en-1-yl 2-[(1S)-1-amino-4-carbamimidamidobutyl]-1,3-thiazole-4-carboxylate", 30209 },
    { "5M0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-5-methyl-benzoic acid", 30210 },
    { "51T", "", "", "TYR", "",         ResidueType::L_PEPTIDE_LINKING, false, "2,3,6-trifluoro-L-tyrosine", 30211 },
    { "5Z8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-7-nitrobenzofurazan", 30212 },
    { "5PP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-PENTYL-2-PHENOXYPHENOL", 30213 },
    { "5HK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-(3-methoxy-4-nitrophenyl)-11-oxo-10,11-dihydro-5H-dibenzo[b,e][1,4]diazepin-8-yl]-N,N-dimethylacetamide", 30214 },
    { "5C0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-[(6S,9R)-4-(cyclopropylamino)-6,7,8,9-tetrahydro-5H-6,9-epiminocyclohepta[d]pyrimidin-10-yl]-1-(2-hydroxyphenyl)prop-2-en-1-one", 30215 },
    { "5U0", "", "", "", "",         ResidueType::NON_POLYMER, false, "s-farnesyl-l-cysteine methyl ester", 30216 },
    { "5QO", "", "", "", "",         ResidueType::NON_POLYMER, false, " macrocyclic quinoxaline-pyrrolodihydropiperidinone", 30217 },
    { "5JW", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(2,7-dichloro-9H-fluoren-9-ylidene)amino]oxy}acetic acid", 30218 },
    { "52U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS,4S,7aR)-hexahydro-4H-furo[2,3-b]pyran-4-yl[(2S,3R)-3-hydroxy-4-{[(4-methoxyphenyl)sulfonyl](2-methylpropyl)amino}-1-phenylbutan-2-yl]carbamate", 30219 },
    { "5WN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(sulfamoylamino)methyl]-1-benzothiophene", 30220 },
    { "5ZY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(3~{a}~{S},5~{R},6~{R},6~{a}~{R})-2-azanylidene-3-[(4~{R})-4-azanyl-5-oxidanylidene-pentyl]-6-oxidanyl-3~{a},5,6,6~{a}-tetrahydrofuro[2,3-d][1,3]oxazol-5-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl hydrogen phosphate", 30221 },
    { "5DL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S)-2-hydroxy-3-(1H-1,2,4-triazol-1-yl)propyl]phosphonic acid", 30222 },
    { "567", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(2R)-1-[[(2S)-5-amino-1-[(4-carbamimidoylphenyl)methylamino]-1,5-dioxo-pentan-2-yl]amino]-3-(1H-indol-3-yl)-1-oxo-propan-2-yl]sulfamoyl]ethanoic acid", 30223 },
    { "5T2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(pyridin-4-ylmethylamino)-~{N}-[3-(trifluoromethyl)phenyl]benzamide", 30224 },
    { "5LW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[(2~{S},4~{S})-2-[2-chloranyl-4-(4-chloranylphenoxy)phenyl]-4-methyl-1,3-dioxolan-2-yl]methyl]-1,2,4-triazole", 30225 },
    { "5GZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-chloro-6-nitrophenoxy)-N-[2-(diethylamino)ethyl]benzenesulfonamide", 30226 },
    { "5P5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-{[(S)-hydroxy{[(1R,2R,3R,4R,5S,6R)-2,3,4,6-tetrahydroxy-5-(phosphonooxy)cyclohexyl]oxy}phosphoryl]oxy}propane-1,2-diyl dibutanoate", 30227 },
    { "5I2", "", "", "", "",         ResidueType::NON_POLYMER, false, "naphthalen-1-amine", 30228 },
    { "5BX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-[(1R)-1-(1H-indol-3-yl)ethyl]-2-(methylamino)-1,3-oxazol-4(5H)-one", 30229 },
    { "57O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4,6-dihydroxy-3,5-dimethylpyridin-2-yl)acetic acid", 30230 },
    { "5S8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-[3-[[(4-hydroxyphenyl)amino]-bis(oxidanyl)-$l^{4}-sulfanyl]-4-methoxy-phenyl]-4-methyl-1,3-thiazol-2-yl]cyclopentanecarboxamide", 30231 },
    { "5DI", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "alpha-D-threo-hexo-2,5-diulo-2,6-pyranosyl fluoride", 30232 },
    { "5AG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-azido-5'-deoxy-8-[(2-{[2-(3-ethynylphenyl)ethyl]amino}-2-oxoethyl)sulfanyl]adenosine", 30233 },
    { "5YW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[[5-(3-phenylprop-2-ynoylamino)-2-propoxy-phenyl]methyl]-4-pyrimidin-2-yl-benzamide", 30234 },
    { "5DP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2,5-dioxopyrrolidin-1-yl)-N-[2-(2-{2-[(4-O-alpha-D-idopyranosyl-alpha-D-mannopyranosyl)oxy]ethoxy}ethoxy)ethyl]pentanamide", 30235 },
    { "5Y9", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N},~{N}-dimethylethanamide", 30236 },
    { "5IH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-dimethyl-7-[[(3~{S})-piperidin-3-yl]methoxy]chromen-2-one", 30237 },
    { "5FA", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "ADENOSINE-5'-PENTAPHOSPHATE", 30238 },
    { "5O5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[3,4-bis(chloranyl)phenoxy]methyl]-1~{H}-1,2,3,4-tetrazole", 30239 },
    { "54L", "", "", "", "",         ResidueType::NON_POLYMER, false, "pent-4-ynoic acid", 30240 },
    { "56C", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "N~5~-{N-[2-(2-{2-[2-(triaza-1,2-dien-2-ium-1-yl)ethoxy]ethoxy}ethoxy)ethyl]carbamimidoyl}-L-ornithine", 30241 },
    { "5G5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-[(2-chlorophenyl)carbonimidoyl]diphenol", 30242 },
    { "56F", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-chlorophenyl)-N-methylmethanesulfonamide", 30243 },
    { "5RU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-8-[(2-fluorophenyl)methylsulfanyl]-1,9-dihydropurin-6-one", 30244 },
    { "5XO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-Amino-3-(5-(2-(3-methylbenzyl)-2H-tetrazol-5-yl)-3-hydroxyisoxazol-4-yl)propanoic acid", 30245 },
    { "5JY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-[(4-ethylcyclohexylidene)methanediyl]diphenol", 30246 },
    { "515", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({5-[(N-ACETYL-3-{4-[(CARBOXYCARBONYL)(2-CARBOXYPHENYL)AMINO]-1-NAPHTHYL}-L-ALANYL)AMINO]PENTYL}OXY)-2-NAPHTHOICACID", 30247 },
    { "5EP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-{4-[4-(4-aminophenyl)buta-1,3-diyn-1-yl]benzoyl}-N-hydroxy-L-isoleucinamide", 30248 },
    { "5MH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-hydroxy-5-methylpyridine-2(1H)-thione", 30249 },
    { "5EB", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2Z,4S)-4-{[N-(3-cyclopropylpropanoyl)-L-phenylalanyl]amino}-5-[(3S)-2-oxopyrrolidin-3-yl]pent-2-enoate", 30250 },
    { "52J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-{5-[(2,4-diaminopyrimidin-5-yl)methyl]-2,3-dimethoxyphenyl}-1-[(1S)-1-(2-methylpropyl)phthalazin-2(1H)-yl]prop-2-en-1-one", 30251 },
    { "56R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[3-(aminomethyl)benzyl]-N~2~-[(4-fluoro-3-methylphenyl)sulfonyl]-N-hydroxy-D-alaninamide", 30252 },
    { "5QU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},4~{S},6~{S})-4-[2,4-bis(fluoranyl)-5-pyrimidin-5-yl-phenyl]-6-(3,5-dimethyl-1,2-oxazol-4-yl)-1,3-thiazinan-2-amine", 30253 },
    { "5LR", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-chlorophenyl)-~{N}-[3-(3,4-dihydro-1~{H}-isoquinolin-2-yl)propyl]-4-methyl-1,1-bis(oxidanylidene)-1,2-thiazol-3-amine", 30254 },
    { "5R6", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nogalamycin RO", 30255 },
    { "59Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[(phosphonomethyl)carbamoyl]-1H-benzo[g]indol-1-yl}acetic acid", 30256 },
    { "5GK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-{cis-4-[3-(trifluoromethyl)phenyl]cyclohexyl}piperazin-1-yl)methyl]pyridin-2(1H)-one", 30257 },
    { "589", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(cyclohexylamino)pyridin-4-yl]-4-naphthalen-2-yl-2-(tetrahydro-2H-pyran-4-yl)-2,4-dihydro-3H-1,2,4-triazol-3-one", 30258 },
    { "50H", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{8-[(3,4-dimethoxyphenyl)amino]imidazo[1,2-a]pyrazin-6-yl}benzamide", 30259 },
    { "586", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(1-BENZYLCARBAMOYL-2-METHYL-PROPYLCARBAMOYL)-1-(3,5-DIFLUORO-PHENOXYMETHYL)-2-HYDROXY-4-METHOXY-BUTYL]-5-(METHANESULFONYL-METHYL-AMINO)-N'-(1-PHENYLETHYL)-ISOPHTHALAMIDE", 30260 },
    { "5NR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(phenylmethyl)piperidin-1-yl]ethanamine", 30261 },
    { "5Q5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-methylphenyl)thiourea", 30262 },
    { "50I", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyl-5-(azepan-1-yl)-6-(1-benzofuran-2-yl)-Ncarbamimidoyl-pyrazine-2-carboxamide", 30263 },
    { "5BH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-(1-carbamoylcyclopentyl)-1-[(2S)-2-cyclohexyl-2-(3,4,5-trimethoxyphenyl)acetyl]piperidine-2-carboxamide", 30264 },
    { "5PZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R})-2-[2-azanylidene-3-[(2-methylphenyl)methyl]benzimidazol-1-yl]-1-(3,4-dichlorophenyl)ethanol", 30265 },
    { "5DT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(benzylamino)-3,5,6-trifluoro-4-[(2-phenylethyl)sulfanyl]benzenesulfonamide", 30266 },
    { "5SD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5ALPHA-ANDROSTAN-3,17-DIONE", 30267 },
    { "5FZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3-ethyl-6-methoxy-1,2-benzoxazol-5-yl)-4-methoxy-benzenesulfonamide", 30268 },
    { "58T", "", "", "", "",         ResidueType::NON_POLYMER, false, "13-(METHYLAMINO)-23,24,25-TRIOXA-17,18,19,21-TETRAZATETRACYCLO-TRICOSA-1(3),2(10),4(11),12(14),13(18),16(19)-HEXAN-15-ONE", 30269 },
    { "5C4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-{2-[3-(phenylamino)phenyl]prop-1-ene-1,1-diyl}diphenol", 30270 },
    { "5NX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[(2~{R},3~{S},4~{R},5~{R})-5-[2-azanyl-7-[(3-chlorophenyl)methyl]-6-oxidanylidene-1~{H}-purin-7-ium-9-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methylamino]-4-oxidanyl-cyclobut-3-ene-1,2-dione", 30271 },
    { "596", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-(1H-indazol-3-ylmethylidene)-6-methoxy-7-(piperazin-1-ylmethyl)-1-benzofuran-3(2H)-one", 30272 },
    { "5D6", "", "", "", "",         ResidueType::NON_POLYMER, false, "orthoformimycin", 30273 },
    { "5IN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(BENZYLSULFONYL)-L-SERYL-N~1~-{4-[AMINO(IMINO)METHYL]BENZYL}-O-BENZYL-L-SERINAMIDE", 30274 },
    { "5MW", "", "", "LYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S})-5-[4-(aminomethyl)-1,2,3-triazol-1-yl]-2-azanyl-pentanoic acid", 30275 },
    { "53F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,4S,7aS)-3-hydroxyhexahydro-4H-furo[2,3-b]pyran-4-yl [(2S,3R)-4-{[(4-aminophenyl)sulfonyl](2-methylpropyl)amino}-3-hydroxy-1-(4-methoxyphenyl)butan-2-yl]carbamate", 30276 },
    { "5K0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-[(4-methylcyclohexylidene)methanediyl]diphenol", 30277 },
    { "5GF", "", "", "BGC", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "5-fluoro-beta-D-glucopyranose", 30278 },
    { "512", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-BROMO-3-(CARBOXYMETHOXY)THIOPHENE-2-CARBOXYLIC ACID", 30279 },
    { "5HC", "", "", "DC", "",         ResidueType::DNA_LINKING, false, "2'-deoxy-5-(hydroxymethyl)cytidine 5'-(dihydrogen phosphate)", 30280 },
    { "5VW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(3~{R},6~{S})-1-methanoyl-6-[[(3~{S})-pyrrolidin-3-yl]oxycarbamoyl]piperidin-3-yl]amino] hydrogen sulfate", 30281 },
    { "5GY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-amino-2-methylpyrimidin-5-yl)methyl]-2-[(1R)-2-fluoro-1-hydroxyethyl]-5-(2-{[(S)-hydroxy(phosphonooxy)phosphoryl]oxy}ethyl)-4-methyl-1,3-thiazol-3-ium", 30282 },
    { "5Q3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2-azanylpyrimidin-4-yl)amino]-~{N}-[4-(4-methylpiperazin-1-yl)phenyl]-2-oxidanylidene-1~{H}-pyridine-3-carboxamide", 30283 },
    { "5LV", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[[1-(3-azanylpropyl)piperidin-4-yl]amino]-5-[5-(hydroxymethyl)pyridin-3-yl]-3-methyl-1~{H}-1,7-naphthyridin-2-one", 30284 },
    { "5UP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-azanyl-1,3-thiazol-4-yl)pyridine-4-carboxamide", 30285 },
    { "5NI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-NITROINDAZOLE", 30286 },
    { "50Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3,4-dichloro-phenoxy)-benzene-1,3-diol", 30287 },
    { "5QC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-AMINO-1,2-BENZISOXAZOL-5-YL)-6-(2'-{[(3R)-3-HYDROXYPYRROLIDIN-1-YL]METHYL}BIPHENYL-4-YL)-3-(TRIFLUOROMETHYL)-1,4,5,6-TETRAHYDRO-7H-PYRAZOLO[3,4-C]PYRIDIN-7-ONE", 30288 },
    { "56B", "", "", "", "",         ResidueType::RNA_LINKING, false, "2-amino-5-({[(1S,4S,5R)-4,5-dihydroxycyclopent-2-en-1-yl]amino}methyl)-7-(5-O-phosphono-beta-D-ribofuranosyl)-3,7-dihydro-4H-pyrrolo[2,3-d]pyrimidin-4-one", 30289 },
    { "5MJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloranyl-~{N}-(4-methoxyphenyl)-4-[(2-methyl-3-oxidanylidene-cyclopenten-1-yl)amino]benzamide", 30290 },
    { "5QQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[bis(fluoranyl)-[6-(4-fluorophenyl)-[1,2,4]triazolo[4,3-b][1,2,4]triazin-3-yl]methyl]quinoline", 30291 },
    { "5K2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-(3,4-dihydronaphthalen-2(1H)-ylidenemethanediyl)diphenol", 30292 },
    { "55K", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-({[(1-ethyl-2-oxo-1,2-dihydrobenzo[cd]indol-6-yl)sulfonyl]amino}methyl)cyclopentanecarboxylic acid", 30293 },
    { "5PJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclohexyl-2-[(5~{S})-6-fluoranyl-5~{H}-imidazo[1,5-b]isoindol-5-yl]ethanone", 30294 },
    { "5IQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "ISOQUINOLIN-5-AMINE", 30295 },
    { "5IR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[N-(4-{[2-(amino-kappaN)ethyl]sulfamoyl-kappaN}phenyl)-5-(2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl)pentanamidato]iridium(III)", 30296 },
    { "5U5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3~{Z})-3-[[[4-[(dimethylamino)methyl]phenyl]amino]-phenyl-methylidene]-2-oxidanylidene-1~{H}-indol-6-yl]-~{N}-ethyl-prop-2-ynamide", 30297 },
    { "5YD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(4-fluorophenyl)sulfonylamino]methyl]-~{N}-(pyridin-3-ylmethyl)benzamide", 30298 },
    { "5T0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-[4-(methylaminomethyl)phenyl]piperidin-4-yl]-1-pyrrolidin-1-yl-propan-1-one", 30299 },
    { "5ZK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N},3-dimethyl-1~{H}-pyrazolo[4,3-d]pyrimidin-7-amine", 30300 },
    { "5D8", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-(2-{2-[(1S)-1-amino-4-carbamimidamidobutyl]-1,3-thiazol-4-yl}-5-methyl-1,3-oxazol-4-yl)-1,3-thiazole-4-carboxylate", 30301 },
    { "5N9", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[2-(3-chloranyl-4-propan-2-yloxy-phenyl)pyrimidin-5-yl]methyl]-2-(trifluoromethyl)pyridin-4-amine", 30302 },
    { "524", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-3-AMINO-4-[(3S)-3-FLUOROPYRROLIDIN-1-YL]-N,N-DIMETHYL-4-OXO-2-(TRANS-4-[1,2,4]TRIAZOLO[1,5-A]PYRIDIN-5-YLCYCLOHEXYL)BUTANAMIDE", 30303 },
    { "5MK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-5-chloranyl-benzamide", 30304 },
    { "54U", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(4-hydroxyphenyl)piperazin-1-yl]ethanone", 30305 },
    { "5F6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,6-dichlorophenyl)(quinolin-6-yl)methanone", 30306 },
    { "5VA", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-1-(3-thiophen-3-ylphenyl)methanamine", 30307 },
    { "5VY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-~{N}-[3-[[5-methyl-2-[[4-(4-methylpiperazin-1-yl)phenyl]amino]pyrimidin-4-yl]amino]phenyl]propane-2-sulfonamide", 30308 },
    { "54D", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl thiophene-2-carboxylate", 30309 },
    { "59A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(2S,3S)-3-(ETHOXYCARBONYL)OXIRAN-2-YL]CARBONYL}-L-ISOLEUCINE", 30310 },
    { "5J1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-[(9s)-bicyclo[3.3.1]non-9-ylmethanediyl]diphenol", 30311 },
    { "5BC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-{3-[4-(biphenyl-4-ylcarbonyl)-2-propylphenoxy]propoxy}-1H-indol-1-yl)acetic acid", 30312 },
    { "5M2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{Z})-4-(4-methyl-1~{H}-indol-5-yl)-2-oxidanyl-4-oxidanylidene-but-2-enoic acid", 30313 },
    { "5X8", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "S-adenosyl-L-cysteine", 30314 },
    { "5NW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N2-(2-Methoxy-4-(1-methyl-1H-pyrazol-4-yl)phenyl)-N8-neopentylpyrido[3,4-d]pyrimidine-2,8-diamine", 30315 },
    { "5HD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-hydroxyethyl)nonane-1,9-diol", 30316 },
    { "5YY", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-(2-(4-azido-N-((2-(1,5-dimethyl-6-oxo-1,6-dihydropyridin-3-yl)-1-((tetrahydro-2H-pyran-4-yl)methyl)-1H-benzo[d]imidazol-6-yl)methyl)benzamido)acetamido)acetate", 30317 },
    { "5FR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({1-[3-(3-amino-3-oxopropyl)-5-chlorophenyl]-3-methyl-1H-pyrazolo[4,3-c]pyridin-6-yl}amino)-3-methoxy-N-(1-methylpiperidin-4-yl)benzamide", 30318 },
    { "55V", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-5-[3-methyl-3-(3,4,5-trimethoxyphenyl)but-1-yn-1-yl]pyrimidine-2,4-diamine", 30319 },
    { "5F2", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2Z,4S)-4-[(N-acetyl-L-phenylalanyl)amino]-5-[(3S)-2-oxopyrrolidin-3-yl]pent-2-enoate", 30320 },
    { "551", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-[(3-{[(2-chlorobiphenyl-4-yl)methyl]amino}propyl)amino]-3-oxopropanoate", 30321 },
    { "5GN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[(7-bromonaphthalen-1-yl)methyl]-1,3-thiazol-2-yl}-2-[(4,6-dimethylpyrimidin-2-yl)sulfanyl]acetamide", 30322 },
    { "5SR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[3-[(4-azanyl-2-methyl-pyrimidin-5-yl)methyl]-2-carboxy-4-methyl-1,3-thiazol-3-ium-5-yl]ethoxy-oxidanyl-phosphoryl] hydrogen phosphate", 30323 },
    { "5PY", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "1-(2'-DEOXY-5'-O-PHOSPHONO-BETA-D-ERYTHRO-PENTOFURANOSYL)-5-METHYLPYRIMIDIN-2(1H)-ONE", 30324 },
    { "5RI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-2-[[4-[(3,4,5-trimethoxyphenyl)amino]-1,3,5-triazin-2-yl]amino]benzamide", 30325 },
    { "5BZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{R})-1-[[(2~{S})-2-(hex-5-ynoylamino)-3-phenyl-propanoyl]amino]-3-methyl-butyl]boronic acid", 30326 },
    { "5VX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[6-[3-(dimethylcarbamoyl)phenyl]pyridin-2-yl]-5-(trifluoromethyl)pyrazole-4-carboxylic acid", 30327 },
    { "5TF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-3-(1-(1H-pyrrolo(2,3-b)pyridin-3-yl)ethyl)-N-isopropyl-(1,2,4)triazolo(4,3-b)pyridazin-6-amine", 30328 },
    { "5T1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(1~{R})-1-[8-fluoranyl-6-(1-methylpyrazol-4-yl)-[1,2,4]triazolo[4,3-a]pyridin-3-yl]ethyl]-3-(2-methoxyethoxy)-1,6-naphthyridin-5-one", 30329 },
    { "5A9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-azido-8-[(2-{[2-(3-bromophenyl)ethyl]amino}-2-oxoethyl)sulfanyl]-5'-deoxyadenosine", 30330 },
    { "57E", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4-acetyl-3-ethyl-5-methyl-1H-pyrrol-2-yl)carbonyl]-N-methyl-1H-indole-6-sulfonamide", 30331 },
    { "53M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S,4aS)-4',6'-dihydroxy-2,4-dimethyl-8-nitro-1,2,4,4a-tetrahydro-2'H,6H-spiro[1,4-oxazino[4,3-a]quinoline-5,5'-pyrimidin]-2'-one", 30332 },
    { "59T", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[(trans-5-amino-1,3-dioxan-2-yl)methyl]-6-[2-chloro-4-(6-methylpyridin-2-yl)phenyl]-2-(methylamino)pyrido[2,3-d]pyrimidin-7(8H)-one", 30333 },
    { "514", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z)-5-ACETYL-3-(BENZOYLIMINO)-3,6-DIHYDROPYRROLO[3,4-C]PYRAZOL-5-IUM", 30334 },
    { "5QT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-dimethylpropyl 2-[(3-oxidanylidene-5-sulfanylidene-2~{H}-1,2,4-triazin-6-yl)amino]ethanoate", 30335 },
    { "5EY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(3-hydroxy-3-oxopropyl)-6-[(E)-[(2R)-2-oxidanyl-2,3-dihydroinden-1-ylidene]methyl]-2,3-dihydro-1,4-benzodioxine-5-carboxylic acid", 30336 },
    { "5F5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1,3-thiazol-2-yl)benzoic acid", 30337 },
    { "5DS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-1-AMINO-1-[5-(DIMETHYLAMINO)-1,3,4-THIADIAZOL-2-YL]METHANESULFONAMIDE", 30338 },
    { "5T8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{R})-5-[3-[(3-chloranylquinolin-8-yl)amino]phenyl]-5-methyl-2,6-dihydro-1,4-oxazin-3-amine", 30339 },
    { "5M7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-4-phenyl-2-piperidin-1-yl-quinoline-3-carboxylic acid", 30340 },
    { "5LL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(E)-3-(furan-2-yl)prop-2-enylidene]-1,3-diazinane-2,4,6-trione", 30341 },
    { "5ZU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-5-(thiophen-2-ylmethyl)-1,3-thiazole-4-carboxylic acid", 30342 },
    { "52H", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-{[(2R)-2-hydroxy-3,3-dimethylbutanoyl]sulfamoyl}adenosine", 30343 },
    { "5Y7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[5-chloranyl-4-[1-(2-methoxyethyl)-1,8-diazaspiro[4.5]decan-8-yl]pyridin-3-yl]-1-methyl-3~{H}-2,1-benzothiazole 2,2-dioxide", 30344 },
    { "51O", "", "", "", "",         ResidueType::NON_POLYMER, false, "Au(caffein-2-ylidene)2", 30345 },
    { "5K7", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl {4-[bis(4-hydroxyphenyl)methylidene]cyclohexyl}acetate", 30346 },
    { "5LB", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(2~{S})-2-azanyl-3-[1-(2-azanylethyl)-1,2,3-triazol-4-yl]propanoic acid", 30347 },
    { "53Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyrrolo[1,2-a]quinoxalin-4(5H)-one", 30348 },
    { "5U8", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[4-[2-[(4-fluorophenyl)methyl-methyl-amino]ethyl]pyrazol-1-yl]-3~{H}-pyrido[3,4-d]pyrimidin-4-one", 30349 },
    { "5GD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{3,5-dimethyl-4-[2-(pyrrolidin-1-yl)ethoxy]phenyl}-5,7-dimethoxyquinazolin-4(3H)-one", 30350 },
    { "5YU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[5-(2-aminopyrimidin-4-yl)-2-tert-butyl-1,3-thiazol-4-yl]-2-fluorophenyl}thiophene-3-sulfonamide", 30351 },
    { "5BS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(5,10-dimethyl-6-oxo-6,10-dihydro-5H-pyrimido[5,4-b]thieno[3,2-e][1,4]diazepin-2-yl)amino]benzenesulfonamide", 30352 },
    { "5XL", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-3-[(dimethylamino)methyl]-4~{H}-pyrrolo[1,2-a]quinazolin-5-one", 30353 },
    { "5J5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(chloroacetyl)amino]-5-[(E)-(4-sulfophenyl)diazenyl]benzenesulfonic acid", 30354 },
    { "5BV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-3-(glycyloxy)-2-methylnonanoic acid", 30355 },
    { "5Z0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(6S,10R)-4-(4-chlorophenyl)-2,3,9-trimethyl-6H-thieno[3,2-f][1,2,4]triazolo[4,3-a][1,4]diazepin-6-yl]-N-(1,3,4-thiadiazol-2-yl)acetamide", 30356 },
    { "56L", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(propan-2-yl)-2-thioxodihydropyrimidine-4,6(1H,5H)-dione", 30357 },
    { "581", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-(acetylamino)phenyl]-5-hydroxy-6-oxo-1,6-dihydropyrimidine-4-carboxylic acid", 30358 },
    { "5XE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromanyl-~{N}-(6-methoxy-1,3-dimethyl-2-oxidanylidene-benzimidazol-5-yl)-2-methyl-benzenesulfonamide", 30359 },
    { "5U9", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-ethanoyl-1,3-thiazol-2-yl)azetidin-1-ium-3-carboxamide", 30360 },
    { "5L3", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(6R)-5-O-acetyl-2,6-anhydro-6-{[4-(sulfamoyloxy)piperidin-1-yl]sulfonyl}-L-glucitol", 30361 },
    { "5QM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(isoquinolin-7-yl)prop-2-yn-1-ol", 30362 },
    { "552", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-1-chloro-3-[(4-fluorobenzyl)oxy]-6-(pyrrolidin-1-ylcarbonyl)pyrrolo[1,2-a]pyrazin-4(6H)-one", 30363 },
    { "5VF", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}'-[(1~{R},2~{R})-2-(carbamimidamidomethyl)-5-[[carbamimidoyl(methyl)amino]methyl]-2,3-dihydro-1~{H}-inden-1-yl]-~{N}-(4-chloranyl-3-fluoranyl-phenyl)ethanediamide", 30364 },
    { "5VE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}'-[(1~{R},2~{R})-2-(carbamimidamidomethyl)-6-(methylaminomethyl)-2,3-dihydro-1~{H}-inden-1-yl]-~{N}-(4-chloranyl-3-fluoranyl-phenyl)ethanediamide", 30365 },
    { "5JC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dichlorophenol", 30366 },
    { "5PD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-3-hydroxy-4-((3-((2-mercaptoethyl)amino)-3-oxopropyl)amino)-2,2-dimethyl-4-oxobutyl hydrogen phosphonate", 30367 },
    { "5H2", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl {2-[4-(2-chlorophenyl)-4H-1,2,4-triazol-3-yl]-4,5-dihydrothieno[3,2-d][1]benzoxepin-8-yl}carbamate", 30368 },
    { "5C8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-[2-(naphthalen-2-yl)prop-1-ene-1,1-diyl]diphenol", 30369 },
    { "52W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,4S,7aS)-3-hydroxyhexahydro-4H-furo[2,3-b]pyran-4-yl [(2S,3R)-3-hydroxy-4-{[(4-methoxyphenyl)sulfonyl](2-methylpropyl)amino}-1-phenylbutan-2-yl]carbamate", 30370 },
    { "5OU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-chlorophenyl)methyl]-7-ethyl-purine-2,6-dione", 30371 },
    { "5MD", "", "", "", "N",         ResidueType::DNA_LINKING, false, "2'-deoxy-1-methyl-pseudouridine", 30372 },
    { "5HG", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[2-(6-AMINO-9H-PURIN-9-YL)ETHOXY]METHYL}PHOSPHONIC ACID", 30373 },
    { "507", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-[6-(tetrahydro-2H-pyran-4-ylamino)imidazo[1,2-b]pyridazin-3-yl]phenyl}ethanone", 30374 },
    { "5KI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,3S,5S,6S,16E,18E,20R)-11-chloro-12,20-dimethoxy-2,5,9,16-tetramethyl-8,23-dioxo-4,24-dioxa-9,22-diazatetracyclo[19.3.1.1~10,14~.0~3,5~]hexacosa-10(26),11,13,16,18,21(25)-hexaen-6-yl acetate", 30375 },
    { "52B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-6,8-dichloro-2-(trifluoromethyl)-2H-chromene-3-carboxylic acid", 30376 },
    { "58P", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2S)-2,3-dihydroxypropyl]-5-[(4-{[6-(2,2,2-trifluoroethyl)thieno[2,3-d]pyrimidin-4-yl]amino}piperidin-1-yl)methyl]-1H-indole-2-carbonitrile", 30377 },
    { "5UJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[4-[2-[4-[3,5-bis(chloranyl)phenyl]piperidin-1-yl]ethyl]pyrazol-1-yl]-3~{H}-pyrido[3,4-d]pyrimidin-4-one", 30378 },
    { "51M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-(4-{[(2,3,5,6-tetramethylphenyl)sulfonyl]amino}naphthalen-1-yl)pyrrolidine-3-carboxylic acid", 30379 },
    { "54M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-(4-methoxyphenyl)-5-(3-pyrimidin-5-ylphenyl)-3,4-dihydropyrrol-2-amine", 30380 },
    { "5KZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-2,3,4,6-tetra-O-acetyl-1,5-anhydro-1-{[5-(sulfamoyloxy)pentyl]sulfamoyl}-D-allitol", 30381 },
    { "5XZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenyl-~{N}-[5-[(3~{S})-3-[[5-(2-phenylethanoylamino)-1,3,4-thiadiazol-2-yl]oxy]pyrrolidin-1-yl]-1,3,4-thiadiazol-2-yl]ethanamide", 30382 },
    { "5EK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1-(2-chlorophenyl)-1H-indol-6-yl]-2-{[5-(2-chlorophenyl)-1H-tetrazol-1-yl]acetyl}hydrazinecarboxamide", 30383 },
    { "53B", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-hydroxypyridine-2-carboxylic acid", 30384 },
    { "5D9", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-(2-{2-[(1S)-4-carbamimidamido-1-(methylamino)butyl]-1,3-thiazol-4-yl}-5-methyl-1,3-oxazol-4-yl)-1,3-thiazole-4-carboxylate", 30385 },
    { "5OG", "", "", "", "",         ResidueType::NON_POLYMER, false, "Belinostat", 30386 },
    { "5NA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxy-5-methyl naphthoic acid", 30387 },
    { "50R", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-iodophenoxy)-N-methylthieno[2,3-c]pyridine-2-carboxamide", 30388 },
    { "5H6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(5-chlorothiophen-2-yl)-1,2-oxazole-3-carboxylic acid", 30389 },
    { "545", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-AMINO-3-(4-HYDROXY-PHENYL)-PROPIONYLAMINO]-(1,3,4,5-TETRAHYDROXY-4-HYDROXYMETHYL-PIPERIDIN-2-YL)- ACETIC ACID BUTYL ESTER", 30390 },
    { "57K", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl 7-[(7-methyl-1H-indazol-5-yl)carbonyl]-2,7-diazaspiro[3.5]nonane-2-carboxylate", 30391 },
    { "5CP", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-({4-[(5-cyclopropyl-1H-pyrazol-3-yl)amino]-6-(methylamino)pyrimidin-2-yl}amino)phenyl]acetonitrile", 30392 },
    { "5W1", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-chloranyl-5-[[2-[[3-fluoranyl-4-(4-methylpiperazin-1-yl)phenyl]amino]-5-methyl-pyrimidin-4-yl]amino]phenyl]-2-methyl-propane-2-sulfonamide", 30393 },
    { "5P1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-hydroxyphenyl)-3-(trifluoromethyl)imidazo[1,2-a]pyridin-6-ol", 30394 },
    { "588", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[2-(2-CARBAMOYL-VINYL)-4-(2-METHANESULFONYLAMINO-2-PENTYLCARBAMOYL-ETHYL)-PHENYL]-OXALYL-AMINO}-BENZOIC ACID", 30395 },
    { "5IC", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "5-IODO-CYTIDINE-5'-MONOPHOSPHATE", 30396 },
    { "50B", "", "", "", "",         ResidueType::NON_POLYMER, false, "13-diphenylalkyl Berberine", 30397 },
    { "5BJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(naphthalen-1-yl)-1H-indole-2-carboxylic acid", 30398 },
    { "5PQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[(2~{R},3~{S},4~{R},5~{R})-5-(2-azanyl-7-methyl-6-oxidanylidene-1~{H}-purin-7-ium-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methylamino]-4-oxidanyl-cyclobut-3-ene-1,2-dione", 30399 },
    { "5WM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1-bis(oxidanylidene)-3-[(sulfamoylamino)methyl]-1-benzothiophene", 30400 },
    { "57H", "", "", "", "",         ResidueType::NON_POLYMER, false, "prop-2-en-1-ylphosphonic acid", 30401 },
    { "5AE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-1-(beta-D-ribofuranosyl)-1,3,5-triazin-2(1H)-one", 30402 },
    { "5OD", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-azanyl-4-methyl-piperidin-1-yl)-3-[2,3-bis(chloranyl)phenyl]pyrazin-2-amine", 30403 },
    { "5NZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-phenyl-5-[5-[3-[2-(1,2,3,4-tetrahydroacridin-9-ylamino)ethyl]-1,2,3-triazol-4-yl]pentyl]phenanthridin-5-ium-3,8-diamine", 30404 },
    { "5WY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-dihydro-1,4-benzodioxine-5-carboxamide", 30405 },
    { "53G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethylquinoxaline-6-carboxamide", 30406 },
    { "5G4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{(E)-(4-hydroxyphenyl)[(2-methylphenyl)imino]methyl}benzene-1,3-diol", 30407 },
    { "5UA", "", "", "", "",         ResidueType::DNA_LINKING, false, "5'-O-CARBOXY-2'-DEOXYADENOSINE", 30408 },
    { "5M1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-1H-pyrrole-2-carboxylic acid", 30409 },
    { "5K5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-[(4aR,8aR)-octahydronaphthalen-2(1H)-ylidenemethanediyl]diphenol", 30410 },
    { "5FS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-bis(4-hydroxy-2-methylphenyl)-1H-1lambda~6~-thiophene-1,1-dione", 30411 },
    { "5UR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-(2,4-dichlorophenyl)-2-(1H-imidazol-1-yl)ethyl 3-(trifluoromethyl)benzoate", 30412 },
    { "5UD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-FLUOROURIDINE", 30413 },
    { "5C6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-{2-[3-(naphthalen-1-ylamino)phenyl]but-1-ene-1,1-diyl}diphenol", 30414 },
    { "5H5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-({2-[1-(propan-2-yl)-1H-1,2,4-triazol-5-yl]-5,6-dihydroimidazo[1,2-d][1,4]benzoxazepin-9-yl}oxy)propanamide", 30415 },
    { "50P", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-oxo-5-phenyl-6-(propan-2-yl)-4,7-dihydropyrazolo[1,5-a]pyrimidine-3-carbonitrile", 30416 },
    { "5Z9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-methyl-2-oxidanyl-butanenitrile", 30417 },
    { "5KF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-{[(3S)-3-(2-hydroxyethyl)cyclohexylidene]methanediyl}diphenol", 30418 },
    { "58X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3,7-dimethylocta-2,6-dienoic acid", 30419 },
    { "5H9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(S)-({[(benzyloxy)carbonyl]amino}methyl)(hydroxy)phosphoryl]-L-leucyl-4-methyl-L-leucine", 30420 },
    { "5CE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3aR,5S,7aS)-5-[4-hydroxy-2-(trifluoromethyl)phenyl]-7a-methyloctahydro-1H-inden-1-ol", 30421 },
    { "5XD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ethyl-~{N}-(6-methoxy-1,3-dimethyl-2-oxidanylidene-benzimidazol-5-yl)benzenesulfonamide", 30422 },
    { "5EM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-3-amino-1-(hydroxyamino)-3-methyl-1-oxobutan-2-yl]-4-[4-(4-aminophenyl)buta-1,3-diyn-1-yl]benzamide", 30423 },
    { "5V8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-hydroxyphenyl)-~{N}-methyl-5-oxidanyl-4-(piperidin-1-ylmethyl)-1-benzofuran-3-carboxamide", 30424 },
    { "5ZR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-5-heptyl-1,3-thiazole-4-carboxylic acid", 30425 },
    { "59B", "", "", "", "",         ResidueType::NON_POLYMER, false, "morpholin-4-yl[4-(tetrazolo[1,5-a]quinoxalin-4-ylamino)phenyl]methanone", 30426 },
    { "532", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-2-amino-3-methyl-5-[3-(pyridin-3-yl)phenyl]-5-(thiophen-3-yl)-3,5-dihydro-4H-imidazol-4-one", 30427 },
    { "5IF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1R)-2-(hydroxyamino)-1-[4'-(hydroxymethyl)[1,1'-biphenyl]-4-yl]-2-oxoethyl}-2,2-dimethylpropanamide", 30428 },
    { "5LQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-chlorophenyl)-4-methyl-~{N}-(3-morpholin-4-ylpropyl)-1,1-bis(oxidanylidene)-1,2-thiazol-3-amine", 30429 },
    { "54F", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(pyridin-2-yloxy)aniline", 30430 },
    { "56D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-2-oxo-3-phenylbutanoic acid", 30431 },
    { "5VG", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}'-[(1~{R},2~{R})-2-(carbamimidamidomethyl)-5-(methylaminomethyl)-2,3-dihydro-1~{H}-inden-1-yl]-~{N}-(4-chloranyl-3-fluoranyl-phenyl)ethanediamide", 30432 },
    { "5SN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-dimethyl-[1,2,4]triazolo[4,3-a]quinoline", 30433 },
    { "5RZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-8-[2-(4-bromophenyl)-2-oxidanylidene-ethyl]sulfanyl-1,9-dihydropurin-6-one", 30434 },
    { "5TB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyclopentyl-1-[3-[4-(methylaminomethyl)phenyl]-1,3-diazinan-1-yl]propan-1-one", 30435 },
    { "5FN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3AS,5S,6S,7R,7AR)-5-FLUORO-5-(HYDROXYMETHYL)-2-METHYL-5,6,7,7A-TETRAHYDRO-3AH-PYRANO[3,2-D][1,3]OXAZOLE-6,7-DIOL", 30436 },
    { "5HN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxypyridine-3-carboxylic acid", 30437 },
    { "59W", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3S,4S)-4-(2-{[2-(3-fluorophenyl)ethyl]amino}ethoxy)pyrrolidin-3-yl]methyl}pyridin-2-amine", 30438 },
    { "5GM", "", "", "ILE", "",         ResidueType::L_PEPTIDE_LINKING, false, "(4S)-2,4-dimethyl-L-norleucine", 30439 },
    { "5IE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}1'-[3-fluoranyl-4-(2-phenylazanylpyrimidin-4-yl)oxy-phenyl]-~{N}1-(4-fluorophenyl)cyclopropane-1,1-dicarboxamide", 30440 },
    { "5EZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-choro-6-[(3R)-pyrrolidin-3-ylmethoxy]isoquinolin-1(2H)-one", 30441 },
    { "5JF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-dichlorophenol", 30442 },
    { "5AZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-1,3,5-triazin-2(1H)-one", 30443 },
    { "53V", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3R)-3-(5-methoxy-2',6'-dimethylbiphenyl-3-yl)but-1-yn-1-yl]-6-methylpyrimidine-2,4-diamine", 30444 },
    { "5US", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-[(2~{R},3~{S},4~{S},5~{S},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-3-methyl-phenyl]-~{N}-methyl-benzamide", 30445 },
    { "563", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-({4-(4-methylpiperazin-1-yl)-6-[(5-methyl-1H-pyrazol-3-yl)amino]pyrimidin-2-yl}oxy)phenyl]prop-2-enamide", 30446 },
    { "59S", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S)-2-[[(2S)-2-[[(E)-3-(4-methoxyphenyl)prop-2-enoyl]amino]-3-methyl-butanoyl]amino]-4-methyl-N-[(2S)-1-oxidanylidene-3-[(3S)-2-oxidanylidenepiperidin-3-yl]propan-2-yl]pentanamide", 30447 },
    { "5AV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-N-[(2,4-dimethyl-1,3-thiazol-5-yl)methyl]pyrazolo[1,5-a]pyrimidin-7-amine", 30448 },
    { "52V", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3S)-3-(5-methoxy-2',6'-dimethylbiphenyl-3-yl)but-1-yn-1-yl]-6-methylpyrimidine-2,4-diamine", 30449 },
    { "566", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-CYCLOHEXYL-5-OXO-N-PHENYLPYRROLIDINE-3-CARBOXAMIDE", 30450 },
    { "5YX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(2-tert-butyl-5-{2-[2-(methanesulfonyl)ethyl]pyrimidin-4-yl}-1,3-thiazol-4-yl)-2-fluorophenyl]-2,5-difluorobenzene-1-sulfonamide", 30451 },
    { "5OX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7E,11Z,14Z,17Z,20Z)-5-oxotricosa-7,11,14,17,20-pentaenoic acid", 30452 },
    { "57N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(1-oxo-1,3-dihydro-2H-isoindol-2-yl)-2-phenyl-N-(1,3-thiazol-2-yl)acetamide", 30453 },
    { "5CM", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "5-METHYL-2'-DEOXY-CYTIDINE-5'-MONOPHOSPHATE", 30454 },
    { "5EN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(4-aminophenyl)buta-1,3-diyn-1-yl]-N-[(2S,3S)-4,4-difluoro-3-hydroxy-1-(hydroxyamino)-3-methyl-1-oxobutan-2-yl]benzamide", 30455 },
    { "5QZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyclopropyl-1-[3-[3-(dimethylcarbamoyl)phenyl]phenyl]pyrazole-4-carboxylic acid", 30456 },
    { "53A", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 5-{[(1R)-1-(ethoxycarbonyl)-2-oxopropyl]sulfanyl}-1,2-dihydro[1,2,3]triazolo[1,5-a]quinazoline-3-carboxylate", 30457 },
    { "5L2", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "methyl(2S,4R)-1-[(2S,3R,4R,5S,6S)-6-(acetyloxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]sulfonyl-4-sulfamoyloxy-pyrrolidine-2-carb oxylate", 30458 },
    { "5SM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3-[bis(fluoranyl)methyl]-4-fluoranyl-phenyl]-3-[(2-methylimidazol-1-yl)methyl]pyridazine", 30459 },
    { "5LK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{(6R,7R)-7-amino-3-[3-(4-methylpiperazin-1-yl)phenyl]-6,7-dihydropyrazolo[1,5-a]pyrimidin-6-yl}phenol", 30460 },
    { "5FB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-{[(5R)-2,4-dioxo-1,3-thiazolidin-5-yl]methyl}-2-methoxyphenoxy)-3-(trifluoromethyl)benzonitrile", 30461 },
    { "5GS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-C-methyluridine 5'-(trihydrogen diphosphate)", 30462 },
    { "5S4", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "[(3~{R})-4-[[3-[2-[[(2~{S})-2-azanyl-3-methyl-butanoyl]amino]ethylamino]-3-oxidanylidene-propyl]amino]-2,2-dimethyl-3-oxidanyl-4-oxidanylidene-butyl] dihydrogen phosphate", 30463 },
    { "59E", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(4S)-6-(1H-indol-4-yl)-8-methoxy-1-methyl-4H-[1,2,4]triazolo[4,3-a][1,4]benzodiazepin-4-yl]acetate", 30464 },
    { "53D", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclopropyl-N-[3-(dimethylamino)propyl]-7-(4-ethylpiperazin-1-yl)-6-fluoranyl-4-oxidanylidene-quinoline-3-carboxamide", 30465 },
    { "54Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-chloro-4-(trifluoromethoxy)phenyl]methanamine", 30466 },
    { "5RK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-1-[(4-{[4-(furan-2-yl)-2-methylanilino]methyl}phenyl)methyl]-2-(hydroxymethyl)piperidine-3,4,5-triol", 30467 },
    { "5HQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[6-(furan-2-yl)pyridin-3-yl]methanamine", 30468 },
    { "53K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-methylphenoxy)-5-[(4-phenyl-1H-1,2,3-triazol-1-yl)methyl]phenol", 30469 },
    { "5WV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-3~{H}-isoindol-1-one", 30470 },
    { "5LZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[(2~{S},4~{R})-2-[2-chloranyl-4-(4-chloranylphenoxy)phenyl]-4-methyl-1,3-dioxolan-2-yl]methyl]-1,2,4-triazole", 30471 },
    { "5FP", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "5,5,5-TRIFLUORO-3-HYDROXY-4-[2-(5,5,5-TRIFLUORO-3-HYDROXY-4-{3-METHYL-2-[3-METHYL-2-(3-METHYL-BUTYRYLAMINO)-BUTYRYLAMINO]-BUTYRYLAMINO}-PENTANOYLAMINO)-PROPIONYLAMINO]-PENTANOIC ACID", 30472 },
    { "5XN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-carboxy-2-(5-{2-[(3-chlorophenyl)methyl]-2H-tetrazol-5-yl}-3-oxo-2,3-dihydro-1,2-oxazol-4-yl)ethan-1-aminium", 30473 },
    { "51N", "", "", "RIB", "",         ResidueType::D_SACCHARIDE, false, "5-O-[(R)-hydroxy(phosphonooxy)phosphoryl]-1-O-phosphono-alpha-D-ribofuranose", 30474 },
    { "556", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(thiophen-2-yl)-6,7-dihydro-5H-pyrrolo[1,2-a]imidazole", 30475 },
    { "5FU", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "5-FLUORO-URIDINE-5'-MONOPHOSPHATE", 30476 },
    { "5L9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-(1-chloranylcyclopropyl)-1-(2-chlorophenyl)-3-(1,2,4-triazol-1-yl)propan-2-ol", 30477 },
    { "5OJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-[2-hydroxyethyl(phenyl)amino]-2-oxidanylidene-ethyl]-~{N}-oxidanyl-benzamide", 30478 },
    { "5OY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-phosphono-L-norvaline", 30479 },
    { "5IJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,3S,5S,6S,16E,18E,20R,21S)-11-chloro-21-hydroxy-12,20-dimethoxy-2,5,9,16-tetramethyl-8,23-dioxo-4,24-dioxa-9,22-diazatetracyclo[19.3.1.1~10,14~.0~3,5~]hexacosa-10(26),11,13,16,18-pentaen-6-yl acetate", 30480 },
    { "5NV", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[(3-azanyl-1~{H}-1,2,4-triazol-5-yl)sulfanylmethyl]-3-[(4-chlorophenyl)methyl]-7-ethyl-purine-2,6-dione", 30481 },
    { "5PN", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-hydroxy-6-methylfuro[3,4-c]pyridin-3(1H)-one", 30482 },
    { "5KM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(2~{R},3~{R},4~{R})-2-(hydroxymethyl)-3-oxidanyl-3,4-dihydro-2~{H}-pyran-4-yl]oxymethyl]quinoline-7-carboxylic acid", 30483 },
    { "5KT", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "3-deoxy-3-[4-(thiophen-3-yl)-1H-1,2,3-triazol-1-yl]-beta-D-galactopyranosyl 3-deoxy-1-thio-3-[4-(thiophen-3-yl)-1H-1,2,3-triazol-1-yl]-beta-D-galactopyranoside", 30484 },
    { "58V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-chloro-4-{[6-cyclopropyl-3-(1H-pyrazol-4-yl)imidazo[1,2-a]pyrazin-8-yl]amino}phenyl)(morpholin-4-yl)methanone", 30485 },
    { "5OO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-3-(2,4-dichlorophenyl)prop-2-enoic acid", 30486 },
    { "5UV", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloranyl-~{N}-(3-chloranyl-4-fluoranyl-phenyl)-1,2,3,4-tetrahydroacridin-9-amine", 30487 },
    { "591", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-2-amino-5-(1-ethyl-1H-pyrazol-4-yl)-3-methyl-5-[3-(pyrimidin-5-yl)phenyl]-3,5-dihydro-4H-imidazol-4-one", 30488 },
    { "5XC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-benzodioxole-5-carbaldehyde", 30489 },
    { "5EF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1S)-2,3-dihydro-1H-inden-1-ylamino]-2,5,6-trifluoro-4-[(2-hydroxyethyl)sulfonyl]benzenesulfonamide", 30490 },
    { "5VC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-chloranyl-2-fluoranyl-phenoxy)-1-[[6-(1,3-thiazol-2-ylamino)pyridin-2-yl]methyl]cyclohexane-1-carboxylic acid", 30491 },
    { "5W8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[[6-chloranyl-3-[4-methoxy-3-[[(2~{R})-1-oxidanylbutan-2-yl]sulfamoyl]phenyl]-2-methyl-imidazo[1,2-b]pyridazin-8-yl]amino]ethyl]ethanamide", 30492 },
    { "549", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(propan-2-yl)-1H-benzimidazole-5-carboxylic acid", 30493 },
    { "5F7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,6-dichlorophenyl)-4-methoxy-N-methylquinolin-6-amine", 30494 },
    { "58I", "", "", "PUT", "",         ResidueType::NON_POLYMER, false, "4-azaniumylbutylazanium", 30495 },
    { "5EW", "", "", "", "",         ResidueType::NON_POLYMER, false, "6'-chloro-1,4-dimethyl-5'-(2-methyl-6-{[4-(methylamino)pyrimidin-2-yl]amino}-1H-indol-1-yl)-3,3'-bipyridin-2(1H)-one", 30496 },
    { "5SW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-[(dimethylamino)methyl]-3,5-dimethoxy-phenyl]-2-methyl-2,7-naphthyridin-1-one", 30497 },
    { "5N4", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1~{H}-indazol-3-yl)-7,7-dimethyl-2-(2-methylpyrazol-3-yl)-5~{H}-furo[3,4-d]pyrimidin-4-amine", 30498 },
    { "5XG", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[3-(3-azanyl-2~{H}-indazol-6-yl)-5-chloranyl-pyridin-4-yl]-2,8-diazaspiro[4.5]decan-1-one", 30499 },
    { "5QP", "", "", "GLC", "",         ResidueType::D_SACCHARIDE, false, "(1R,2R,3S,5R,6S)-2,3,5-trihydroxy-6-(hydroxymethyl)cyclohexyl alpha-D-glucopyranoside", 30500 },
    { "5GT", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(trifluoromethyl)-3,4-dihydroquinoxalin-2(1H)-one", 30501 },
    { "5NS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-aminonaphthalene-1-sulfonic acid", 30502 },
    { "5L1", "", "", "", "",         ResidueType::NON_POLYMER, false, "11,13-bis(fluoranyl)-8-(1-methyl-3-pyridin-2-yl-imidazol-2-yl)-8-(1-methyl-3-pyridin-2-yl-imidazol-2-yl)-7$l^{4}-aza-8$l^{4}-platinatricyclo[7.4.0.0^{2,7}]trideca-1(9),2(7),3,5,10,12-hexaene", 30503 },
    { "5YB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-carbamimidoylbenzoyl)-beta-alanyl-L-alpha-aspartyl-L-phenylalanine", 30504 },
    { "5TJ", "", "", "GLC", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "[(2R,3R,4R,5R,6S)-2-(hydroxymethyl)-5,6-bis(oxidanyl)-3-oxidanylsulfanyloxy-oxan-4-yl] hydrogen sulfate", 30505 },
    { "5JH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3S,5S,6S,16E,18E,20R,21S)-11-chloro-21-hydroxy-12,20-dimethoxy-2,5,9,16-tetramethyl-8,23-dioxo-4,24-dioxa-9,22-diazatetracyclo[19.3.1.1~10,14~.0~3,5~]hexacosa-10(26),11,13,16,18-pentaen-6-yl heptanoate", 30506 },
    { "50E", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-piperidin-4-yl-1-propan-2-yl-pyrazol-3-yl)-4-(trifluoromethyl)pyridin-2-amine", 30507 },
    { "5JM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(N-{(2E)-3-[5-chloro-2-(1H-tetrazol-1-yl)phenyl]prop-2-enoyl}-L-phenylalanyl)amino]benzoic acid", 30508 },
    { "582", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ETHYL-3-METHYL-1,5-DIHYDRO-4H-PYRAZOLO[4,3-C]QUINOLIN-4-ONE", 30509 },
    { "5BY", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[2-(2-{4-[(1E)-4-{[(2S)-1-{[(1R)-1-(dihydroxyboranyl)-3-methylbutyl]amino}-1-oxo-3-phenylpropan-2-yl]amino}-4-oxobut-1-en-1-yl]-1H-1,2,3-triazol-1-yl}ethoxy)ethoxy]ethoxy}acetic acid", 30510 },
    { "5FL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(pyridin-4-yl)benzoic acid", 30511 },
    { "5EE", "", "", "", "",         ResidueType::NON_POLYMER, false, "5R-(3,4-DICHLOROPHENYLMETHYL)-3-(2-THIOPHENESULFONYLAMINO)-4-OXO-2-THIONOTHIAZOLIDINE", 30512 },
    { "5N2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[3-[(4-oxidanylidene-3~{H}-phthalazin-1-yl)methyl]phenyl]carbonylpiperazin-1-yl]pyridine-3-carbonitrile", 30513 },
    { "5O4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(furan-3-yl)-3-phenyl-2~{H}-pyrazolo[4,3-c]pyridine", 30514 },
    { "5LJ", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(phenylmethyl) ~{N}-[(12~{S},15~{S},18~{S})-15-(cyclohexylmethyl)-12-(hydroxymethyl)-9,14,17-tris(oxidanylidene)-1,8,13,16,21,22-hexazabicyclo[18.2.1]tricosa-20(23),21-dien-18-yl]carbamate", 30515 },
    { "53H", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(3-methyl-D-valyl)sulfamoyl]adenosine", 30516 },
    { "5PC", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "5(1-PROPYNYL)-2'-DEOXYCYTIDINE-5'-MONOPHOSPHATE", 30517 },
    { "50M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S,4aS,5R)-6'-hydroxy-2,4-dimethyl-8-nitro-1,2,4,4a-tetrahydro-2'H,6H-spiro[1,4-oxazino[4,3-a]quinoline-5,5'-pyrimidine]-2',4'(3'H)-dione", 30518 },
    { "5PE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(4-hydroxy-3-methoxyphenyl)-3-(pyridin-2-ylmethyl)-1,3-thiazolidin-4-one", 30519 },
    { "5A6", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(2S)-2-amino-4-[5-(5-aminopentyl)-1,3,4-oxadiazol-2-yl]butanoic acid", 30520 },
    { "5W2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[4-[[3-(~{tert}-butylsulfonylamino)-4-chloranyl-phenyl]amino]-5-methyl-pyrimidin-2-yl]amino]-2-fluoranyl-~{N}-(1-methylpiperidin-4-yl)benzamide", 30521 },
    { "5UF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-oxidanyldecanoic acid", 30522 },
    { "538", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-[(2,3-dimethyl-5-{[(1S)-1-phenylpropyl]carbamoyl}-1H-indol-1-yl)methyl]biphenyl-2-carboxylic acid", 30523 },
    { "513", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-BROMO-1-BENZOTHIOPHEN-3-YL)METHANAMINE", 30524 },
    { "5LP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-azanyl-4-chloranyl-phenyl)carbamoylamino]-4-methyl-benzoic acid", 30525 },
    { "52A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4R)-4-aminopyrrolidine-2,4-dicarboxylic acid", 30526 },
    { "5NJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]-4-oxidanylidene-hexanoic acid", 30527 },
    { "592", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-6-[(3-endo)-3-{[(3-methoxy-2-methylphenyl)carbonyl]amino}-8-azabicyclo[3.2.1]oct-8-yl]pyridine-3-carboxamide", 30528 },
    { "5H", "", "", "", "",         ResidueType::NON_POLYMER, false, "5R-(4-BROMOPHENYLMETHYL)-3-(BENZENESULFONYLAMINO)-4-OXO-2-THIONOTHIAZOLIDINE", 30529 },
    { "5EV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~-methyl-N~2~-[2-methyl-1-(2-phenoxyphenyl)-1H-indol-6-yl]pyrimidine-2,4-diamine", 30530 },
    { "5FI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[4-(5-ethylpyrimidin-4-yl)piperazin-1-yl]methyl}-5-(trifluoromethyl)-1H-benzimidazole", 30531 },
    { "5RX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-8-[(4-chlorophenyl)methylsulfanyl]-1,9-dihydropurin-6-one", 30532 },
    { "5AM", "", "", "", "",         ResidueType::NON_POLYMER, false, "BENZYL {(1S)-5-AMINO-1-[(S)-HYDROXY(5-{[4-(4-PHENYLBUTANOYL)PIPERAZIN-1-YL]METHYL}-1,2,4-OXADIAZOL-3-YL)METHYL]PENTYL}CARBAMATE", 30533 },
    { "5E4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3-bromophenyl)amino]benzoic acid", 30534 },
    { "5H4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-({ethyl[2-(3-fluorophenyl)ethyl]amino}methyl)phenyl]thiophene-2-carboximidamide", 30535 },
    { "506", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(3-{2-[2-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)ethoxy]-4-fluorophenoxy}-5-fluorophenyl)prop-2-enenitrile", 30536 },
    { "522", "", "", "", "",         ResidueType::NON_POLYMER, false, "Peroxidized Heme", 30537 },
    { "5R8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[(4-methyl-1,4-diazepan-1-yl)methyl]phenyl]methanamine", 30538 },
    { "53X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1-ethyl-1H-indol-3-yl)-1-methyl-1H-pyrazole-5-carboxylic acid", 30539 },
    { "5ZJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{4-[3-chloro-4-(trifluoromethyl)phenyl]piperazine-1-carbonyl}pyrimidine-2,4(1H,3H)-dione", 30540 },
    { "54J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{5-[(1-ethylpiperidin-4-yl)(methyl)amino]-3-(pyrimidin-5-yl)-1H-pyrrolo[3,2-b]pyridin-1-yl}-2,4-difluorophenyl)propane-1-sulfonamide", 30541 },
    { "502", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl N-{[(2-aminopyridin-4-yl)methyl]carbamoyl}glycinate", 30542 },
    { "51C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R)-1,6-anhydro-2-O-heptyl-6-(hydroxymethyl)-D-galactitol", 30543 },
    { "5TR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{E},6~{E},10~{E},14~{E},18~{Z},22~{E},26~{Z},30~{E},34~{E},38~{E})-3,7,11,15,19,23,27,31,35,39,43-undecamethyltetratetraconta-2,6,10,14,18,22,26,30,34,38,42-undecaenyl] dihydrogen phosphate", 30544 },
    { "5VL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-hydroxyphenyl)phenol", 30545 },
    { "5RF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-3-(2-bromophenyl)-2-[2-(4-methoxyphenyl)ethanoylamino]-~{N}-[(1~{S})-1-phenylethyl]propanamide", 30546 },
    { "5HP", "", "PCA", "GLU", "E",         ResidueType::L_PEPTIDE_LINKING, true, "PYROGLUTAMIC ACID", 30547 },
    { "5EO", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethyl-2-{5-[(4-methylpiperazin-1-yl)sulfonyl]-2-propoxyphenyl}pyrimidin-4(3H)-one", 30548 },
    { "5J9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-{4-[(4-amino-2-oxopyrimidin-1(2H)-yl)methyl]-1H-1,2,3-triazol-1-yl}-3'-deoxyadenosine", 30549 },
    { "5ZW", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-(4-chlorophenyl)piperazine-1-carbonyl]pyrimidine-2,4(1H,3H)-dione", 30550 },
    { "5ZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(6S,10S)-4-(4-chlorophenyl)-2,3,9-trimethyl-6H-thieno[3,2-f][1,2,4]triazolo[4,3-a][1,4]diazepin-6-yl]-N-[(pyridin-2-yl)methyl]acetamide", 30551 },
    { "51X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1,3-dioxo-1,3-dihydro-2H-isoindol-2-yl)acetic acid", 30552 },
    { "5G1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chlorobenzohydrazide", 30553 },
    { "5Q7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-2-(2-methylpropyl)-1,3-oxazole-4-carbonitrile", 30554 },
    { "59Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{4-[5-(difluoromethyl)-1,3,4-thiadiazol-2-yl]piperazin-1-yl}-6-(2,2,2-trifluoroethyl)thieno[2,3-d]pyrimidine", 30555 },
    { "5IG", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,4-DIAMINO-6-ETHYLPYRIMIDIN-5-YL)-4-(3-METHOXYPROPYL)-2,2-DIMETHYL-2H-1,4-BENZOXAZIN-3(4H)-ONE", 30556 },
    { "5ZL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-3,4-bis(oxidanyl)-5-(2-oxidanyl-4-phosphonooxy-pyrimidin-1-yl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] phosphono hydrogen phosphate", 30557 },
    { "531", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3S)-1-benzylpiperidin-3-yl]ethanone", 30558 },
    { "5QS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[4-(cyclopropylmethyl)-5-[2-(pyridin-4-ylamino)pyrimidin-4-yl]pyrimidin-2-yl]amino]-2-methyl-propan-2-ol", 30559 },
    { "5MU", "RT", "", "U", "U",         ResidueType::RNA_LINKING, false, "5-METHYLURIDINE 5'-MONOPHOSPHATE", 30560 },
    { "5TW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-oxo-23,24-bisnorchol-4-en-22-oyl-CoA", 30561 },
    { "57I", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-O-(4-methylbenzoyl)-2-O-(2-nitrobenzoyl)-beta-D-talopyranoside", 30562 },
    { "5C1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-chlorophenyl)-N-hydroxy-1,3-oxazole-2-carboxamide", 30563 },
    { "5JZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-{4-[6-(3,4-dihydroquinolin-1(2H)-ylcarbonyl)-1H-benzimidazol-1-yl]-6-ethoxy-1,3,5-triazin-2-yl}-3-(2,2-dimethyl-4H-1,3-benzodioxin-6-yl)-N-methyl-L-alaninamide", 30564 },
    { "5KH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-acetyl-1H-indol-3-yl)-N-(5-hydroxy-2-methylphenyl)-3-(trifluoromethyl)benzamide", 30565 },
    { "56V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-2,3-dihydro[1,3]thiazolo[3,2-a]benzimidazol-3-ol", 30566 },
    { "5TI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3-(4-methoxyphenyl)prop-2-enylidene]-1,3-diazinane-2,4,6-trione", 30567 },
    { "5SQ", "", "", "HIS,TYR,GLY", "HYG",         ResidueType::L_PEPTIDE_LINKING, false, "2-[2-[(1S)-1-azanyl-2-(1H-imidazol-4-yl)ethyl]-4-[(4-hydroxyphenyl)methylidene]-5-oxidanylidene-imidazol-1-yl]ethanoic acid", 30568 },
    { "59V", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,2,2-trifluoroethyl)-4-{4-[5-(trifluoromethyl)-1,3,4-thiadiazol-2-yl]piperazin-1-yl}thieno[2,3-d]pyrimidine", 30569 },
    { "5IT", "", "5IU", "DT", "T",         ResidueType::DNA_LINKING, true, "5-IODO-THYMIDINE-5'-PHOSPHATE", 30570 },
    { "5R0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-~{tert}-butylbenzoic acid", 30571 },
    { "5TQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(8-fluoranyl-6-oxidanylidene-1,3,4,5-tetrahydrobenzo[c][1,6]naphthyridin-2-yl)butanoic acid", 30572 },
    { "50D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[6-[3,3-bis(fluoranyl)pyrrolidin-1-yl]-4-[1-(oxetan-3-yl)piperidin-4-yl]pyridin-2-yl]amino]pyridine-4-carbonitrile", 30573 },
    { "54H", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-(D-valylsulfamoyl)adenosine", 30574 },
    { "5JT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-(7H-pyrrolo[2,3-d]pyrimidin-4-yl)piperidin-3-amine", 30575 },
    { "5YQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{2-[(pyridin-3-ylmethyl)amino]pyrimidin-4-yl}pyridine-4-carboxylic acid", 30576 },
    { "5G9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-chlorophenyl)-5-(1,5-naphthyridin-2-yl)-1,3-thiazol-2-amine", 30577 },
    { "5CC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-{2-[3-(phenylamino)phenyl]but-1-ene-1,1-diyl}diphenol", 30578 },
    { "5PF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R})-1-cyclohexyl-2-[(5~{S})-6-fluoranyl-5~{H}-imidazo[1,5-b]isoindol-5-yl]ethanol", 30579 },
    { "5R1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-amino-6-(3,4,5-trimethoxyphenyl)pyrazin-2-yl]-2-methoxybenzoic acid", 30580 },
    { "5SZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(1~{R})-1-[8-fluoranyl-6-(3-methyl-1,2-oxazol-5-yl)-[1,2,4]triazolo[4,3-a]pyridin-3-yl]ethyl]-1,6-naphthyridin-5-one", 30581 },
    { "5UG", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{S})-2,2-dimethyl-3-oxidanyl-4-oxidanylidene-4-[[3-oxidanylidene-3-(2-sulfanylethylamino)propyl]amino]butyl] phosphono hydrogen phosphate", 30582 },
    { "52L", "", "", "", "",         ResidueType::NON_POLYMER, false, "DAHP Oxime", 30583 },
    { "5Z7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-(4-bromo-3-chlorophenyl)piperazine-1-carbonyl]pyrimidine-2,4(1H,3H)-dione", 30584 },
    { "56K", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-methyl-1,3-thiazol-4-yl)aniline", 30585 },
    { "5QA", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[2,6-bis(chloranyl)phenyl]methyl]-2-oxidanyl-ethanamide", 30586 },
    { "53N", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-(3-nitrophenyl)thiophen-2-yl]propanoic acid", 30587 },
    { "57R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,7R)-7-hydroxy-1-(4-methoxybenzyl)-7-methyl-4,5,6,7-tetrahydro-1H-benzotriazol-4-yl propan-2-ylcarbamate", 30588 },
    { "5Y4", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-[[3-cyano-7-(cyclopropylamino)pyrazolo[1,5-a]pyrimidin-5-yl]amino]-2-[2-(dimethylamino)ethyl-methyl-amino]phenyl]ethanamide", 30589 },
    { "584", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R)-2-[(3,5-difluoro-4-hydroxyphenyl)amino]-5,7-dimethyl-8-(3-methylbutyl)-7,8-dihydropteridin-6(5H)-one", 30590 },
    { "5CN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-CYANO-FURAN-2-CARBOXYLIC ACID [5-HYDROXYMETHYL-2-(4-METHYL-PIPERIDIN-1-YL)-PHENYL]-AMIDE", 30591 },
    { "5CB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-CHLORO-BENZO[B]THIOPHEN-3-YLMETHYL)-2-[6-CHLORO-OXO-3-(2-PYRIDIN-2-YL-ETHYLAMINO)-2H-PYRAZIN-1-YL]-ACETAMIDE", 30592 },
    { "560", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3R)-3-{7-[4-(aminomethyl)phenyl]-2H-1,3-benzodioxol-5-yl}but-1-yn-1-yl]-6-ethylpyrimidine-2,4-diamine", 30593 },
    { "5RL", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-5,6,6~{a},7-tetrahydro-4~{H}-dibenzo[de,g]quinoline-10,11-diol", 30594 },
    { "5X7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-1-{[4-({4-[(2R,6S)-2,6-dimethylmorpholin-4-yl]-2-nitroanilino}methyl)phenyl]methyl}-2-(hydroxymethyl)piperidine-3,4,5-triol", 30595 },
    { "516", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S)-1-cyclohexyl-2-[(2S)-2-(4-naphthalen-1-yl-1,3-thiazol-2-yl)pyrrolidin-1-yl]-2-oxoethyl}-N~2~-methyl-L-alaninamide", 30596 },
    { "5QY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-methyl-3,4-dihydro-1~{H}-quinoxalin-2-one", 30597 },
    { "5AW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(methyl{[2-(propan-2-yl)-1,3-thiazol-4-yl]methyl}carbamoyl)-N-[(2S,5S)-5-{[(1,3-thiazol-5-ylmethoxy)carbonyl]amino}hexan-2-yl]-D-valinamide", 30598 },
    { "5H1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-indol-5-ol", 30599 },
    { "5BW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-1-(2-hydroxyphenyl)-3-[(1R,4R)-5-(pyridin-2-yl)-2,5-diazabicyclo[2.2.1]hept-2-yl]prop-2-en-1-one", 30600 },
    { "5BI", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-O-(4-methylbenzoyl)-2-O-[2-nitro-4-(trifluoromethyl)benzoyl]-beta-D-talopyranoside", 30601 },
    { "5L8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-(1-chloranylcyclopropyl)-1-(2-chlorophenyl)-3-(1,2,4-triazol-1-yl)propan-2-ol", 30602 },
    { "50V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dicyclopropyl-4-[(1,5-dimethyl-1H-pyrazol-3-yl)amino]-6-ethyl-1-methyl-1,6-dihydroimidazo[4,5-d]pyrrolo[2,3-b]pyridine-7-carboxamide", 30603 },
    { "5MZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-(chloromethyl)-1,2,4-oxadiazol-3-yl]aniline", 30604 },
    { "50Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dicyclopropyl-6-ethyl-4-[(3-methoxypropyl)amino]-1-methyl-1,6-dihydroimidazo[4,5-d]pyrrolo[2,3-b]pyridine-7-carboxamide", 30605 },
    { "5OH", "", "", "ALA", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-amino[(4R,6S)-2-amino-6-hydroxy-3,4,5,6-tetrahydropyrimidin-4-yl]ethanoic acid", 30606 },
    { "5DA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4S)-4-(4-{4-[4-(5,5'-dimethyl-2,4'-bi-1,3-oxazol-2'-yl)-1,3-thiazol-2-yl]-5-methyl-1,3-oxazol-2-yl}-1,3-thiazol-2-yl)-4-(methylamino)butyl]guanidine", 30607 },
    { "5O0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-[(2-azanyl-4-chloranyl-phenyl)carbamoylamino]phenyl]sulfonyloxybenzoic acid", 30608 },
    { "587", "", "", "", "",         ResidueType::NON_POLYMER, false, "C32-O-(1-METHYL-INDOL-5-YL) 18-HYDROXY-ASCOMYCIN", 30609 },
    { "5HA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2R)-1-BENZYL-3-(CYCLOPROPYLAMINO)-2-HYDROXYPROPYL]-5-[METHYL(METHYLSULFONYL)AMINO]-N'-[(1R)-1-PHENYLETHYL]ISOPHTHALAMIDE", 30610 },
    { "5J7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,7-dihydroxy-4-oxo-2-(3,4,5-trihydroxyphenyl)-4H-chromen-3-yl 6-deoxy-2-O-{6-O-[(2E)-3-(3,4-dihydroxyphenyl)prop-2-enoyl]-beta-D-glucopyranosyl}-alpha-L-mannopyranoside", 30611 },
    { "5HE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6E,8Z,11Z,14Z,17Z)-5-hydroxyicosa-6,8,11,14,17-pentaenoic acid", 30612 },
    { "5IP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3R,4R,5S,6S)-6-HYDROXYCYCLOHEXANE-1,2,3,4,5-PENTAYL PENTAKIS[DIHYDROGEN (PHOSPHATE)]", 30613 },
    { "5LF", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(2~{S})-2-azanyl-3-[1-(6-azanylhexyl)-1,2,3-triazol-4-yl]propanoic acid", 30614 },
    { "5SC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-((3-bromo-5-o-tolylpyrazolo[1,5-a]pyrimidin-7-ylamino)methyl)pyridine 1-oxide", 30615 },
    { "5YJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-(3,5-dichloro-4-methylphenyl)piperazine-1-carbonyl]pyrimidine-2,4(1H,3H)-dione", 30616 },
    { "52T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,7R)-7-hydroxy-1-(4-methoxybenzyl)-7-methyl-4,5,6,7-tetrahydro-1H-benzotriazol-4-yl propan-2-ylcarbamate", 30617 },
    { "50O", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dicyclopropyl-6-[(2S)-2,3-dihydroxypropyl]-1-methyl-4-(methylamino)-1,6-dihydroimidazo[4,5-d]pyrrolo[2,3-b]pyridine-7-carboxamide", 30618 },
    { "5V6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-methoxy-3-thiophen-3-yl-phenyl)ethanoic acid", 30619 },
    { "5NO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclopropyl-3-[[1-(4-oxidanylbutyl)benzimidazol-2-yl]methyl]imidazo[4,5-c]pyridin-2-one", 30620 },
    { "50W", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dicyclopropyl-4-[(4,5-dimethyl-1,3-thiazol-2-yl)amino]-6-ethyl-1-methyl-1,6-dihydroimidazo[4,5-d]pyrrolo[2,3-b]pyridine-7-carboxamide", 30621 },
    { "5P3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-4-hydroxybiphenyl-3-carboxylic acid", 30622 },
    { "5HS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-(4-methyl-1,2-oxazol-3-yl)ethyl]pyridine", 30623 },
    { "55Q", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2R,4R)-4-{[(2-{(1R,3R)-1-(acetyloxy)-4-methyl-3-[methyl(N-{[(2S)-1-methylpiperidin-2-yl]carbonyl}-D-isoleucyl)amino]pentyl}-1,3-thiazol-4-yl)carbonyl]amino}-2-methyl-5-phenylpentanoic acid", 30624 },
    { "585", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-({5-fluoro-2-[(3,4,5-trimethoxyphenyl)amino]pyrimidin-4-yl}amino)-2,2-dimethyl-2H-pyrido[3,2-b][1,4]oxazin-3(4H)-one", 30625 },
    { "5BF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(11S)-4,9-dioxo-N-[(2S)-1-oxo-3-phenylpropan-2-yl]-17,22-dioxa-10,30-diazatetracyclo[21.2.2.2~13,16~.1~5,8~]triaconta-1(25),5,7,13,15,23,26,28-octaene-11-carboxamide", 30626 },
    { "5M5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-azanyl-4-[3-(hydroxymethyl)-5-phenyl-phenyl]-3-methyl-4-propan-2-yl-1H-pyrano[2,3-c]pyrazole-5-carbonitrile", 30627 },
    { "5GQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methyl-3,4-dihydro-2~{H}-pyrido[1,2-a]pyrimidin-3-ol", 30628 },
    { "5OW", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S})-2-azanyl-6-[[(~{Z})-~{C}-[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]-~{N}-[(2~{R})-1-oxidanyl-1-oxidanylidene-3-sulfanyl-propan-2-yl]carbonimidoyl]amino]hexanoic acid", 30629 },
    { "5UK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-IMINO,3-CARBOXY,5-OXO,6-HYDROXY HEXANOIC ACID ", 30630 },
    { "5R9", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(4-methyl-1,4-diazepan-1-yl)methyl]quinoline", 30631 },
    { "5KN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-di(morpholin-4-yl)aniline", 30632 },
    { "58A", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-{[(S)-{(2R)-2,3-bis[(9E)-octadec-9-enoyloxy]propoxy}(hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]cytidine", 30633 },
    { "55G", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-phenyl-3-[2-(pyridin-3-yl)-1,3-thiazol-5-yl]-2,7-dihydro-6H-pyrazolo[3,4-b]pyridin-6-one", 30634 },
    { "5LT", "", "", "GLC", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "3,4-di-O-sulfo-alpha-D-glucopyranose", 30635 },
    { "5J4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[6-(cyclobuta-1,3-dien-1-ylamino)-1,3-benzothiazol-2-yl]-1,3-thiazol-4-ol", 30636 },
    { "5SO", "", "", "", "",         ResidueType::NON_POLYMER, false, "Fusicoccin A-THF derivative", 30637 },
    { "57C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-acetyl-N-[3-(azepan-1-ylsulfonyl)phenyl]-5-methyl-3-propyl-1H-pyrrole-2-carboxamide", 30638 },
    { "5C7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-[2-(4-tert-butylphenyl)prop-1-ene-1,1-diyl]diphenol", 30639 },
    { "50C", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-fluorophenyl)-4-methyl-1H-pyrazol-5-amine", 30640 },
    { "5OE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-methoxy-4-(1-methylpyrazol-4-yl)phenyl]-8-(1-methylpyrazol-4-yl)pyrido[3,4-d]pyrimidin-2-amine", 30641 },
    { "5X6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R})-3,5,5-trimethyl-4-[(1~{E},3~{E},5~{E},7~{E},9~{E},11~{E},13~{E},15~{E},17~{E})-3,7,12,16-tetramethyl-18-[(4~{R})-2,6,6-trimethyl-4-oxidanyl-cyclohexen-1-yl]octadeca-1,3,5,7,9,11,13,15,17-nonaenyl]cyclohex-3-en-1-ol", 30642 },
    { "5F1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-FLUORO-2',5'-DIDEOXYADENOSINE", 30643 },
    { "5QI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(difluoromethoxy)-4-(1,3-oxazol-5-yl)phenyl]-D-leucinamide", 30644 },
    { "5QF", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-(3,4-dimethoxyphenyl)ethylsulfanyl]-8-[4-(2-methoxyethyl)piperazin-1-yl]-3,3-dimethyl-1,4-dihydropyrano[3,4-c]pyridine-5-carbonitrile", 30645 },
    { "5RW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-8-[(4-fluorophenyl)methylsulfanyl]-1,7-dihydropurin-6-one", 30646 },
    { "5DW", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "4-ethynyl-L-phenylalanine", 30647 },
    { "5KR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({3-[(4-bromophenyl)sulfamoyl]-4-methylbenzoyl}amino)benzoic acid", 30648 },
    { "5CU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dioxo-1,2,3,4-tetrahydropyrimidine-5-carboxylic acid", 30649 },
    { "5E8", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2Z,4S)-4-{[(2S)-2-methyl-3-phenylpropanoyl]amino}-5-[(3S)-2-oxopyrrolidin-3-yl]pent-2-enoate", 30650 },
    { "57M", "", "", "", "",         ResidueType::NON_POLYMER, false, "Muraymycin D2", 30651 },
    { "5MN", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-(1~{H}-indol-5-yl)-2-(4-methylpiperazin-1-yl)phenyl]-3-methyl-benzamide", 30652 },
    { "5VK", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 3-[4-(2-hydroxyphenyl)-3-oxidanyl-phenyl]propanoate", 30653 },
    { "58R", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{2-cyano-5-[(4-{[6-(2,2,2-trifluoroethyl)thieno[2,3-d]pyrimidin-4-yl]amino}piperidin-1-yl)methyl]-1H-indol-1-yl}acetamide", 30654 },
    { "58G", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(1R,3S)-3-phenylcyclopentyl]amino}pyridine-3-carboxamide", 30655 },
    { "5R5", "", "", "SER", "",         ResidueType::L_PEPTIDE_LINKING, false, "methyl L-serinate", 30656 },
    { "55X", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-{1-[5-(6-amino-9H-purin-9-yl)-4-hydroxy-3-(phosphonooxy)tetrahydrofuran-2-yl]-3,7-dihydroxy-6,6-dimethyl-3-oxido-8,12-dioxo-2,4-dioxa-9,13-diaza-3lambda~5~-phosphapentadecan-15-yl}(2S,6R)-6-[(8S,9S,10R,13R,14S,17R)-10,13-dimethyl-3-oxo-2,3,6,7,8,9,10,11,12,13,14,15,16,17-tetradecahydro-1H-cyclopenta[a]phenanthren-17-yl]-2-methylheptanethioate (non-preferred name)", 30657 },
    { "5J2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-[(4-fluorophenyl)imino](4-hydroxyphenyl)methyl]benzene-1,3-diol", 30658 },
    { "5J0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(E)-(1s,5s)-bicyclo[3.3.1]non-9-ylidene(4-hydroxyphenyl)methyl]phenol", 30659 },
    { "5GP", "CPG", "", "", "",         ResidueType::NON_POLYMER, false, "GUANOSINE-5'-MONOPHOSPHATE", 30660 },
    { "5QK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{R})-3-(3,4-dihydro-1~{H}-isoquinolin-2-yl)-2-oxidanyl-propyl]-2-quinolin-8-yloxy-ethanamide", 30661 },
    { "5XI", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-[4-(3-methyl-2-oxidanylidene-benzimidazol-1-yl)piperidin-1-yl]piperidine-1-carboxylate", 30662 },
    { "53E", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-dihydro-1,4-benzodioxine-5-carboxylic acid", 30663 },
    { "5N1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethyl-5-[(3~{S})-3-(6-pyridin-4-yl-1,3-benzodioxol-4-yl)but-1-ynyl]pyrimidine-2,4-diamine", 30664 },
    { "526", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-tetrahydrofuran-3-yl {(2S,3R)-4-[(4S)-4-tert-butyl-7-fluoro-1,1-dioxido-4,5-dihydro-1,2-benzothiazepin-2(3H)-yl]-3-hydroxy-1-phenylbutan-2-yl}carbamate", 30665 },
    { "57Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(6,8-dimethyl-2-oxo-1,2-dihydroquinolin-3-yl)methyl]-1-(2-hydroxyethyl)-3-(4-hydroxyphenyl)thiourea", 30666 },
    { "5QE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[2-[[5-cyano-8-[(2~{S},6~{R})-2,6-dimethylmorpholin-4-yl]-3,3-dimethyl-1,4-dihydropyrano[3,4-c]pyridin-6-yl]sulfanyl]ethyl]phenyl]ethanamide", 30667 },
    { "56H", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-{[(5-tert-butyl-1,3-oxazol-2-yl)methyl]sulfanyl}-1,3-thiazol-2-yl)piperidine-4-carboxamide", 30668 },
    { "5D4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-ACETAMIDOHEXYL)ACETAMIDE", 30669 },
    { "5UE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-1-[(4-ethanoyl-1,3-thiazol-2-yl)amino]-1-oxidanylidene-propan-2-yl]azanium", 30670 },
    { "5Y6", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[3-chloranyl-5-[1-methyl-2,2-bis(oxidanylidene)-3~{H}-2,1-benzothiazol-5-yl]pyridin-4-yl]-1-oxa-3,8-diazaspiro[4.5]decan-2-one", 30671 },
    { "5LI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-dichloro-N-{2-[formyl(hydroxy)amino]ethyl}benzamide", 30672 },
    { "5N8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[bis(fluoranyl)-[3-[[(6~{S})-6-methyl-3-(trifluoromethyl)-6,8-dihydro-5~{H}-[1,2,4]triazolo[4,3-a]pyrazin-7-yl]carbonyl]phenyl]methyl]-2~{H}-phthalazin-1-one", 30673 },
    { "5KB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-{[(3R)-3-phenylcyclohexylidene]methanediyl}diphenol", 30674 },
    { "52Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2Z)-cyano[3-(3-fluoro-4'-methoxybiphenyl-4-yl)-4-oxo-1,3-thiazolidin-2-ylidene]acetate", 30675 },
    { "521", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-CHLORO-5-PHENYL-3-THIENYL)-1,2,5-THIADIAZOLIDIN-3-ONE 1,1-DIOXIDE", 30676 },
    { "5U7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-[(2~{R},3~{S},4~{S},5~{S},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-3-methyl-phenyl]-~{N}1,~{N}3-dimethyl-benzene-1,3-dicarboxamide", 30677 },
    { "51W", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-({4-[(3-aminopropyl)amino]-5-iodopyrimidin-2-yl}amino)phenyl]pyrrolidine-1-carboxamide", 30678 },
    { "54N", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[6-[(dimethylamino)methyl]-2-methyl-pyridin-3-yl]-5-[(5-fluoranyl-2,3-dihydro-1-benzofuran-4-yl)methylamino]-2H-pyrido[3,4-d]pyridazin-1-one", 30679 },
    { "5HV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(diethylamino)ethyl]-2-{2-[(4-fluorobenzyl)sulfanyl]-4-oxo-4,5,6,7-tetrahydro-1H-cyclopenta[d]pyrimidin-1-yl}-N-{[4'-(trifluoromethyl)biphenyl-4-yl]methyl}acetamide", 30680 },
    { "5WT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1,4-dimethyl-2-oxidanylidene-quinolin-7-yl)ethanamide", 30681 },
    { "5CH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-6'-methyl-3-[4-(methylsulfonyl)phenyl]-2,3'-bipyridine", 30682 },
    { "55R", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(4-oxocyclohexa-2,5-dien-1-ylidene)hydrazinyl]benzoic acid", 30683 },
    { "5U1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-6-methyl-5-(propan-2-yloxy)-3H-[1,2,4]triazolo[1,5-a]pyrimidin-8-ium", 30684 },
    { "5QD", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[2,6-bis(chloranyl)phenyl]methyl]ethanamide", 30685 },
    { "59C", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3R,5S,6R,7R,12E)-5,11-dimethoxy-3,7,9,15,19-pentamethyl-6-oxidanyl-16,20,22-tris(oxidanylidene)-21-(prop-2-enylamino)-17-azabicyclo[16.3.1]docosa-1(21),8,12,14,18-pentaen-10-yl] carbamate", 30686 },
    { "53O", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(biphenyl-3-yl)-1H-imidazole", 30687 },
    { "5FJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-tert-butyl-1-(1-{5-[5-(trifluoromethyl)-1,3,4-oxadiazol-2-yl]pyridin-2-yl}piperidin-4-yl)-1H-imidazole-5-carboxamide", 30688 },
    { "5NQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-butyl-8-[(6-butyl-5,7-dimethyl-[1,2,4]triazolo[1,5-a]pyrimidin-2-yl)sulfanylmethyl]-7-ethyl-purine-2,6-dione", 30689 },
    { "58F", "", "", "", "",         ResidueType::NON_POLYMER, false, "p-iodo Hoechst", 30690 },
    { "55F", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(5-fluoro-6-methylpyridin-2-yl)-5-quinoxalin-6-yl-1H-imidazol-2-yl]acetamide", 30691 },
    { "5UW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3,3-diphenylpropyl)piperidin-4-amine", 30692 },
    { "5W7", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[[3-[3-[(4-azanylcyclohexyl)sulfamoyl]-4-methoxy-phenyl]-6-chloranyl-2-methyl-imidazo[1,2-b]pyridazin-8-yl]amino]ethyl]ethanamide", 30693 },
    { "5B4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,5-difluoro-4-{[2-(1-methyl-1H-pyrazol-4-yl)pyridin-4-yl]oxy}phenyl)-N'-(4-fluorophenyl)cyclopropane-1,1-dicarboxamide", 30694 },
    { "5F8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(pyridin-3-yl)benzoic acid", 30695 },
    { "5LU", "", "", "", "",         ResidueType::NON_POLYMER, false, "Prochloraz", 30696 },
    { "5ZI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(4-oxo-3,4-dihydroquinazolin-2- yl)propanamido]-N-(quinolin-8-yl)benzamide", 30697 },
    { "57W", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-3-[1-(pyridin-2-yl)-6-(pyridin-3-yl)-1H-pyrrolo[3,2-b]pyridin-3-yl]urea", 30698 },
    { "5X4", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[7-methyl-1-[(3~{R})-1-propanoylazepan-3-yl]benzimidazol-2-yl]-3-(trifluoromethyl)benzamide", 30699 },
    { "5XW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{Z})-2-(1-oxidanyl-3-oxidanylidene-propyl)iminobutanedioic acid", 30700 },
    { "55A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-acetyl-N-[(2S,3R)-4-{(1,3-benzothiazol-6-ylsulfonyl)[(2S)-2-methylbutyl]amino}-3-hydroxy-1-phenylbutan-2-yl]-L-leucinamide", 30701 },
    { "59J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5R)-2-[(R)-carboxy{[(2R)-2-{[(4-ethyl-2,3-dioxopiperazin-1-yl)carbonyl]amino}-2-(4-hydroxyphenyl)acetyl]amino}methyl]-5-methyl-5,6-dihydro-2H-1,3-thiazine-4-carboxylic acid", 30702 },
    { "5JK", "", "", "", "",         ResidueType::NON_POLYMER, false, "7alpha-hydroxycholesterol", 30703 },
    { "5TS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1,2-oxazol-5-yl)thiophene-2-sulfonic acid", 30704 },
    { "5YC", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[[ethyl(phenyl)amino]methyl]-2-methyl-[1,3,4]thiadiazolo[3,2-a]pyrimidin-5-one", 30705 },
    { "553", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7S)-2-(2-aminopyrimidin-4-yl)-7-(2-fluoroethyl)-1,5,6,7-tetrahydro-4H-pyrrolo[3,2-c]pyridin-4-one", 30706 },
    { "583", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-(1H-pyrazole-3,4-diyl)diphenol", 30707 },
    { "5W6", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[[6-chloranyl-3-[3-[4-(hydroxymethyl)piperidin-1-yl]sulfonyl-4-methoxy-phenyl]-2-methyl-imidazo[1,2-b]pyridazin-8-yl]amino]ethyl]ethanamide", 30708 },
    { "5PU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2~{R})-2-carboxy-5-(oxidanylamino)-5-oxidanylidene-pentyl]benzoic acid", 30709 },
    { "5WH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[8-azanyl-3-[(3~{R},6~{S})-1-cyclopropylcarbonyl-6-methyl-piperidin-3-yl]imidazo[1,5-a]pyrazin-1-yl]-3-fluoranyl-~{N}-[4-(trifluoromethyl)pyridin-2-yl]benzamide", 30710 },
    { "5TU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1,5-dimethyl-6-oxidanylidene-pyridin-3-yl)benzamide", 30711 },
    { "5IL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,8-bis(oxidanylidene)-7-[(2-piperazin-1-ylphenyl)amino]naphthalene-1-sulfonamide", 30712 },
    { "5AC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-1H-imidazole-4-carboxamide", 30713 },
    { "5ZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{R},4~{S},5~{R})-5-(3-aminocarbonylpyridin-1-yl)-4-fluoranyl-3-oxidanyl-oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl hydrogen phosphate", 30714 },
    { "53Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-aminobenzyl)-3-[2-oxo-2-(pyrrolidin-1-yl)ethyl]urea", 30715 },
    { "577", "", "SB2", "", "",         ResidueType::NON_POLYMER, true, "4-[5-(4-FLUORO-PHENYL)-2-[4-METHANESULFINYL-PHENYL]-3H-IMIDAZOL-4-YL]-PYRIDINE", 30716 },
    { "598", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[1-(BENZYLSULFONYL)PIPERIDIN-4-YL]AMINO}-3-(CARBOXYMETHOXY)THIENO[3,2-B][1]BENZOTHIOPHENE-2-CARBOXYLIC ACID", 30717 },
    { "5TD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(3-oxidanylidene-3-pyrrolidin-1-yl-propyl)piperidin-1-yl]benzenecarbonitrile", 30718 },
    { "59D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R)-1-(4-fluorobenzyl)-N-{3-[(1S)-1-hydroxyethyl]phenyl}-7-methyl-5-(1H-pyrrol-2-ylcarbonyl)-4,5,6,7-tetrahydro-1H-pyrazolo[4,3-c]pyridine-3-carboxamide", 30719 },
    { "56I", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R,2R,3R,4R,5S)-2-(hydroxymethyl)-3,4,5-tris(oxidanyl)cyclohexyl]sulfamic acid", 30720 },
    { "5UN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-sulfamoylphenyl)-2-(thiophen-2-yl)acetamide", 30721 },
    { "55W", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(7-amino-5-methylpyrazolo[1,5-a]pyrimidin-2-yl)phenyl]-3-{[(R)-(2,4-dimethylphenyl)(methoxy)phosphoryl]amino}-1H-pyrazole-4-carboxylic acid", 30722 },
    { "5O6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-3-(4-methoxyphenyl)but-2-enoic acid", 30723 },
    { "572", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(HYDROXYMETHYL)PYRIMIDIN-4-YL]-N,N-DIMETHYLPIPERAZINE-1-SULFONAMIDE", 30724 },
    { "5NU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-nitrouracil", 30725 },
    { "5A7", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(E)-2-[6-(acetylamino)-8-(naphthalen-1-yl)quinolin-2-yl]ethenyl}phosphonic acid", 30726 },
    { "5TM", "", "", "GLC", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "[(2S,3R,4S,5R,6R)-6-(hydroxymethyl)-2,5-bis(oxidanyl)-4-oxidanylsulfanyloxy-oxan-3-yl] hydrogen sulfate", 30727 },
    { "5EJ", "", "", "", "",         ResidueType::DNA_LINKING, false, "1-(2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosyl)-4-ethoxy-5-methylpyrimidin-2(1H)-one", 30728 },
    { "54T", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-1,3-benzothiazol-2-amine", 30729 },
    { "52O", "", "", "", "",         ResidueType::NON_POLYMER, false, "pivalyl-coenzyme A", 30730 },
    { "5UY", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 6-[(5-cyanopyrazin-2-yl)amino]-4-[[(2~{R})-morpholin-2-yl]methylamino]pyridine-3-carboxylate", 30731 },
    { "5AT", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "5'-AMINO-5'-DEOXYTHYMIDINE", 30732 },
    { "504", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{3-[3-(piperidin-4-yl)propoxy]phenyl}-N-[4-(1H-pyrrolo[2,3-b]pyridin-3-yl)-1,3-thiazol-2-yl]acetamide", 30733 },
    { "5XV", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[6-[5-azanyl-6-[(2~{S})-1,1,1-tris(fluoranyl)propan-2-yl]oxy-pyrazin-2-yl]imidazo[1,2-a]pyridin-2-yl]ethanamide", 30734 },
    { "5ZO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-3-(1,3-benzothiazol-2-yl)-4-(4-methoxyphenyl)but-3-enoic acid", 30735 },
    { "5AP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(AMINOMETHYL)-6-(2,4-DICHLOROPHENYL)-2-(3,5-DIMETHOXYPHENYL)PYRIMIDIN-4-AMINE", 30736 },
    { "50X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-4-[(2R)-2-(3-chlorophenyl)pyrrolidin-1-yl]-2,3-dihydroxy-4-oxo-N-[(5-{[2-(trifluoromethyl)-1H-benzimidazol-1-yl]methyl}thiophen-2-yl)methyl]butanamide", 30737 },
    { "5DV", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (R)-(2-carbamoyl-5-chloro-1H-indol-3-yl)[3-(2-cyanoethyl)-5-methylphenyl]phosphinate", 30738 },
    { "55L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-4-(((S)-1-(((S)-1-amino-4-carboxy-1-oxobutan-2-yl)amino)-4-carboxy-1-oxobutan-2-yl)amino)-3-((3-(3'-chloro-[1,1'-biphenyl]-4-yl)isoxazol-5-yl)methyl)-4-oxobutanoate", 30739 },
    { "5QB", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2,6-dimethoxyphenyl)methyl]ethanamide", 30740 },
    { "5YA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-naphthalen-1-yl-~{N}-oxidanyl-benzamide", 30741 },
    { "5DF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{6-amino-5-[4-(methylsulfonyl)phenyl]pyridin-3-yl}phenol", 30742 },
    { "55J", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-5-({2-[5-(trifluoromethyl)-1H-imidazol-2-yl]pyridin-4-yl}oxy)-N-[4-(trifluoromethyl)phenyl]-1H-benzimidazol-2-amine", 30743 },
    { "5W3", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[[6-chloranyl-3-[3-(2-hydroxyethylsulfamoyl)-4-methoxy-phenyl]-2-methyl-imidazo[1,2-b]pyridazin-8-yl]amino]ethyl]ethanamide", 30744 },
    { "57J", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-dimethyl-1'-[(7-methyl-1H-indazol-5-yl)carbonyl]spiro[chromene-2,4'-piperidin]-4(3H)-one", 30745 },
    { "56Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[4-amino-5-(4-methoxybenzoyl)-1,3-thiazol-2-yl]amino}benzenesulfonamide", 30746 },
    { "5XB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},4~{R})-1,3-thiazolidine-2,4-dicarboxylic acid", 30747 },
    { "59Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(naphthalen-1-yl)quinoline-2-carboxylic acid", 30748 },
    { "5BL", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(naphthalen-1-yl)-6-(1H-pyrrol-2-yl)quinoline-2-carboxylic acid", 30749 },
    { "5PK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R})-1-cyclohexyl-2-[(5~{S})-5~{H}-imidazo[1,5-b]isoindol-5-yl]ethanol", 30750 },
    { "5O3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[3-[(2-azanyl-4-chloranyl-phenyl)carbamoylamino]phenyl]sulfonylamino]benzoic acid", 30751 },
    { "5Q4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2-methoxyphenyl)amino]-~{N}-[4-(4-methylpiperazin-1-yl)phenyl]-2-oxidanylidene-1~{H}-pyridine-3-carboxamide", 30752 },
    { "55E", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-hydroxy-3-methylphenyl)-6-phenylpyrimidin-2(5H)-one", 30753 },
    { "55C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(2E)-3-(naphthalen-2-yl)but-2-enoyl]amino}benzoic acid", 30754 },
    { "5CS", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "2-AMINO-3-(CYSTEIN-S-YL)-ISOXAZOLIDIN-5-YL-ACETIC ACID", 30755 },
    { "5XF", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1,3-dimethyl-2-oxidanylidene-6-pyrrolidin-1-yl-benzimidazol-5-yl)-2-methoxy-benzamide", 30756 },
    { "5SE", "", "", "DU", "U",         ResidueType::DNA_LINKING, false, "2'-deoxy-5-(methylselanyl)cytidine 5'-(dihydrogen phosphate)", 30757 },
    { "5WJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-(azepan-1-ylsulfonyl)-2-methoxy-phenyl]-2-(4-oxidanylidene-3~{H}-phthalazin-1-yl)ethanamide", 30758 },
    { "5NP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9~{b}~{R})-9~{b}-(4-chlorophenyl)-1-pyridin-3-ylcarbonyl-2,3-dihydroimidazo[5,6]pyrrolo[1,2-~{a}]pyridin-5-one", 30759 },
    { "5RE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-3-(4-fluorophenyl)-2-[2-(3-hydroxyphenyl)ethanoylamino]-~{N}-[(1~{S})-1-phenylethyl]propanamide", 30760 },
    { "5EH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E)-3-(dibenzo[b,e]oxepin-11(6H)-ylidene)-N,N-dimethylpropan-1-amine", 30761 },
    { "5KC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-2-azanyl-4-(2-hydroxy-2-oxoethylamino)-3-oxidanyl-butanoic acid", 30762 },
    { "5H8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(S)-({[(benzyloxy)carbonyl]amino}methyl)(hydroxy)phosphoryl]-L-leucyl-3-methyl-L-valine", 30763 },
    { "5OA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2,3-bis(chloranyl)phenyl]-2-[(3~{R},5~{S})-3,5-dimethylpiperazin-1-yl]pyrimidin-4-amine", 30764 },
    { "5KO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-hydroxybutanal", 30765 },
    { "5YG", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(4-methoxyphenyl)methyl]-4-(pyridin-4-ylmethyl)aniline", 30766 },
    { "55S", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(cyclohexylmethoxy)-N-[4-(ethylsulfonyl)phenyl]-9H-purin-2-amine", 30767 },
    { "5XJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-[[3-(dimethylsulfamoylamino)-2,6-bis(fluoranyl)phenyl]amino]pyridin-3-yl]-7~{H}-purine", 30768 },
    { "5I1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-[(3R)-3-[[5-chloranyl-4-(1H-indol-3-yl)pyrimidin-2-yl]amino]piperidin-1-yl]carbonylphenyl]-4-(dimethylamino)butanamide", 30769 },
    { "5N3", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(7-chloranyl-1~{H}-indazol-3-yl)-7,7-dimethyl-2-(1~{H}-pyrazol-4-yl)-5~{H}-furo[3,4-d]pyrimidin-4-amine", 30770 },
    { "5TY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(dimethylamino)-6-methyl-pyrido[4,3-d]pyrimidin-5-one", 30771 },
    { "5AY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1-methyl-1H-pyrazol-4-yl)methyl]-5-{[(1S,2S)-2-(pyridin-2-yl)cyclopropyl]methoxy}pyrazolo[1,5-a]pyrimidin-7-amine", 30772 },
    { "5WW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-3-(4-methoxyphenyl)isoquinolin-1(2H)-one", 30773 },
    { "5KK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3,6,8,10,13,16,19-octaazabicyclo[6.6.6]icosane", 30774 },
    { "5S5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{S})-2-[(4-methoxy-2,5-dimethyl-phenyl)methylamino]-1-phenyl-ethyl]-5-methyl-1,2-oxazole-3-carboxamide", 30775 },
    { "5PV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-PHENYLVALERIC ACID", 30776 },
    { "5LN", "", "", "", "",         ResidueType::NON_POLYMER, false, "chloranyl-bis(hydroxymethyl)-bis(oxidanyl)ruthenium", 30777 },
    { "5SL", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{S},3~{S})-3-[3-[(4-methylphenyl)methyl]-1,2,4-oxadiazol-5-yl]cyclopentyl]-1~{H}-pyrazolo[3,4-d]pyrimidin-4-amine", 30778 },
    { "51S", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dimethylaniline", 30779 },
    { "575", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4Z)-6-bromo-4-({[4-(pyrrolidin-1-ylmethyl)phenyl]amino}methylidene)isoquinoline-1,3(2H,4H)-dione", 30780 },
    { "5CQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3aR,5S,7aS)-5-(4-hydroxy-2-methylphenyl)-7a-methyloctahydro-1H-inden-1-ol", 30781 },
    { "5UZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyclopropyl-1-[3-[2-fluoranyl-3-[(2~{R})-2-propylpiperidin-1-yl]carbonyl-phenyl]phenyl]pyrazole-4-carboxylic acid", 30782 },
    { "5GA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-chloro-4-fluorophenyl)-5-(1,5-naphthyridin-2-yl)-1,3-thiazol-2-amine", 30783 },
    { "593", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-2-amino-3-methyl-5-phenyl-5-[(3S,5S,7S)-tricyclo[3.3.1.1~3,7~]dec-1-yl]-3,5-dihydro-4H-imidazol-4-one", 30784 },
    { "5XM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-3-(piperidin-1-ylmethyl)-2,3-dihydro-1~{H}-pyrrolo[1,2-a]quinazolin-5-one", 30785 },
    { "55T", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-[(S)-[3-(acetylamino)phenyl](phosphono)methoxy](hydroxy)phosphoryl]cytidine", 30786 },
    { "5JX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-{[4-(fluoromethyl)cyclohexylidene]methanediyl}diphenol", 30787 },
    { "5D2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[4-(3-chlorophenyl)piperazin-1-yl]propyl}-1-(3-methyl[1,2,4]triazolo[4,3-b]pyridazin-6-yl)piperidine-4-carboxamide", 30788 },
    { "58Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3aR,5R,6R,7R,7aR)-5-(hydroxymethyl)-2-methylhexahydro-3aH-pyrano[3,2-d][1,3]thiazole-6,7-diol", 30789 },
    { "5K4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-{[(3S)-3-ethylcyclohexylidene]methanediyl}diphenol", 30790 },
    { "5QR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1-methyl-6-oxidanylidene-pyridin-3-yl)carbonylamino]benzoic acid", 30791 },
    { "5V7", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(2-azanyl-1,3-thiazol-4-yl)-3~{H}-pyrido[3,4-d]pyrimidin-4-one", 30792 },
    { "57Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-5-[5-(6-hydroxy-7-propyl-2H-indazol-3-yl)-1,3-thiazol-2-yl]pyridine-2-carboxylic acid", 30793 },
    { "5PR", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-4-(hydroxymethyl)-6-methylpyridine-3-carboxylic acid", 30794 },
    { "5NM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[5-bromanyl-1-(3-methylsulfonylpropyl)benzimidazol-2-yl]methyl]-1-cyclopropyl-imidazo[4,5-c]pyridin-2-one", 30795 },
    { "5PG", "", "", "GLY", "G",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-(4-hydroxyphenyl)(methylamino)ethanoic acid", 30796 },
    { "56N", "", "", "GAL", "",         ResidueType::D_SACCHARIDE, false, "phenyl beta-D-galactopyranoside", 30797 },
    { "58D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(4-methoxybenzyl)-4-methyl-3,4-dihydro-1H-1,4-benzodiazepine-2,5-dione", 30798 },
    { "5TL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-5-phenyl-3-(4-sulfamoylphenyl)benzamide", 30799 },
    { "5J6", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-(2-bromo-4-fluorophenyl)-6-(morpholin-4-ylmethyl)-2-(1,3-thiazol-2-yl)pyrimidine-5-carboxylate", 30800 },
    { "5JG", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-2-(2-fluoro-4,5-dimethoxyphenyl)-N-(piperidin-4-ylmethyl)-3H-imidazo[4,5-b]pyridin-7-amine", 30801 },
    { "56Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(4-fluoro-3-methylphenyl)sulfonyl]-N-hydroxy-N~2~-methyl-D-alaninamide", 30802 },
    { "5DZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2R)-2-amino-2-carboxyethyl]-1-(4-fluorophenyl)-1H-pyrazole-3-carboxylic acid", 30803 },
    { "5FF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,7S)-5-(4-ethylphenyl)-N-(4-methoxybenzyl)-7-(trifluoromethyl)-4,5,6,7-tetrahydropyrazolo[1,5-a]pyrimidine-3-carboxamide", 30804 },
    { "52I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-{5-[(2,4-diaminopyrimidin-5-yl)methyl]-2,3-dimethoxyphenyl}-1-[(1R)-1-(2-methylpropyl)phthalazin-2(1H)-yl]prop-2-en-1-one", 30805 },
    { "5ST", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl ~{N}-[4-[2-[(1~{S})-1-[[4-(aminomethyl)cyclohexyl]carbonylamino]-2-phenyl-ethyl]pyridin-4-yl]phenyl]carbamate", 30806 },
    { "53P", "", "5P8", "", "",         ResidueType::NON_POLYMER, true, "(10R)-7-amino-12-fluoro-2,10,16-trimethyl-15-oxo-10,15,16,17-tetrahydro-2H-8,4-(metheno)pyrazolo(4,3-h)(2,5,11)benzoxadiazacyclotetradecine-3-carbonitrile", 30807 },
    { "5B8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-3-(3,4-dimethoxyphenyl)-1-{3-[2-(morpholin-4-yl)ethoxy]phenyl}propyl (2S)-1-[(2S,3R)-2-cyclohexyl-3-hydroxybutanoyl]piperidine-2-carboxylate", 30808 },
    { "5WX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxy-1,2-benzoxazol-3-amine", 30809 },
    { "5D5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(3alpha,5beta,7alpha,8alpha,14beta,17alpha)-3,7-dihydroxy-24-oxocholan-24-yl]amino}ethanesulfonic acid", 30810 },
    { "5KJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~5~-(N-hydroxycarbamimidoyl)-N~5~-methyl-L-ornithine", 30811 },
    { "5UQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,6S)-3-((R)-2,3-dihydroxy-2-methylpropyl)-6-((S)-4-hydroxybutan-2-yl)piperazine-2,5-dione", 30812 },
    { "5E0", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2R)-2-amino-2-carboxyethyl]-1-phenyl-1H-pyrazole-3-carboxylic acid", 30813 },
    { "5AH", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL [(1S)-1-({2-[(3S)-3-BENZYL-3-HYDROXY-4-{[(1S,2R)-2-HYDROXY-2,3-DIHYDRO-1H-INDEN-1-YL]AMINO}-4-OXOBUTYL]-2-(4-PYRIDIN-2-YLBENZYL)HYDRAZINO}CARBONYL)-2,2-DIMETHYLPROPYL]CARBAMATE", 30814 },
    { "57L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-dimethylpropyl (1S)-1-methyl-8-[(7-methyl-1H-indazol-5-yl)carbonyl]-2,8-diazaspiro[4.5]decane-2-carboxylate", 30815 },
    { "568", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-[2,5-O-DIBENZYL-GLUCARYL]-DI-[1-AMINO-INDAN-2-OL]", 30816 },
    { "535", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 3-methyl-5,6-dihydroimidazo[2,1-b][1,3]thiazole-2-carboxylate", 30817 },
    { "5M6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-chlorophenyl)-3-methyl-~{N}-[[(2~{R})-oxolan-2-yl]methyl]thieno[2,3-c]pyrazole-5-carboxamide", 30818 },
    { "54K", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methyl-3H-imidazo[4,5-c]pyridin-4-amine", 30819 },
    { "5R3", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[3-(dimethylamino)propylamino]-3-oxidanylidene-propyl]-1-methyl-4-[3-[[1-methyl-4-[[1-methyl-4-[3-[[1-methyl-4-[(1-methylimidazol-2-yl)carbonylamino]pyrrol-2-yl]carbonylamino]propanoylamino]imidazol-2-yl]carbonylamino]pyrrol-2-yl]carbonylamino]propanoylamino]imidazole-2-carboxamide", 30820 },
    { "55P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4R)-4-amino-2-methyl-5-phenylpentanoic acid", 30821 },
    { "5PI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(ETHYLSULFONYL)-5-PROPOXY-L-TRYPTOPHYL-N~1~-{4-[AMINO(IMINO)METHYL]BENZYL}-L-GLUTAMAMIDE", 30822 },
    { "5YN", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-(3,4,5-trichlorophenyl)piperazine-1-carbonyl]pyrimidine-2,4(1H,3H)-dione", 30823 },
    { "53Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "Clomifene", 30824 },
    { "5JE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-IMIDAZOL-1-YL-1H-BENZIMIDAZOLE", 30825 },
    { "5XT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3,4-bis(oxidanyl)phenyl]-4-phenyl-benzenesulfonamide", 30826 },
    { "5BA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-2-{5-[(4-methylpiperazin-1-yl)acetyl]-2-propoxyphenyl}-6-(propan-2-yl)pyrimidin-4(3H)-one", 30827 },
    { "5LC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-pentane-1,5-diylbis(2,3-dihydroxybenzamide)", 30828 },
    { "5TC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-(4-cyanophenyl)piperidin-4-yl]-~{N}-[(4-piperidin-1-ylphenyl)methyl]propanamide", 30829 },
    { "5KQ", "", "", "", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "(6R)-5-acetamido-6-[(1S,2S)-3-acetamido-1,2-dihydroxypropyl]-3,5-dideoxy-beta-L-threo-hex-2-ulopyranosonic acid", 30830 },
    { "53I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-{5-[(2,4-diaminopyrimidin-5-yl)methyl]-2,3-dimethoxyphenyl}-1-[(1R)-1-(2-methylprop-1-en-1-yl)phthalazin-2(1H)-yl]prop-2-en-1-one", 30831 },
    { "5TO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyclopentyl-1-pyrrolidin-1-yl-propan-1-one", 30832 },
    { "5WQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Rifampin", 30833 },
    { "5WE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[8-azanyl-3-[(2~{S})-1-[4-(dimethylamino)butanoyl]pyrrolidin-2-yl]imidazo[1,5-a]pyrazin-1-yl]-~{N}-(1,3-thiazol-2-yl)benzamide", 30834 },
    { "5J8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,4R,5R)-5-(5-aminocarbonyl-3,4-dihydro-2H-pyridin-1-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2R,3R,4R,5R)-5-(6-aminopurin-9-yl)-3-oxidanyl-4-phosphonooxy-oxolan-2-yl]methyl hydrogen phosphate", 30835 },
    { "5T9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-4-[(2-chloranyl-4-methoxy-phenyl)-bis(oxidanyl)-$l^{4}-sulfanyl]-1-[3-(5-chloranylpyridin-2-yl)azetidin-3-yl]carbonyl-~{N}-[1-(iminomethyl)cyclopropyl]pyrrolidine-2-carboxamide", 30836 },
    { "5T4", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1-pyrimidin-2-ylpiperidin-4-yl)methyl]pyrrolidine-1-carboxamide", 30837 },
    { "590", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[2-azido-2-deoxy-5-O-({5-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanoyl}sulfamoyl)-beta-D-arabinofuranosyl]-9H-purin-6-amine", 30838 },
    { "59F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4R,5R)-2-[(1R)-1-{[(2R)-2-{[(4-ethyl-2,3-dioxopiperazin-1-yl)carbonyl]amino}-2-(4-hydroxyphenyl)acetyl]amino}-2-oxoethyl]-5-methyl-1,3-thiazinane-4-carboxylic acid", 30839 },
    { "51I", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-5-[(4-propylphenyl)methyl]-1,3-thiazole-4-carboxylic acid", 30840 },
    { "5CT", "", "", "LYS", "K",         ResidueType::PEPTIDE_LINKING, false, "Hypusine", 30841 },
    { "594", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[2-deoxy-2-fluoro-5-O-({5-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanoyl}sulfamoyl)-beta-D-arabinofuranosyl]-9H-purin-6-amine", 30842 },
    { "5AD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-DEOXYADENOSINE", 30843 },
    { "511", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-(4-chlorobenzoyl)-5-methoxy-1H-indol-3-yl]acetic acid", 30844 },
    { "5RY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2-azanyl-6-oxidanylidene-1,9-dihydropurin-8-yl)sulfanylmethyl]-3-fluoranyl-benzenecarbonitrile", 30845 },
    { "57T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,2'Z)-2,2'-disulfanediylbis[3-(4-iodophenyl)prop-2-enoic acid]", 30846 },
    { "5WD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2-aminocarbonyl-1~{H}-indol-5-yl)oxymethyl]benzoic acid", 30847 },
    { "5CV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-benzyl-N-(5-{5-[3-(dimethylamino)-2,2-dimethylpropoxy]-1H-indol-2-yl}-6-oxo-1,6-dihydropyridin-3-yl)-1H-pyrazole-4-carboxamide", 30848 },
    { "59R", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3R,4R)-4-(2-{[2-(3-fluorophenyl)ethyl]amino}ethoxy)pyrrolidin-3-yl]methyl}pyridin-2-amine", 30849 },
    { "5MV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[4-[(1~{S})-1-[3-[3,5-bis(chloranyl)phenyl]-5-(6-methoxynaphthalen-2-yl)pyrazol-1-yl]ethyl]phenyl]carbonylamino]propanoic acid", 30850 },
    { "541", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-HYDROXY-2-[(3S)-3-METHYL-3-{4-[(2-METHYLQUINOLIN-4-YL)METHOXY]PHENYL}-2-OXOPYRROLIDIN-1-YL]PROPANAMIDE", 30851 },
    { "5BR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-BROMOPENTANE", 30852 },
    { "5U4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyl-5-(2-methylphenyl)-7-(1-methylpyrazol-3-yl)-1~{H}-pyrazolo[4,3-c]pyridin-4-one", 30853 },
    { "5D3", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-(4-ethylphenyl)sulfonyl-~{N}-(thiophen-2-ylmethyl)-5-thia-1,8,11,12-tetrazatricyclo[7.3.0.0^{2,6}]dodeca-2(6),3,7,9,11-pentaen-7-amine", 30854 },
    { "5LE", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(2~{S})-2-azanyl-3-[1-(3-azanylpropyl)-1,2,3-triazol-4-yl]propanoic acid", 30855 },
    { "573", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-fluoro-3-[(2-fluoro-4-iodophenyl)amino]-N-{[(2S)-2-hydroxypropyl]oxy}furo[3,2-c]pyridine-2-carboxamide", 30856 },
    { "58K", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclopeptin", 30857 },
    { "5SA", "", "ARE", "", "",         ResidueType::SACCHARIDE, true, "ACARBOSE DERIVED PENTASACCHARIDE", 30858 },
    { "57P", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-cyclopropyl-2,3-diphenyl-1H-indol-1-yl)propanoic acid", 30859 },
    { "5AL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-{[(2S)-2-aminopropanoyl]oxy}(hydroxy)phosphoryl]adenosine", 30860 },
    { "5HF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(3S)-1-benzylpiperidin-3-yl]methyl}-N-(2-methoxyethyl)naphthalene-2-sulfonamide", 30861 },
    { "5YR", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-{[3,17beta-dihydroxyestra-1,3,5(10)-trien-7beta-yl]sulfanyl}-N-methyl-N-propyldecanamide", 30862 },
    { "5A3", "", "", "", "",         ResidueType::NON_POLYMER, false, "Methylenebisphosphonate inositol pentakisphosphate", 30863 },
    { "5QV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S},6~{S})-4-[2,4-bis(fluoranyl)-5-pyrimidin-5-yl-phenyl]-6-(3,5-dimethyl-1,2-oxazol-4-yl)-4-methyl-5,6-dihydro-1,3-thiazin-2-amine", 30864 },
    { "5ES", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-(2-{3-[(4-fluorophenyl)amino]phenyl}ethene-1,1-diyl)diphenol", 30865 },
    { "5AF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-BIS{[4-(3-PENTYL)DIAMINOMETHYL]PHENYL}FURAN", 30866 },
    { "5B1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-1H-indazol-3-amine", 30867 },
    { "58B", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-alanyl-D-alpha-glutamine", 30868 },
    { "5MT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-6-[[(1~{S})-1-[6-fluoranyl-1-(3-methylsulfonylphenyl)benzimidazol-2-yl]ethyl]amino]pyrimidine-5-carbonitrile", 30869 },
    { "5OC", "", "", "", "",         ResidueType::DNA_LINKING, false, "2'-deoxy-5-hydroxycytidine 5'-(dihydrogen phosphate)", 30870 },
    { "5AI", "", "", "", "",         ResidueType::NON_POLYMER, false, "alpha-D-glucopyranosyl 1,3,4-trisphosphate", 30871 },
    { "5VN", "", "", "", "",         ResidueType::NON_POLYMER, false, "Caulophyllogenin", 30872 },
    { "5SP", "", "", "", "",         ResidueType::SACCHARIDE, false, "5-O-phosphono-D-xylulose", 30873 },
    { "55Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-N-tert-butyl-2-methylsulfanyl-4-[3-(2-morpholin-4-ylethanoylamino)phenyl]thieno[2,3-d]pyrimidine-6-carboxamide", 30874 },
    { "5ML", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-~{N}-[2-(4-methylpiperazin-1-yl)-5-quinolin-3-yl-phenyl]benzamide", 30875 },
    { "5N6", "", "", "SIA", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "9-O-acetyl-5-acetamido-3,5-dideoxy-D-glycero-alpha-D-galacto-non-2-ulopyranosonic acid", 30876 },
    { "5TZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-azanyl-1,3-thiazol-4-yl)pyridine-4-carboxylic acid", 30877 },
    { "5LG", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(phenylmethyl) ~{N}-[(8~{S},11~{S},14~{S})-8-(hydroxymethyl)-11-(2-methylpropyl)-5,10,13-tris(oxidanylidene)-1,4,9,12,17,18-hexazabicyclo[14.2.1]nonadeca-16(19),17-dien-14-yl]carbamate", 30878 },
    { "5LO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(11S,15R)-4,4,7,7-Tetramethyl-16-oxatetracyclo[8.6.0.03,8.011,15]hexadeca-1(10),2,8-trien-11-yl]benzoic acid", 30879 },
    { "5NH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1-DIMETHYLETHYL [1-CYCLOHEXYL-2-[3-[[[1-[2-[[2-[[2-(DIMETHYLAMINO)-2-OXO-1-PHENYLETHYL]AMINO]-2-OXOETHYL]AMINO]-1,2-DIOXOETHYL]PENTYL]AMINO]CARBONYL]-2-AZABICYCLO[2.2.1]HEPTAN-2-YL]-2-OXOETHYL]CARBAMATE", 30880 },
    { "5NB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-amino-8-bromo-5'-deoxyadenosine", 30881 },
    { "54S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2-chlorobiphenyl-4-yl)methyl]-beta-alanyl-N-(3-carboxyphenyl)-beta-alaninamide", 30882 },
    { "574", "", "", "", "",         ResidueType::RNA_LINKING, false, "[(3aS,4R,6R,6aR)-2-{2-[(1S)-2-amino-1-hydroxyethyl]phenyl}-6-(6-amino-9H-purin-9-yl)tetrahydrofuro[3,4-d][1,3,2]dioxaborol-4-yl]methyl dihydrogen phosphite", 30883 },
    { "5JD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-dichlorophenol", 30884 },
    { "5B2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-phenyl-1H-indazol-3-amine", 30885 },
    { "501", "", "", "", "",         ResidueType::NON_POLYMER, false, "N7-BUTYL-N2-(5-CHLORO-2-METHYLPHENYL)-5-METHYL[1,2,4]TRIAZOLO[1,5-A]PYRIMIDINE-2,7-DIAMINE", 30886 },
    { "5F4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2,6-dichlorobenzoyl)-N-methyl-1H-pyrrole-2-carboxamide", 30887 },
    { "5XK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-3-(2-ethylbutyl)-4~{H}-pyrrolo[1,2-a]quinazolin-5-one", 30888 },
    { "5Y3", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[2-azanylethyl(methyl)amino]-5-[[3-cyano-7-(cyclopropylamino)pyrazolo[1,5-a]pyrimidin-5-yl]amino]phenyl]ethanamide", 30889 },
    { "5Z3", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{4-[4-chloro-3-(trifluoromethyl)phenyl]piperazine-1-carbonyl}pyrimidine-2,4(1H,3H)-dione", 30890 },
    { "52P", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2,6-dichlorophenyl)-2-[(2,4-difluorophenyl)sulfanyl]-6H-pyrimido[1,6-b]pyridazin-6-one", 30891 },
    { "5ZN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-4-[4-(2,6-dioxo-1,2,5,6-tetrahydropyrimidine-4-carbonyl)piperazin-1-yl]benzaldehyde", 30892 },
    { "537", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-DIHYDROANTHRA/1,9-CD/PYRAZOL-6-ONE", 30893 },
    { "5AR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-4-[5-(4-aminobutyl)-1,3,4-oxadiazol-2-yl]butanoic acid", 30894 },
    { "5HO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-chloropyridin-2-yl)-2-oxo-2-(pyrrolidin-1-yl)acetamide", 30895 },
    { "544", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1-METHYL-3-OXO-3-PHENYL-PROPYLAMINO)-3-{4-[2-(5-METHYL-2-PHENYL-OXAZOL-4-YL)-ETHOXY]-PHENYL}-PROPIONIC ACID", 30896 },
    { "5B7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aR,4S,7aS)-3-methoxyhexahydro-4H-furo[2,3-b]pyran-4-yl [(2S,3R)-3-hydroxy-4-{[(4-methoxyphenyl)sulfonyl](2-methylpropyl)amino}-1-phenylbutan-2-yl]carbamate", 30897 },
    { "5JQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-thioxo-2,3,7,9-tetrahydro-1H-purine-6,8-dione", 30898 },
    { "54P", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(2-chlorobiphenyl-4-yl)methyl]amino}propan-1-ol", 30899 },
    { "5WP", "", "", "", "",         ResidueType::NON_POLYMER, false, "Rifampin-phosphate", 30900 },
    { "5DE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-AMINOPHENYL)-3,5-DIMETHYL-1H-PYRAZOLE-4-CARBOXYLIC ACID ETHYL ESTER", 30901 },
    { "5RA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-methyl-1,4-diazepan-1-yl)methyl]-2-[4-[(4-methyl-1,4-diazepan-1-yl)methyl]phenyl]benzenecarbonitrile", 30902 },
    { "571", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2R)-2-hydroxy-2-phenylacetyl]-3-({[4-(4-methylpiperazin-1-yl)phenyl]carbonyl}amino)-1,6-dihydropyrrolo[3,4-c]pyrazol-5-ium ", 30903 },
    { "5DY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2R)-2-amino-2-carboxyethyl]-1-[4-(3-fluoropropyl)phenyl]-1H-pyrazole-3-carboxylic acid", 30904 },
    { "5BE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-5-[5-(1-methylethyl)-1H-benzimidazol-2-yl]-N-(1-methylpiperidin-4-yl)-1H-pyrazole-4-carboxamide", 30905 },
    { "5QG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3-dimethyl-8-morpholin-4-yl-6-(2-phenylethylsulfanyl)-1,4-dihydropyrano[3,4-c]pyridine-5-carbonitrile", 30906 },
    { "59N", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[(trans-4-aminocyclohexyl)methyl]-6-[2-chloro-4-(6-methylpyrazin-2-yl)phenyl]-2-(ethylamino)pyrido[2,3-d]pyrimidin-7(8H)-one", 30907 },
    { "51G", "", "", "", "",         ResidueType::NON_POLYMER, false, "gentamicin C1", 30908 },
    { "5E3", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3-ethyl-6-methoxy-1,2-benzoxazol-5-yl)-2-methoxy-benzenesulfonamide", 30909 },
    { "5AQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-({2-oxo-2-[(2-phenylethyl)amino]ethyl}sulfanyl)adenosine", 30910 },
    { "5EU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-(3-methylthiene-2,5-diyl)bis(3-chlorophenol)", 30911 },
    { "550", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (1R,2S)-2-(hydroxycarbamoyl)-1-{4-[(2-methylquinolin-4-yl)methoxy]benzyl}cyclopropanecarboxylate", 30912 },
    { "599", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-{4-chloro-3-[(4-chlorophenyl)ethynyl]phenyl}-1-(3-morpholin-4-ylpropyl)-1,4,6,7-tetrahydro-5H-pyrazolo[4,3-c]pyridin-5-yl]-2-oxoethanol", 30913 },
    { "5TG", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{tert}-butyl ~{N}-methyl-~{N}-[[4-[4-(3-oxidanylidene-3-pyrrolidin-1-yl-propyl)piperidin-1-yl]phenyl]methyl]carbamate", 30914 },
    { "5N7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(13S,16R)-N-(4-carbamimidoylbenzyl)-16-((N-cyclohexylsulfamoyl)amino)-3,9,15-trioxo-2,10,14-triaza-6(1,4)-piperazina-1,11(1,4)-dibenzenacycloheptadecaphane-13-carboxamide", 30915 },
    { "5WO", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(7~{H}-purin-6-yl)-3-(3-pyrrol-1-ylphenyl)benzamide", 30916 },
    { "54W", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-phenylethyl)acetamide", 30917 },
    { "5SS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(aminomethyl)-~{N}-[(1~{S})-1-[4-(3-oxidanyl-1~{H}-indazol-5-yl)pyridin-2-yl]-2-phenyl-ethyl]cyclohexane-1-carboxamide", 30918 },
    { "5JA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-N-(1-{2-[4-(2-methoxyethyl)piperazin-1-yl]ethyl}-1H-pyrazol-3-yl)-5,8-dimethyl-9-phenyl-6,8-dihydro-5H-pyrazolo[3,4-h]quinazolin-2-amine", 30919 },
    { "50Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-amino-2-(prop-2-en-1-ylamino)-1,3-thiazol-5-yl](pyridin-2-yl)methanone", 30920 },
    { "54Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-N,1-dimethyl-1H-pyrazole-4-carboxamide", 30921 },
    { "5RJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-3-[(2-methylphenyl)methyl]-6-[(1~{R},2~{S})-2-oxidanyl-6-oxidanylidene-cyclohexyl]carbonyl-1,2,3-benzotriazin-4-one", 30922 },
    { "5NE", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methylnaphthalene-1-carboxylic acid", 30923 },
    { "5V4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{R})-2,3-dihydro-1~{H}-indene-1,2-diol", 30924 },
    { "58Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methoxy-4-methyl-1-(1H-pyrazol-4-ylmethyl)-5-[(4-{[6-(2,2,2-trifluoroethyl)thieno[2,3-d]pyrimidin-4-yl]amino}piperidin-1-yl)methyl]-1H-indole-2-carbonitrile", 30925 },
    { "53L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S,4aS,5S)-6'-hydroxy-2,4-dimethyl-8-nitro-1,2,4,4a-tetrahydro-2'H,6H-spiro[1,4-oxazino[4,3-a]quinoline-5,5'-pyrimidine]-2',4'(3'H)-dione", 30926 },
    { "57X", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-propyl-3-[2-(pyridin-3-yl)-1,3-thiazol-5-yl]-1,7-dihydro-6H-pyrazolo[3,4-b]pyridin-6-one", 30927 },
    { "5TP", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "3-[(2R)-piperidin-2-yl]-1-(1,3-thiazol-2-yl)propan-1-one", 30928 },
    { "5B0", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[5-hydroxy-4-(hydroxymethyl)-6-methylpyridin-3-yl]ethyl}phosphonic acid", 30929 },
    { "5YT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-5-but-3-enyl-1,3-thiazole-4-carboxylic acid", 30930 },
    { "51U", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "D-phenylalanyl-N-(3-methylbenzyl)-L-prolinamide", 30931 },
    { "5YF", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(4-fluoranylphenoxy)methyl]-3-[(1~{S},2~{S})-2-(hydroxymethyl)cyclopropyl]-2-methyl-[1,3]thiazolo[3,2-a]pyrimidin-5-one", 30932 },
    { "5MF", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-ethyl-5-methyl-2-[2-(2-methyl-5-pyrrolidin-1-yl-1,2,4-triazol-3-yl)ethyl]-[1,2,4]triazolo[1,5-c]pyrimidine", 30933 },
    { "59L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-carboxy-5-nitrophenyl)amino]-3-methylbenzoic acid", 30934 },
    { "5MP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-METHYLPYRROLE", 30935 },
    { "5XR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxy-N-[(1S)-1-hydroxy-3-oxopropyl]-L-aspartic acid", 30936 },
    { "5FT", "", "", "", "",         ResidueType::NON_POLYMER, false, "phenyl (1S,2S,4S,7S)-5,6-bis(4-hydroxy-3-methylphenyl)-7-thiabicyclo[2.2.1]hept-5-ene-2-sulfonate 7-oxide", 30937 },
    { "5T3", "", "", "LYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-ethyl-N~6~-propan-2-yl-L-lysine", 30938 },
    { "5HY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4R)-2,5-dioxoimidazolidin-4-yl]acetic acid", 30939 },
    { "5BP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropyl-4-pyrazolo[1,5-b]pyridazin-3-ylpyrimidin-2-amine", 30940 },
    { "5LD", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-2-hydroxy-3-(1H-1,2,4-triazol-1-yl)propyl]phosphonic acid", 30941 },
    { "5D1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[1-(3-methylbenzyl)piperidin-4-yl]methyl}-4-[(1-methyl-2-oxo-1,2-dihydroquinolin-4-yl)oxy]butanamide", 30942 },
    { "5ID", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5R)-2-(4-AMINO-5-IODO-7H-PYRROLO[2,3-D]PYRIMIDIN-7-YL)-5-(HYDROXYMETHYL)TETRAHYDROFURAN-3,4-DIOL", 30943 },
    { "5AO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1,3-oxazol-5-yl)aniline", 30944 },
    { "5Z2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-5-pentyl-1,3-thiazole-4-carboxylic acid", 30945 },
    { "5VM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-3~{H}-1,3-benzoxazole-2-thione", 30946 },
    { "5ZT", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{4-[3-chloro-4-(hydroxymethyl)phenyl]piperazine-1-carbonyl}pyrimidine-2,4(3H,5H)-dione", 30947 },
    { "5RP", "", "", "", "",         ResidueType::SACCHARIDE, false, "RIBULOSE-5-PHOSPHATE", 30948 },
    { "5OI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-[4-ethyl-6-(1,3-oxazol-5-yl)quinazolin-2-yl]-3-methylbutan-1-amine", 30949 },
    { "5H3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-({[2-(3-fluorophenyl)ethyl]amino}methyl)phenyl]thiophene-2-carboximidamide", 30950 },
    { "5X1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-methylpiperazin-1-yl)methyl]-~{N}-[(4~{R})-4-methyl-2-pyrimidin-5-yl-3,4-dihydro-1~{H}-isoquinolin-7-yl]-5-(trifluoromethyl)benzamide", 30951 },
    { "5OK", "", "", "", "",         ResidueType::NON_POLYMER, false, "Oxamflatin", 30952 },
    { "5CY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-hydroxypropyl)-2-{(1E,3E,5E)-5-[1-(3-hydroxypropyl)-3,3-dimethyl-1,3-dihydro-2H-indol-2-ylidene]penta-1,3-dien-1-yl}-3,3-dimethyl-3H-indolium", 30953 },
    { "565", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-4-[(3R)-3-AMINO-4-(2,4,5-TRIFLUOROPHENYL)BUTANOYL]-3-METHYL-1,4-DIAZEPAN-2-ONE", 30954 },
    { "5SU", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl ~{N}-[4-[2-[(1~{S})-1-[[(~{E})-3-[5-chloranyl-2-(1,2,3,4-tetrazol-1-yl)phenyl]prop-2-enoyl]amino]-2-phenyl-ethyl]pyridin-4-yl]phenyl]carbamate", 30955 },
    { "5RB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(1~{R},2~{R})-2-(1-methyl-1,2,3-triazol-4-yl)cyclopropyl]-1-[3-[3-[(2~{R})-2-propylpiperidin-1-yl]carbonylphenyl]phenyl]pyrazole-4-carboxylic acid", 30956 },
    { "5MC", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "5-METHYLCYTIDINE-5'-MONOPHOSPHATE", 30957 },
    { "59I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-3-methyl-4-(2-oxidanylidene-2-propan-2-yloxy-ethyl)sulfanyl-2-[(2R)-3-oxidanyl-1-oxidanylidene-butan-2-yl]-2,3-dihydro-1H-pyrrole-5-carboxylic acid", 30958 },
    { "56W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,6R)-2-{[(R)-[(3R)-3-(acetylamino)-3-carboxypropyl](hydroxy)phosphoryl]methyl}-6-aminoheptanedioic acid", 30959 },
    { "5YE", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[[ethyl-(4-fluorophenyl)amino]methyl]-2,3-dihydro-1~{H}-cyclopenta[3,4][1,3]thiazolo[1,4-~{a}]pyrimidin-8-one", 30960 },
    { "5PL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,4S,6R)-6-({[2-(ACETYLAMINO)-2-DEOXY-ALPHA-D-GLUCOPYRANOSYL]OXY}METHYL)-4-HYDROXY-1-{[(15-METHYLHEXADECANOYL)OXY]METHYL}-4-OXIDO-7-OXO-3,5-DIOXA-8-AZA-4-PHOSPHAHEPTACOS-1-YL 15-METHYLHEXADECANOATE", 30961 },
    { "5WB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3S)-3-methoxy-3-(3,4,5-trimethoxyphenyl)prop-1-yn-1-yl]-6-methylpyrimidine-2,4-diamine", 30962 },
    { "5BG", "", "", "", "",         ResidueType::NON_POLYMER, false, "{3-[(1R)-1-[({(2S)-1-[(2S)-2-cyclohexyl-2-(3,4,5-trimethoxyphenyl)acetyl]piperidin-2-yl}carbonyl)amino]-3-(3,4-dimethoxyphenyl)propyl]phenoxy}acetic acid", 30963 },
    { "5G8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-(2,4-dichlorophenoxy)pentyl]-1H-imidazole", 30964 },
    { "5U3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyl-5-[(2~{S})-3-methylbutan-2-yl]-7-[1-methyl-5-(2-oxidanylpropan-2-yl)pyrazol-3-yl]-1~{H}-pyrazolo[4,3-c]pyridin-4-one", 30965 },
    { "5IB", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-methoxy-5-(oxidanylcarbamoyl)phenyl]dibenzofuran-4-carboxamide", 30966 },
    { "547", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-DIPHENYL-N-(2-PIPERAZIN-1-YLETHYL)FURO[2,3-B]PYRIDIN-4-AMINE", 30967 },
    { "58C", "", "", "", "",         ResidueType::NON_POLYMER, false, "cis-4-{[2-(1H-benzimidazol-5-ylamino)quinazolin-8-yl]oxy}cyclohexanol", 30968 },
    { "56S", "", "", "", "",         ResidueType::NON_POLYMER, false, "propan-2-yl dodecanoate", 30969 },
    { "5TK", "", "", "GLC", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "(2S,3R,4R,5S,6R)-6-(hydroxymethyl)-5-oxidanylsulfanyloxy-oxane-2,3,4-triol", 30970 },
    { "5CG", "", "", "DG", "G",         ResidueType::RNA_LINKING, false, "5'-CHLORO-5'-DEOXY-GUANOSINE", 30971 },
    { "5A1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(5,5-dimethyl-4,5-dihydro-1,3-thiazol-2-yl)piperazin-1-yl]-6-(pentafluoroethyl)thieno[2,3-d]pyrimidine", 30972 },
    { "5XY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenyl-~{N}-[5-[[(3~{S})-1-[5-(2-phenylethanoylamino)-1,3,4-thiadiazol-2-yl]pyrrolidin-3-yl]amino]-1,3,4-thiadiazol-2-yl]ethanamide", 30973 },
    { "5P9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-chloropyridin-2-yl)-3-oxo-2,3-dihydro-1H-indene-1-carboxamide", 30974 },
    { "5KG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-{[4-(2-hydroxyethyl)cyclohexylidene]methanediyl}diphenol", 30975 },
    { "5EG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({5-[(2-chlorophenoxy)methyl]-1H-tetrazol-1-yl}acetyl)-N-(4-chlorophenyl)hydrazinecarboxamide", 30976 },
    { "540", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-fluoro-6-methoxy-3,4-dimethyl-1-(3-methylpyridin-4-yl)imidazo[1,5-a]quinoxaline", 30977 },
    { "5TH", "", "", "GLC", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "[(2S,3R,4S,5S,6R)-6-(hydroxymethyl)-2,4-bis(oxidanyl)-5-oxidanylsulfanyloxy-oxan-3-yl] hydrogen sulfate", 30978 },
    { "5DQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-CYCLOPENTYL-2-[4-(TRIFLUOROMETHYL)PHENYL]-3H-IMIDAZO[4,5-B]PYRIDINE-7-SULFONAMIDE", 30979 },
    { "5O8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[(2~{R},3~{S},4~{R},5~{R})-5-[2-azanyl-6-oxidanylidene-7-(phenylmethyl)-1~{H}-purin-7-ium-9-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl]-1,1,1-tris(fluoranyl)methanesulfonamide", 30980 },
    { "5E9", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2Z,4S)-4-{[(2R,5S)-5-amino-2-(4-fluorobenzyl)-6-methyl-4-oxoheptanoyl]amino}-5-[(3S)-2-oxopyrrolidin-3-yl]pent-2-enoate", 30981 },
    { "55B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1E)-3-hydroxyprop-1-en-1-yl]-2,6-dimethoxyphenol", 30982 },
    { "5N5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-amino-5'-deoxyadenosine", 30983 },
    { "5KY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({[2-amino-4-(trifluoromethyl)phenyl]carbamoyl}amino)-4-methylbenzoic acid", 30984 },
    { "5A4", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-O-(4-fluoro-2-nitrobenzoyl)-3-O-(4-methylbenzoyl)-beta-D-talopyranoside", 30985 },
    { "5CD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-CHLORO-5'-DEOXYADENOSINE", 30986 },
    { "5L6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-N-({4-[4-(propan-2-yloxy)phenyl]-1H-pyrrol-3-yl}methyl)ethane-1,2-diamine", 30987 },
    { "50K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[6-(1-hydroxycyclohexyl)pyridin-2-yl]-1H-indole-5-carboximidamide", 30988 },
    { "5A5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-5-[(4-propan-2-ylphenyl)methyl]-1,3-thiazole-4-carboxylic acid", 30989 },
    { "5OS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloranyl-4-[4-(2-chloranyl-4-oxidanyl-phenyl)furan-3-yl]phenol", 30990 },
    { "5VO", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-oxidanylidene-6-phenyl-hexanoic acid", 30991 },
    { "5V5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-methoxy-3-thiophen-2-yl-phenyl)ethanoic acid", 30992 },
    { "5DM", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2S)-2-amino-3-phenylpropyl]-D-methionine", 30993 },
    { "5UM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-fluoro-4-sulfamoylphenyl)-2-(thiophen-2-yl)acetamide", 30994 },
    { "5I4", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[5-(2-azanylpyrimidin-4-yl)-2-[(3~{S})-morpholin-3-yl]-1,3-thiazol-4-yl]-2-fluoranyl-phenyl]-2,5-bis(fluoranyl)benzenesulfonamide", 30995 },
    { "5YL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(6-D-RIBITYLAMINO-2,4(1H,3H)PYRIMIDINEDIONE-5-YL) PENTYL-1-PHOSPHONIC ACID", 30996 },
    { "5JU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-{[2-chloro-3-(2-methylpyridin-3-yl)-1-benzothiophen-5-yl]carbamoyl}-N-(3-{methyl[(3R)-1-(5H-pyrrolo[2,3-d]pyrimidin-4-yl)piperidin-3-yl]amino}propyl)glycinamide", 30997 },
    { "564", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(5,5,8,8-TETRAMETHYL-5,6,7,8-TETRAHYDRO-NAPHTALENE-2-CARBONYL)-NAPHTALENE-2-CARBOXYLIC ACID", 30998 },
    { "5C9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-(2-{3-[(3-methylphenyl)amino]phenyl}but-1-ene-1,1-diyl)diphenol", 30999 },
    { "5V2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1,1-bis(oxidanylidene)thian-4-yl]-5-methyl-4-oxidanylidene-7-[3-(trifluoromethyl)phenyl]thieno[3,2-c]pyridine-2-carboximidamide", 31000 },
    { "5LH", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(phenylmethyl) ~{N}-[(9~{S},12~{S},15~{S})-9-(hydroxymethyl)-12-(2-methylpropyl)-6,11,14-tris(oxidanylidene)-1,5,10,13,18,19-hexazabicyclo[15.2.1]icosa-17(20),18-dien-15-yl]carbamate", 31001 },
    { "5GH", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (4S)-5-[(3S)-2-oxopyrrolidin-3-yl]-4-[(3-phenylpropanoyl)amino]pent-2-enoate", 31002 },
    { "576", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-5-(9H-FLUOREN-2-YL)-3-HYDROXYPENTANOIC ACID", 31003 },
    { "5EI", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-O-(4-methylbenzoyl)-2-O-(3-nitrobenzoyl)-beta-D-talopyranoside", 31004 },
    { "5UU", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-~{N}-(4-fluorophenyl)-1,2,3,4-tetrahydroacridin-9-amine", 31005 },
    { "54O", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxypropane-1-sulfonic acid", 31006 },
    { "5K9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9~{R},10~{a}~{S})-6,6,9-trimethyl-3-pentyl-6~{a},7,8,9,10,10~{a}-hexahydrobenzo[c]chromen-1-ol", 31007 },
    { "5OT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-iodanylphenyl)-3-(4-sulfamoylphenyl)thiourea", 31008 },
    { "5W0", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[[2-[[3-fluoranyl-4-(4-methylpiperazin-1-yl)phenyl]amino]-5-methyl-pyrimidin-4-yl]amino]phenyl]-2-methyl-propane-2-sulfonamide", 31009 },
    { "5GC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(methylsulfanyl)-4-(propan-2-ylsulfonyl)-1H-pyrazol-3-amine", 31010 },
    { "5QL", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-3-(3,4-dihydro-1~{H}-isoquinolin-2-yl)-2-oxidanyl-propyl]-3-(oxan-4-ylamino)benzamide", 31011 },
    { "533", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,4-difluorophenoxy)-8-methyl-2-{[(1R)-1-methyl-2-(2H-tetrazol-2-yl)ethyl]amino}pyrido[2,3-d]pyrimidin-7(8H)-one", 31012 },
    { "5RG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-5-fluorobenzoic acid", 31013 },
    { "5PB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(benzyloxy)phenyl]-5-{[2-(4-chlorophenyl)-2-oxoethyl]sulfanyl}-2,4-dihydro-3H-1,2,4-triazol-3-one", 31014 },
    { "5U6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-[(dimethylamino)methyl]-2,5-dimethoxy-phenyl]-2-methyl-2,7-naphthyridin-1-one", 31015 },
    { "5BD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-(9,10-dioxo-9,10-dihydroanthracene-2,7-diyl)bis[2-(dimethylamino)acetamide]", 31016 },
    { "5Q0", "", "", "", "",         ResidueType::NON_POLYMER, false, "quinolin-5-ol", 31017 },
    { "5GW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-phenyluridine 5'-(trihydrogen diphosphate)", 31018 },
    { "5DU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1S)-2,3-dihydro-1H-inden-1-ylamino]-3,5,6-trifluoro-4-[(2-hydroxyethyl)sulfanyl]benzenesulfonamide", 31019 },
    { "5IV", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[4-(cyclopropylsulfonylamino)-2-(trifluoromethyl)phenyl]methyl]-1-[(3-fluorophenyl)methyl]indole-5-carboxamide", 31020 },
    { "5Q9", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[2,6-bis(chloranyl)phenyl]methyl]-~{N}-methyl-ethanamide", 31021 },
    { "5KU", "", "", "", "",         ResidueType::NON_POLYMER, true, "(6R)-5-(acetylamino)-2,6-anhydro-3,4,5-trideoxy-4-[(diaminomethylidene)amino]-6-[(11R,12S)-12,13-dihydroxy-9-oxo-2,5,10-trioxa-8-azatridecan-11-yl]-D-threo-hex-2-enonic acid", 31022 },
    { "5MR", "", "", "", "",         ResidueType::NON_POLYMER, false, "NALPHA-{(2S)-3-[(S)-HYDROXY(PHENYL)PHOSPHORYL]-2-[(3-PHENYLISOXAZOL-5-YL)METHYL]PROPANOYL}-L-TRYPTOPHANAMIDE", 31023 },
    { "5LY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[(2~{R},4~{R})-2-[2-chloranyl-4-(4-chloranylphenoxy)phenyl]-4-methyl-1,3-dioxolan-2-yl]methyl]-1,2,4-triazole", 31024 },
    { "519", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(trans-4-{[7-oxo-8-(propan-2-yl)-7,8-dihydropyrido[2,3-d]pyrimidin-2-yl]amino}cyclohexyl)-3-propan-2-ylurea", 31025 },
    { "5CZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(4-carbamimidoylphenoxy)phenyl]-1H-indole-6-carboximidamide", 31026 },
    { "5L5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,3S,5S,6S,16E,18E,20R)-11-chloro-12,20-dimethoxy-2,5,9,16-tetramethyl-8,23-dioxo-4,24-dioxa-9,22-diazatetracyclo[19.3.1.1~10,14~.0~3,5~]hexacosa-10(26),11,13,16,18,21-hexaen-6-yl hept-6-ynoate", 31027 },
    { "5WS", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1,4-dimethyl-2-oxidanylidene-quinolin-7-yl)methanesulfonamide", 31028 },
    { "5G6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-(phenylcarbonimidoyl)diphenol", 31029 },
    { "52F", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-oxo-3,4-dihydroquinoxalin-2-yl)propanoic acid", 31030 },
    { "5C3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(aminomethyl)-N-(benzenesulfonyl)cyclohexanecarboxamide", 31031 },
    { "5JO", "", "", "", "",         ResidueType::RNA_LINKING, false, "2'-O-prop-2-yn-1-yladenosine 5'-(dihydrogen phosphate)", 31032 },
    { "5QW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-2-morpholin-4-ylpropyl]-4-oxidanylidene-3,5-dihydro-2~{H}-1,5-benzothiazepine-7-carboxamide", 31033 },
    { "5XA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-N-hydroxypentanamide", 31034 },
    { "5FH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-benzylimidazolidine-2,4-dione", 31035 },
    { "5NL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-NAPHTHYLMETHYL)-L-HYDANTOIN", 31036 },
    { "5VH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}'-[(1~{R},2~{R})-2-(carbamimidamidomethyl)-6-[[carbamimidoyl(methyl)amino]methyl]-2,3-dihydro-1~{H}-inden-1-yl]-~{N}-(4-chloranyl-3-fluoranyl-phenyl)ethanediamide", 31037 },
    { "5VZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-chloranyl-5-[[5-methyl-2-[[4-(4-methylpiperazin-1-yl)phenyl]amino]pyrimidin-4-yl]amino]phenyl]-2-methyl-propane-2-sulfonamide", 31038 },
    { "5UB", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(1,3-thiazol-4-yl)-3~{H}-pyrido[3,4-d]pyrimidin-4-one", 31039 },
    { "58Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(1H-indol-5-yloxy)ethyl]piperidine-4-carboxylic acid", 31040 },
    { "5VJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6~{H}-benzo[c][1,2]benzothiazine 5,5-dioxide", 31041 },
    { "5ZA", "", "", "THR,TRP,GLY", "TWG",         ResidueType::L_PEPTIDE_LINKING, false, "(5Z)-2-[(1S,2R)-1-AMINO-2-HYDROXYPROPYL]-5-[(4-AMINO-1H-INDOL-3-YL)METHYLENE]-3-(2-HYDROXYETHYL)-3,5-DIHYDRO-4H-IMIDAZOL-4-ONE", 31042 },
    { "52Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,4S,7aS)-3-hydroxyhexahydro-4H-furo[2,3-b]pyran-4-yl[(2S,3R)-3-hydroxy-1-(4-methoxyphenyl)-4-{[(4-methoxyphenyl)sulfonyl](2-methylpropyl)amino}butan-2-yl]carbamate", 31043 },
    { "5CF", "", "", "", "",         ResidueType::RNA_LINKING, false, "5-fluorocytidine 5'-(dihydrogen phosphate)", 31044 },
    { "578", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6S,8S)-8-[3-(AMINOMETHYL)PHENYL]-6-HYDROXY-5-ISOPROPYL-3-OXO-1-PHENYL-2,7-DIOXA-4-AZA-6-PHOSPHANONAN-9-OIC ACID 6-OXIDE", 31045 },
    { "56G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-({4-(4-methylpiperazin-1-yl)-6-[(5-methyl-1H-pyrazol-3-yl)amino]pyrimidin-2-yl}oxy)phenyl]prop-2-enamide", 31046 },
    { "5DN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-bromophenyl)-8-fluoroquinoline-4-carboxylic acid", 31047 },
    { "5ZS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-[(3~{S})-3-[[(3~{S})-3,4-bis(oxidanyl)-4-oxidanylidene-butyl]amino]-4-oxidanyl-4-oxidanylidene-butyl]pyrrolidine-2-carboxylic acid", 31048 },
    { "5Q2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(4-chlorophenyl)ethylamino]-~{N}-[4-(4-methylpiperazin-1-yl)phenyl]-2-oxidanylidene-1~{H}-pyridine-3-carboxamide", 31049 },
    { "5E7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3R)-3-hydroxy-4-({(2S,3S)-3-hydroxy-1-[(2-methylpropyl)amino]-1-oxobutan-2-yl}amino)-1-phenylbutan-2-yl]-5-[methyl(methylsulfonyl)amino]-N'-[(1R)-1-phenylethyl]benzene-1,3-dicarboxamide", 31050 },
    { "5VI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-azanyl-3-[[(2S)-3-butanoyloxy-2-dec-9-enoyloxy-propoxy]-oxidanyl-phosphoryl]oxy-propanoic acid", 31051 },
    { "5AB", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "[(5S)-5-amino-5-carboxyhexyl](trihydroxy)borate", 31052 },
    { "5DB", "", "", "", "",         ResidueType::DNA_LINKING, false, "1-(2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosyl)-4-methoxy-5-methylpyrimidin-2(1H)-one", 31053 },
    { "51E", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-5-[6-(5-fluoropyridin-2-yl)pyrimidin-4-yl]benzonitrile", 31054 },
    { "52D", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyridin-4-yl[4-(2-pyrrolidin-1-ylethoxy)phenyl]methanone", 31055 },
    { "5PA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-HYDROXY-2-METHYL-5-PHOSPHONOOXYMETHYL-PYRIDIN-4-Y-LMETHYL]-1-AMINO-CYCLOPROPANECARBOXYLIC ACID", 31056 },
    { "5P2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyano-4-[2-[2-(1-ethylazetidin-3-yl)pyrazol-3-yl]-4-(trifluoromethyl)phenoxy]-~{N}-(1,2,4-thiadiazol-5-yl)benzenesulfonamide", 31057 },
    { "5II", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "methyl 2-deoxy-2-methyl-alpha-D-mannopyranoside", 31058 },
    { "50N", "", "", "", "",         ResidueType::RNA_LINKING, false, "(1S)-1-(6-amino-2-hydroxy-5-nitropyridin-3-yl)-1,4-anhydro-5-O-phosphono-D-ribitol", 31059 },
    { "5VD", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (1~{R},2~{R},4~{S})-2-methyl-2,4,5,7,10-pentakis(oxidanyl)-6,11-bis(oxidanylidene)-3,4-dihydro-1~{H}-tetracene-1-carboxylate", 31060 },
    { "5AS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-(N-ETHYL-SULFAMOYL)ADENOSINE", 31061 },
    { "54X", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(thiophen-2-yl)thieno[2,3-d]pyrimidin-4(1H)-one", 31062 },
    { "53R", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3R)-3-(5-methoxybiphenyl-3-yl)but-1-yn-1-yl]-6-methylpyrimidine-2,4-diamine", 31063 },
    { "5A0", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,2-difluoroethyl)-4-[4-(5,5-dimethyl-4,5-dihydro-1,3-thiazol-2-yl)piperazin-1-yl]thieno[2,3-d]pyrimidine", 31064 },
    { "5I8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4,6-dimethylpyrimidin-2-yl)-3H-isoindol-1-imine", 31065 },
    { "53C", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-hydroxyphenyl)ethanone", 31066 },
    { "5Y2", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-[[3-cyano-7-(cyclopropylamino)pyrazolo[1,5-a]pyrimidin-5-yl]amino]-2-methyl-phenyl]ethanamide", 31067 },
    { "5VV", "", "", "ASN", "N",         ResidueType::L_PEPTIDE_LINKING, false, "N-carbamoyl-L-Asparagine", 31068 },
    { "54B", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-3-[5-[2-[(1S,5R)-3-methyl-3,8-diazabicyclo[3.2.1]octan-8-yl]-5-(2-oxidanylidene-3H-1,3,4-oxadiazol-5-yl)pyridin-3-yl]-4-[4-(trifluoromethyl)-1,3-thiazol-2-yl]pyridin-2-yl]urea", 31069 },
    { "528", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[3-(AMINOMETHYL)PHENYL]-3-{(R)-HYDROXY[(1R)-2-METHYL-1-{[(3-PHENYLPROPYL)SULFONYL]AMINO}PROPYL]PHOSPHORYL}PROPANOIC ACID", 31070 },
    { "5SY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},3~{R},4~{S},5~{S},6~{R})-6-(hydroxymethyl)-2-methoxy-5-oxidanyl-4-[(2-oxidanylidenechromen-3-yl)methoxy]oxan-3-yl] ethanoate", 31071 },
    { "5WC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-[(1~{R},3~{S},5~{R})-3-[[(1~{R})-1-(3-chloranyl-2-fluoranyl-phenyl)ethyl]carbamoyl]-2-azabicyclo[3.1.0]hexan-2-yl]-2-oxidanylidene-ethyl]pyrazolo[3,4-c]pyridine-3-carboxamide", 31072 },
    { "5LM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(E)-3-thiophen-2-ylprop-2-enylidene]-1,3-diazinane-2,4,6-trione", 31073 },
    { "57U", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-3-[4-(hydroxymethyl)-5-(1H-pyrrol-2-yl)-1,3-thiazol-2-yl]urea", 31074 },
    { "557", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-2-{4-[4-(hydroxymethyl)-3-(trifluoromethyl)-1H-pyrazol-1-yl]phenyl}propyl]propane-2-sulfonamide", 31075 },
    { "5HW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-{[(3R)-3-methylcyclohexylidene]methanediyl}diphenol", 31076 },
    { "5SK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{R})-butan-2-yl]-1-methyl-[1,2,4]triazolo[4,3-a]quinoxalin-4-amine", 31077 },
    { "5SI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{2-deoxy-5-O-[(R)-hydroxy{[(R)-hydroxy(phosphonooxy)phosphoryl]oxy}phosphoryl]-beta-D-erythro-pentofuranosyl}-6-methylisoquinoline-1(2H)-thione", 31078 },
    { "5MS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-methyl-5-[(6-phenylpyrimidin-4-yl)amino]phenyl}methanesulfonamide", 31079 },
    { "5BK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H,1'H-4,4'-biindole-2-carboxylic acid", 31080 },
    { "5X2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(4-chloranyl-3,5-dimethyl-phenoxy)propyl]-~{N}-(phenylsulfonyl)-1~{H}-indole-2-carboxamide", 31081 },
    { "518", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(5-{[(1S)-1-cyclohexyl-2-(methylamino)-2-oxoethyl]carbamoyl}furan-2-yl)phenyl]-1-benzofuran-2-carboxamide", 31082 },
    { "5K3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3S)-3-hydroxy-3-methoxypropyl]phenol", 31083 },
    { "5HU", "", "", "DU", "U",         ResidueType::DNA_LINKING, false, "5-HYDROXYMETHYLURIDINE-2'-DEOXY-5'-MONOPHOSPHATE", 31084 },
    { "5FD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-FLUORO-5'-DEOXYADENOSINE", 31085 },
    { "5ZF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-([1,1'-biphenyl]-4-yl)-2-chloro-N-[(1R)-2-oxo-2-{[(1S)-1-phenylethyl]amino}-1-(pyridin-3-yl)ethyl]acetamide", 31086 },
    { "50L", "", "", "", "",         ResidueType::RNA_LINKING, false, "(5S)-2-amino-8-(5-O-phosphono-beta-D-ribofuranosyl)imidazo[1,2-a][1,3,5]triazin-4(8H)-one", 31087 },
    { "5V0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(furan-2-ylmethylamino)methyl]pyridine-4-carboxylic acid", 31088 },
    { "5BQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-chloro-4-(methylsulfonyl)benzoyl]cyclohexane-1,3-dione", 31089 },
    { "569", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-2-amino-5-(4-fluoro-3-pyrimidin-5-ylphenyl)-3-methyl-5-[4-(trifluoromethoxy)phenyl]-3,5-dihydro-4H-imidazol-4-one", 31090 },
    { "5U2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3,5-dimethoxy-4-[(3-oxidanylazetidin-1-yl)methyl]phenyl]-1,3-dimethyl-pyridin-2-one", 31091 },
    { "5R7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R})-3-methyl-2-[(2~{S},3~{R})-3-oxidanyl-1-oxidanylidene-butan-2-yl]-4-[(3~{S},5~{S})-5-[(sulfamoylamino)methyl]pyrrolidin-3-yl]sulfanyl-3,4-dihydro-2~{H}-pyrrole-5-carboxylic acid", 31092 },
    { "5IZ", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S,3S)-3-methyl-N-[(2S)-1-oxidanylidene-3-[(3S)-2-oxidanylidenepiperidin-3-yl]propan-2-yl]-2-[[(E)-3-phenylprop-2-enoyl]amino]pentanamide", 31093 },
    { "5GI", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-3-(4-fluorophenyl)-1-oxidanylidene-1-[[(2~{S})-1-oxidanylidene-3-[(3~{S})-2-oxidanylidenepiperidin-3-yl]propan-2-yl]amino]propan-2-yl]-5-methyl-1,2-oxazole-3-carboxamide", 31094 },
    { "5YH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2R)-3-[3,6-bis(fluoranyl)carbazol-9-yl]-2-oxidanyl-propyl]imidazolidin-2-one", 31095 },
    { "54G", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxy-5-methylbenzoic acid", 31096 },
    { "5GG", "", "", "Lys", "K",         ResidueType::L_PEPTIDE_LINKING, false, "Deoxyhypusine", 31097 },
    { "5E2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-bromophenyl)-6-chloroquinoline-4-carboxylic acid", 31098 },
    { "55M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-[(1R)-1-{[6-(3,4-dimethoxyphenyl)[1,3]thiazolo[5,4-c]pyridin-4-yl]oxy}ethyl]pyrrolidin-2-one", 31099 },
    { "5OR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-hydroxyphenyl)-3-iodanyl-imidazo[1,2-a]pyridin-6-ol", 31100 },
    { "5WR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-4-methyl-~{N}-[3-[(4-methylpiperazin-1-yl)methyl]-5-(trifluoromethyl)phenyl]-2-pyrimidin-5-yl-3,4-dihydro-1~{H}-isoquinoline-7-carboxamide", 31101 },
    { "5VR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(3~{R},6~{S})-6-(acetamidocarbamoyl)-1-methanoyl-piperidin-3-yl]amino] hydrogen sulfate", 31102 },
    { "5IX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,3S,5S,6S,16E,18E,20R,21S)-11-chloro-21-hydroxy-12,20-dimethoxy-2,5,9,16-tetramethyl-8,23-dioxo-4,24-dioxa-9,22-diazatetracyclo[19.3.1.1~10,14~.0~3,5~]hexacosa-10(26),11,13,16,18-pentaen-6-yl phenylacetate", 31103 },
    { "50U", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(S)-N-(4-carbamimidoylbenzyl)-1-(3-cyclohexylpropanoyl)pyrrolidine-2-carboxamide", 31104 },
    { "5A2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-di-methylenebisphosphonate inositol tetrakisphosphate", 31105 },
    { "5AU", "", "", "", "",         ResidueType::NON_POLYMER, false, "Di-glutathione-PhenylArsine", 31106 },
    { "51V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylaniline", 31107 },
    { "5OL", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-(1,1-dihydroxyethyl)-L-lysine", 31108 },
    { "5FQ", "", "", "ALA", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-pentyl-L-alaninamide", 31109 },
    { "5XU", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S})-2-azanylpropanal", 31110 },
    { "5KX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-1H-imidazole", 31111 },
    { "5JP", "", "", "SER", "",         ResidueType::NON_POLYMER, false, "N-methyl-L-serine", 31112 },
    { "53J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-{5-[(2,4-diaminopyrimidin-5-yl)methyl]-2,3-dimethoxyphenyl}-1-[(1S)-1-(2-methylprop-1-en-1-yl)phthalazin-2(1H)-yl]prop-2-en-1-one", 31113 },
    { "56M", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-acetyl-N-[5-(diethylsulfamoyl)-2-hydroxyphenyl]-3,5-dimethyl-1H-pyrrole-2-carboxamide", 31114 },
    { "5SB", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-(1~{H}-pyrazol-4-yl)quinolin-8-yl]ethanamide", 31115 },
    { "5Q1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2~{S})-2-carboxy-5-(oxidanylamino)-5-oxidanylidene-pentyl]benzoic acid", 31116 },
    { "56T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(furan-2-yl)ethanamine", 31117 },
    { "5VS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-dimethyl-7-(2-oxidanylidene-3~{H}-imidazo[4,5-b]pyridin-1-yl)-1-(phenylmethyl)-3~{H}-quinazolin-4-one", 31118 },
    { "5MO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-(2,3-dihydro-1-benzofuran-5-yl)-2-(4-methylpiperazin-1-yl)phenyl]-3-methylbenzamide", 31119 },
    { "5JS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,3S,5S,6S,16E,18E,20R)-11-chloro-12,20-dimethoxy-2,5,9,16-tetramethyl-8,23-dioxo-4,24-dioxa-9,22-diazatetracyclo[19.3.1.1~10,14~.0~3,5~]hexacosa-10(26),11,13,16,18,21-hexaen-6-yl phenylacetate", 31120 },
    { "53U", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "D-phenylalanyl-N-benzyl-L-prolinamide", 31121 },
    { "59M", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{4-[5-(fluoromethyl)-1,3,4-thiadiazol-2-yl]piperazin-1-yl}-6-(2,2,2-trifluoroethyl)thieno[2,3-d]pyrimidine", 31122 },
    { "5DK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-N~2~-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene)-D-arginine", 31123 },
    { "5CW", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "5-chloro-L-tryptophan", 31124 },
    { "5RD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(butylaminomethyl)benzenesulfonamide", 31125 },
    { "51D", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-4-fluoro-5-[6-(1H-pyrazol-1-yl)pyrimidin-4-yl]benzonitrile", 31126 },
    { "5KW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-{2-[(5-chloro-2-{[4-(4-methylpiperazin-1-yl)phenyl]amino}pyrimidin-4-yl)oxy]phenyl}acetamide", 31127 },
    { "51B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6M)-2-[(3S)-1-{[2-(methylamino)pyrimidin-5-yl]methyl}piperidin-3-yl]-6-(thiophen-2-yl)pyrimidin-4-ol", 31128 },
    { "5TA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{S})-5-[[3-(aminomethyl)phenoxy]methyl]-3-[3-[2-(2-chloranylpyridin-3-yl)ethynyl]phenyl]-1,3-oxazolidin-2-one", 31129 },
    { "5PS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-N-(3-(1H-indol-3-yl)-1-oxo-1-(pyridin-4-ylamino)propan-2-yl)-3,3'-difluoro-(1,1'-biphenyl)-4-carboxamide", 31130 },
    { "54V", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-[(4-methylpiperazin-1-yl)methyl]benzoate", 31131 },
    { "5F3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-di(pyridin-4-yl)benzoic acid", 31132 },
    { "517", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{2-OXO-3-[(1R)-1-(1H-PYRROL-2-YL)ETHYL]-2H-INDOL-5-YL}UREA", 31133 },
    { "5EC", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2Z,4S)-4-{[N-(3-methylbutanoyl)-L-phenylalanyl]amino}-5-[(3S)-2-oxopyrrolidin-3-yl]pent-2-enoate", 31134 },
    { "5FX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-deoxy-5-fluoro-D-xylulose", 31135 },
    { "580", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-FLUOROPHENYL)-2-(6-METHYLPYRIDIN-2-YL)-5,6-DIHYDRO-4H-PYRROLO[1,2-B]PYRAZOLE", 31136 },
    { "5SF", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}'-(3,5-dimethoxyphenyl)-~{N}'-[3-(1-methylpyrazol-4-yl)quinoxalin-6-yl]-~{N}-propan-2-yl-ethane-1,2-diamine", 31137 },
    { "5GJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3R)-3-hydroxypiperidin-1-yl](1-phenylcyclopropyl)methanone", 31138 },
    { "5ME", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-oxo-3,4-dihydroquinazolin-2-yl)-N-[(1R)-1-(pyridin-2-yl)ethyl]propanamide", 31139 },
    { "5X9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-[3-(dimethylcarbamoyl)phenyl]phenyl]-5-[(1~{R},2~{R})-2-(1-methyl-1,2,3-triazol-4-yl)cyclopropyl]pyrazole-4-carboxylic acid", 31140 },
    { "5X3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[6-chloranyl-3-[3-(4-chloranyl-3,5-dimethyl-phenoxy)propyl]-7-(3,5-dimethyl-1~{H}-pyrazol-4-yl)-1~{H}-indol-2-yl]carbonylsulfamoyl]furan-2-carboxylic acid", 31141 },
    { "5VB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3-thiophen-3-ylphenyl)methyl]-3~{H}-pyrrol-2-one", 31142 },
    { "55Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-[(1R)-1-{[6-(1-methyl-1H-pyrazol-4-yl)-2,1-benzothiazol-4-yl]oxy}ethyl]-1,3-oxazolidin-2-one", 31143 },
    { "5GV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-ethyl-3-oxo-1,2,3,4-tetrahydroquinoxaline-6-carboxylic acid", 31144 },
    { "5ZX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-5-(2-phenylethyl)-1,3-thiazole-4-carboxylic acid", 31145 },
    { "59G", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-{[3-(2,6-dichlorophenyl)-5-(propan-2-yl)-1,2-oxazol-4-yl]methoxy}phenyl)-1-benzothiophene-3-carboxylic acid", 31146 },
    { "5WF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[8-azanyl-3-[(3~{R})-1-(3-methyloxetan-3-yl)carbonylpiperidin-3-yl]imidazo[1,5-a]pyrazin-1-yl]-~{N}-[4-(trifluoromethyl)pyridin-2-yl]benzamide", 31147 },
    { "5YZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(5-cyclopropyl-1~{H}-pyrazol-3-yl)amino]-2-[4-[(3-methyl-4-oxidanyl-phenyl)methyl]piperazin-1-yl]-~{N}-prop-2-ynyl-pyrimidine-4-carboxamide", 31148 },
    { "55N", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(2R,4R)-2-(acetyloxy)-5-methyl-4-(methylamino)hexanoic acid", 31149 },
    { "5RT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-~{N}-(1-thiophen-2-ylcarbonyl-3,4-dihydro-2~{H}-quinolin-6-yl)-~{N}-[2,2,2-tris(fluoranyl)ethyl]indole-4-sulfonamide", 31150 },
    { "5HT", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "5-HYDROXY-THYMIDINE", 31151 },
    { "5Z6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-3-(3,5-ditert-butylphenyl)-3-oxidanylidene-prop-1-enyl]benzoic acid", 31152 },
    { "5ZB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{acetyl[4-(1H-pyrrol-1-yl)phenyl]amino}-N-[(1S)-1-phenylethyl]-2-(pyridin-3-yl)acetamide", 31153 },
    { "5MX", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl (2-{[(2-amino-4-oxo-3,4-dihydropteridin-7-yl)carbonyl]amino}ethyl)carbamate", 31154 },
    { "5P0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z,6S)-3-[(2R)-2-methyl-2,3-bis(oxidanyl)propylidene]-6-[(2S)-4-oxidanylbutan-2-yl]piperazine-2,5-dione", 31155 },
    { "5M8", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-2-methyl-4-phenyl-quinoline-3-carboxylic acid", 31156 },
    { "58E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5aS,6S,9aS)-7-hydroxy-2,6,9a-trimethyl-3-(pyridin-3-yl)-4,5,5a,6,9,9a-hexahydro-2H-benzo[g]indazole-8-carbonitrile", 31157 },
    { "548", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-3,4-dimethyl-1-(3-methylpyridin-4-yl)-8-(trifluoromethyl)imidazo[1,5-a]quinoxaline", 31158 },
    { "5CK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3aR,5S,7aS)-5-(2,3-difluoro-4-hydroxyphenyl)-7a-methyloctahydro-1H-inden-1-ol", 31159 },
    { "5E6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3S)-N-{6-[5-(pyridin-3-yl)-1H-pyrazolo[3,4-c]pyridin-3-yl]pyridin-2-yl}cyclohexane-1,3-diamine", 31160 },
    { "58H", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (4R)-4-(2-chloro-4-fluorophenyl)-6-{[4-(3-hydroxypenta-1,4-diyn-3-yl)piperidin-1-yl]methyl}-2-(pyridin-2-yl)-1,4-dihydropyrimidine-5-carboxylate", 31161 },
    { "5ZD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-5-hexyl-1,3-thiazole-4-carboxylic acid", 31162 },
    { "5Y1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-hydroxy-16,21-dioxa-3,8,28-triazatetracyclo[20.3.1.1~2,6~.1~11,15~]octacosa-1(26),2,6(28),11(27),12,14,22,24-octaene-4,7-dione", 31163 },
    { "534", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{3-[(4-{3-[4-(1-methylethyl)phenyl]pyrazin-2-yl}piperazin-1-yl)sulfonyl]phenyl}pyrimidin-2-amine", 31164 },
    { "5WZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-azanylpiperidin-1-yl)-cyclopropyl-methanone", 31165 },
    { "5FO", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethyl-5-fluoro-2-{5-[(4-methylpiperazin-1-yl)sulfonyl]-2-propoxyphenyl}pyrimidin-4(3H)-one", 31166 },
    { "5KA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-({4-[2-(4-fluorobutoxy)ethyl]cyclohexylidene}methanediyl)diphenol", 31167 },
    { "5B5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,4S,7aS)-3-(ethylamino)hexahydro-4H-furo[2,3-b]pyran-4-yl [(2S,3R)-3-hydroxy-4-{[(4-methoxyphenyl)sulfonyl](2-methylpropyl)amino}-1-phenylbutan-2-yl]carbamate", 31168 },
    { "5B6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-hydroxy-4-({(E)-[(4-hydroxy-2,2'-bipyridin-6-yl)methylidene]amino}methyl)-6-methylpyridin-3-yl]methyl dihydrogen phosphate", 31169 },
    { "5CA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-(N-(L-CYSTEINYL)-SULFAMOYL)ADENOSINE", 31170 },
    { "595", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,5S)-5-{[(4-aminophenyl)sulfonyl](3-methylbutyl)amino}-1-methyl-6-oxohexyl]-Nalpha-(methoxycarbonyl)-beta-phenyl-L-phenylalaninamide", 31171 },
    { "523", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-DEOXY-5-METHYLCYTIDINE 5'-(TETRAHYDROGEN TRIPHOSPHATE)", 31172 },
    { "5BN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2-AMINOETHYL)AMINO]-6-FLUORO-3-(1H-PYRROL-2-YL)BENZO[CD]INDOL-2(1H)-ONE", 31173 },
    { "5RO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(7-methyl-1~{H}-indol-3-yl)ethanone", 31174 },
    { "5FY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxyphenyl (1S,2S,4S,7S)-5,6-bis(4-hydroxy-2-methylphenyl)-7-thiabicyclo[2.2.1]hept-5-ene-2-sulfonate 7-oxide", 31175 },
    { "5KV", "", "", "GCS", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-deoxy-6-O-sulfo-2-(sulfoamino)-beta-D-glucopyranose", 31176 },
    { "555", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-HYDROXYPHENYL)-1-NAPHTHALDEHYDE OXIME", 31177 },
    { "5JB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(25S)-3-oxocholest-4-en-26-oyl-CoA", 31178 },
    { "56O", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-2-{[3-(3'-chlorobiphenyl-4-yl)-1,2-oxazol-5-yl]methyl}-4-(hydroxyamino)-4-oxobutanoyl]-L-alpha-glutamyl-L-alpha-glutamine", 31179 },
    { "5O7", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2,4-dimethoxyphenyl)-8-(1-methylpyrazol-4-yl)pyrido[3,4-d]pyrimidin-2-amine", 31180 },
    { "5Y5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1,1-bis(fluoranyl)ethyl]-~{N}-[(2~{S})-7-bromanyl-1,2,3,4-tetrahydronaphthalen-2-yl]-5-methyl-[1,2,4]triazolo[1,5-a]pyrimidin-7-amine", 31181 },
    { "5IY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-5-(2-methylpropyl)-1,3-thiazole-4-carboxylic acid", 31182 },
    { "5Z5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(Z)-(5-CHLORO-2-OXO-1,2-DIHYDRO-3H-INDOL-3-YLIDENE)METHYL]-N-(DIETHYLAMINO)ETHYL]-2,4-DIMETHYL-1H-PYRROLE-3-CARBOXAMIDE", 31183 },
    { "5BO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-6-ethyl-2-{5-[(4-methylpiperazin-1-yl)sulfonyl]-2-propoxyphenyl}pyrimidin-4(3H)-one", 31184 },
    { "5I0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},3~{S},4~{S},5~{R},6~{S})-2-[(2~{R},3~{R},4~{R},5~{S})-2-[(1~{R},2~{S},3~{R},4~{R},5~{S},6~{R})-2,4-bis[[azaniumylidene(azanyl)methyl]amino]-3,5,6-tris(oxidanyl)cyclohexyl]oxy-4-[bis(oxidanyl)methyl]-5-methyl-4-oxidanyl-oxolan-3-yl]oxy-6-(hydroxymethyl)-4,5-bis(oxidanyl)oxan-3-yl]-methyl-azanium", 31185 },
    { "5AA", "", "", "DA", "A",         ResidueType::RNA_LINKING, false, "N6-DIMETHYL-3'-AMINO-ADENOSINE-5'-MONOPHOSPHATE", 31186 },
    { "5JR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-[[3-(3,5-dimethoxyphenyl)-2-oxidanylidene-1-[3-(4-propanoylpiperazin-1-yl)propyl]-4H-pyrimido[4,5-d]pyrimidin-7-yl]amino]phenyl]propanamide", 31187 },
    { "5VQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-Propen-1-ol", 31188 },
    { "5SH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-phenylpyridine", 31189 },
    { "5XH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[1-[(3~{R})-1-[4-(dimethylamino)but-2-enoyl]azepan-3-yl]-7-methyl-benzimidazol-2-yl]-2-methyl-pyridine-4-carboxamide", 31190 },
    { "51Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-4-{[(1R,2R)-2-hydroxy-2-methylcyclopentyl]amino}-3-methylbenzonitrile", 31191 },
    { "5N0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({3-[(3-{[4-({4-[(4-{[4-({(2R)-2-amino-4-[(1-methyl-4-{[1-methyl-4-({1-methyl-4-[(1-methyl-1H-imidazole-2-carbonyl)amino]-1H-imidazole-2-carbonyl}amino)-1H-pyrrole-2-carbonyl]amino}-1H-pyrrole-2-carbonyl)amino]butanoyl}amino)-1-methyl-1H-imidazole-2-carbonyl]amino}-1-methyl-1H-pyrrole-2-carbonyl)amino]-1-methyl-1H-pyrrole-2-carbonyl}amino)-1-methyl-1H-pyrrole-2-carbonyl]amino}propyl)(methyl)amino]propyl}carbamoyl)benzoic acid", 31192 },
    { "5EA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{3,4-DIFLUORO-2-[(2-FLUORO-4-IODOPHENYL)AMINO]PHENYL}-N-(2-MORPHOLIN-4-YLETHYL)-1,3,4-OXADIAZOL-2-AMINE", 31193 },
    { "5C5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-azanyl-3-[[2-(4-methoxyphenyl)-2-tricyclo[9.4.0.0^{3,8}]pentadeca-1(11),3,5,7,12,14-hexaenyl]sulfanyl]propanoic acid", 31194 },
    { "5YS", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{R})-1-(3-methoxyphenyl)ethyl]-4-pyridin-4-yl-piperidine-1-carboxamide", 31195 },
    { "5F0", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(3~{S})-3-azanyl-4-methoxy-4-oxidanylidene-butanoic acid", 31196 },
    { "5G0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(Z)-[(3R,4R,5R,6R)-3-acetamido-6-(hydroxymethyl)-4,5-bis(oxidanyl)oxan-2-ylidene]amino] N-phenylcarbamate", 31197 },
    { "5AJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-azido-8-[(2-{[2-(1H-benzimidazol-2-yl)ethyl]amino}-2-oxoethyl)sulfanyl]-5'-deoxyadenosine", 31198 },
    { "5MB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-METHYLBENZIMIDAZOLE", 31199 },
    { "562", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "N~5~-[N-(2-{2-[2-(triaza-1,2-dien-2-ium-1-yl)ethoxy]ethoxy}ethyl)carbamimidoyl]-L-ornithine", 31200 },
    { "5DD", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{S})-5-[(4~{a}~{R})-7,8-dimethyl-2,4-bis(oxidanylidene)-4~{a},5-dihydropyrimido[4,5-b]quinolin-10-yl]-2,3,4-tris(oxidanyl)pentyl] dihydrogen phosphate", 31201 },
    { "5AN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-DIFLUOROANILINE", 31202 },
    { "558", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4R)-6-(4-chlorophenyl)-1,4-dimethyl-5,6-dihydro-4H-[1,2,4]triazolo[4,3-a][1,5]benzodiazepin-8-yl]pyridin-2-amine", 31203 },
    { "5O1", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}8-cyclohexyl-~{N}2-[2-methoxy-4-(1-methylpyrazol-4-yl)phenyl]pyrido[3,4-d]pyrimidine-2,8-diamine", 31204 },
    { "5B3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-amino-1H-indazol-5-yl)-N-tert-butylbenzenesulfonamide", 31205 },
    { "5W4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-5-(3,5-dimethyl-1,2-oxazol-4-yl)-2-methyl-3-phenyl-3~{H}-isoindol-1-one", 31206 },
    { "5ED", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2Z,4S)-4-[(N-{[(2-cyclopropylethyl)amino](oxo)acetyl}-L-phenylalanyl)amino]-5-[(3S)-2-oxopyrrolidin-3-yl]pent-2-enoate", 31207 },
    { "54I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E)-3-(hydroxyimino)propanoic acid", 31208 },
    { "5VU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,4-difluorophenyl)pyrrolidine-1-carboxamide", 31209 },
    { "52K", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(3R)-5-amino-3-methyl-3,6-dihydro-2H-1,4-oxazin-3-yl]phenyl}-5-chloropyridine-2-carboxamide", 31210 },
    { "5NC", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "5-AZA-CYTIDINE-5'MONOPHOSPHATE", 31211 },
    { "536", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-benzyl-1,4,5,6-tetrahydropyridine-3-carboxamide", 31212 },
    { "5LX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[(2~{R},4~{S})-2-[2-chloranyl-4-(4-chloranylphenoxy)phenyl]-4-methyl-1,3-dioxolan-2-yl]methyl]-1,2,4-triazole", 31213 },
    { "561", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-HYDROXY-3-{(4R)-1-[4-(1-NAPHTHYLAMINO)-4-OXOBUTYL]-1,2,3-TRIAZOLIDIN-4-YL}-1-BENZOFURAN-5-CARBOXYLIC ACID", 31214 },
    { "5WU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-hydroxyethyl)-3-methyl-6,7-dihydro-5~{H}-indazol-4-one", 31215 },
    { "5Y8", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[2-azanyl-3-chloranyl-5-(1-methylindazol-5-yl)pyridin-4-yl]-2,8-diazaspiro[4.5]decan-1-one", 31216 },
    { "5CI", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-bromo-5'-{[3-carboxy-2-(carboxymethyl)-2-hydroxypropanoyl]amino}-5'-deoxyadenosine", 31217 },
    { "5WA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-3-(2,4-diamino-6-methylpyrimidin-5-yl)-1-(3,4,5-trimethoxyphenyl)prop-2-yn-1-ol", 31218 },
    { "52Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,4R,5R,6R)-2-amino-4-(1H-1,2,4-triazol-3-ylsulfanyl)bicyclo[3.1.0]hexane-2,6-dicarboxylic acid", 31219 },
    { "58U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-methyl-2,5,7-trioxoheptanoic acid", 31220 },
    { "51A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-[(5-fluoranyl-2,3-dihydro-1-benzofuran-4-yl)methylamino]-[1,2,4]triazolo[4,3-c]pyrimidin-8-yl]benzamide", 31221 },
    { "55U", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{7-[4-(dimethylamino)phenyl]-1,6-naphthyridin-5-yl}propane-1,3-diamine", 31222 },
    { "51F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-methyl-1H-imidazol-1-yl)ethanol", 31223 },
    { "5X0", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-2-(oxan-4-yloxy)-5-(2-oxidanylidene-2-phenylazanyl-ethoxy)benzamide", 31224 },
    { "5K8", "", "", "", "",         ResidueType::NON_POLYMER, false, "dimethyl {(1S)-3-[bis(4-hydroxyphenyl)methylidene]cyclohexyl}propanedioate", 31225 },
    { "5DG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-(2-{3-[(4-fluorophenyl)amino]phenyl}prop-1-ene-1,1-diyl)diphenol", 31226 },
    { "5HX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-(1s,5s)-bicyclo[3.3.1]non-9-ylidene(phenyl)methyl]phenol", 31227 },
    { "5FC", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "5-FORMYL-2'-DEOXY-CYTIDINE-5'-MONOPHOSPHATE", 31228 },
    { "5GB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-methylphenyl)-5-(1,5-naphthyridin-2-yl)-1,3-thiazol-2-amine", 31229 },
    { "5HZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-[(1s,5s)-bicyclo[3.3.1]non-9-ylidenemethanediyl]diphenol", 31230 },
    { "5RQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-[(1~{R},3~{S})-3-[(2~{R})-2-butylpyrrolidin-1-yl]carbonylcyclohexyl]phenyl]-5-cyclopropyl-pyrazole-4-carboxylic acid", 31231 },
    { "5VP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(2-chloro-5-phenylthieno[2,3-d]pyrimidin-4-yl)amino]methyl}phenol", 31232 },
    { "5DJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-(2-phenylethene-1,1-diyl)diphenol", 31233 },
    { "5Q6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2,3-bis(oxidanyl)phenyl]-[6-(2-fluoranyl-3-oxidanyl-phenyl)pyridin-2-yl]methanone", 31234 },
    { "5OF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-oxidanylidene-3~{H}-phthalazin-1-yl)ethanoic acid", 31235 },
    { "5P4", "", "", "", "",         ResidueType::NON_POLYMER, false, "propan-2-yl ~{N}-[(2~{S},4~{R})-1-ethanoyl-6-(furan-2-yl)-2-methyl-3,4-dihydro-2~{H}-quinolin-4-yl]carbamate", 31236 },
    { "5ZH", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(6-methoxypyridin-3-yl)-1-[4-piperazin-1-yl-3-(trifluoromethyl)phenyl]-5H-[1,2,3]triazolo[4,5-c]quinolin-4-one", 31237 },
    { "5MI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-METHYL INDOLE", 31238 },
    { "5UX", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-~{N}-(3-chloranyl-4-fluoranyl-phenyl)-1,2,3,4-tetrahydroacridin-9-amine", 31239 },
    { "5O2", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-phenyl-5-[5-[1-[2-(1,2,3,4-tetrahydroacridin-9-ylamino)ethyl]-1,2,3-triazol-4-yl]pentyl]phenanthridin-5-ium-3,8-diamine", 31240 },
    { "520", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-(4-aminobenzoyl)biphenyl-4-sulfonamide", 31241 },
    { "542", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(E)-3-[(2R,3S,4R,5R)-3,4-dihydroxy-5-(6-methylaminopurin-9-yl)oxolan-2-yl]prop-2-enyl]-5-(4-fluorophenyl)-2,3-dihydroxy-benzamide", 31242 },
    { "5XQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-[2-[(2-methoxyphenyl)amino]-1,3-thiazol-4-yl]-4-methyl-1,3-thiazol-2-yl]ethanamide", 31243 },
    { "52E", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(2-chloro-3-fluorobenzyl)carbamoyl](methyl)amino}-3,4-dideoxy-5-O-(isoquinolin-3-ylcarbamoyl)-D-erythro-pentitol", 31244 },
    { "5JV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene)amino]pent-4-enoic acid", 31245 },
    { "5CO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-6-ethyl-2-{5-[(4-methylpiperazin-1-yl)sulfonyl]-2-propoxyphenyl}pyrimidin-4(3H)-one", 31246 },
    { "5NG", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{S},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(3~{R})-4-[[3-[2-[2-[3-[[(2~{R})-4-[[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-3,3-dimethyl-2-oxidanyl-butanoyl]amino]propanoylamino]ethyldisulfanyl]ethylamino]-3-oxidanylidene-propyl]amino]-2,2-dimethyl-3-oxidanyl-4-oxidanylidene-butyl] hydrogen phosphate", 31247 },
    { "5SV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl icosyl hydrogen phosphate", 31248 },
    { "5E5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-5-(pyridin-3-yl)-2H-pyrazolo[3,4-c]pyridine", 31249 },
    { "554", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-[(3~{S})-3-[[(3~{S})-3,4-bis(oxidanyl)-4-oxidanylidene-butyl]amino]-4-oxidanyl-4-oxidanylidene-butyl]azetidine-2-carboxylic acid", 31250 },
    { "529", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-[(3Z)-5-CYCLOPROPYL-3H-PYRAZOL-3-YLIDENE]-2-[4-(2-OXOIMIDAZOLIDIN-1-YL)PHENYL]PROPANAMIDE", 31251 },
    { "5S7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{S})-2-[2,6-bis(azanyl)purin-9-yl]-5-(methylsulfanylmethyl)oxolane-3,4-diol", 31252 },
    { "5D0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-[pentane-1,5-diylbis(oxybenzene-4,1-diyl)]di-1,4,5,6-tetrahydropyrimidine", 31253 },
    { "51K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-{3-[3,5-bis(trifluoromethyl)phenyl]-1H-1,2,4-triazol-1-yl}ethyl)-1,3,4-oxadiazole", 31254 },
    { "5GR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-{3-[(1-benzyl-1H-1,2,3-triazol-4-yl)methoxy]benzyl}-1,3-thiazol-2-yl)-2-[(4,6-dimethylpyrimidin-2-yl)sulfanyl]acetamide", 31255 },
    { "51P", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(1Z)-2-(2-methoxyphenyl)prop-1-en-1-yl]furo[2,3-d]pyrimidine-2,4-diamine", 31256 },
    { "5Q8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-2-(phenylmethyl)-1,3-oxazole-4-carbonitrile", 31257 },
    { "54R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{[(2-chlorobiphenyl-4-yl)methyl]amino}propyl)acetamide", 31258 },
    { "5RM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-(4-methoxy-3-propoxyphenyl)-5-methyl-1,3-oxazolidin-2-one", 31259 },
    { "52R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N5-[(5-fluoranyl-2,3-dihydro-1-benzofuran-4-yl)methyl]-N8-methyl-N8-(1-methylpyrazol-3-yl)-[1,2,4]triazolo[4,3-c]pyrimidine-5,8-diamine", 31260 },
    { "5MQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-(2,3-dihydro-1-benzofuran-7-yl)-2-(4-methylpiperazin-1-yl)phenyl]-3-methylbenzamide", 31261 },
    { "5DH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3-bis(4-hydroxyphenyl)-2-phenylprop-2-enenitrile", 31262 },
    { "56X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,5S,6S)-6-((R)-1-hydroxyethyl)-3-((2-isopropoxy-2-oxoethyl)thio)-4-methyl-7-oxo-1-azabicyclo[3.2.0]hept-2-ene-2-carboxylic acid", 31263 },
    { "55I", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "4-(trifluoromethyl)-L-phenylalanine", 31264 },
    { "5GO", "", "", "", "",         ResidueType::SACCHARIDE, true, "4-O-(3-O-sulfo-beta-D-galactopyranosyl)-beta-D-glucopyranose", 31265 },
    { "5B9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(naphthalen-1-ylmethoxy)benzoic acid", 31266 },
    { "5IK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(hydroxymethyl)-7-[[4-[[methyl-(phenylmethyl)amino]methyl]phenyl]methoxy]chromen-2-one", 31267 },
    { "5CL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2,3,4,5-PENTACHLOROBENZENE", 31268 },
    { "5MM", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "2-O-methyl-1,6-di-O-phosphono-D-mannitol", 31269 },
    { "5VT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}2-[2-(4-methoxyphenyl)ethyl]-~{N}1-(naphthalen-1-ylmethyl)pyrrolidine-1,2-dicarboxamide", 31270 },
    { "5CJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3aR,5S,7aS)-7a-methyl-5-(2,3,5-trifluoro-4-hydroxyphenyl)octahydro-1H-inden-1-ol", 31271 },
    { "5W5", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-[[[(2~{S})-2-[[3-(trifluoromethyloxy)phenyl]carbamoyl]pyrrolidin-1-yl]carbonylamino]methyl]benzoate", 31272 },
    { "51H", "", "", "", "",         ResidueType::NON_POLYMER, false, "adenylyl-2\"-tobramycin", 31273 },
    { "5RH", "", "", "", "",         ResidueType::NON_POLYMER, false, "Cytochalasin B", 31274 },
    { "5BT", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-2'-deoxycytidine", 31275 },
    { "51Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(3-hydroxy-5-oxo-4,5-dihydro-1,2,4-triazin-6-yl)sulfanyl]propanoic acid", 31276 },
    { "5ZM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-FLUOROPHENYL)-3,3-DIMETHYL-INDOLIN-2-ONE", 31277 },
    { "5WK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-[1,1,2,2-tetrakis(fluoranyl)ethyl]-1~{H}-pyrazol-3-yl]phenol", 31278 },
    { "5GL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-propan-2-ylsulfanyl-1-propyl-6,7-dihydro-5~{H}-cyclopenta[d]pyrimidin-2-one", 31279 },
    { "5BU", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "5-BROMO-URIDINE-5'-MONOPHOSPHATE", 31280 },
    { "5PM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-sulfanediylbis{N-[(1E)-pyridin-2-ylmethylidene]aniline}", 31281 },
    { "56A", "", "", "HIS", "H",         ResidueType::L_PEPTIDE_LINKING, false, "3-(8-phenyloctyl)-L-histidine", 31282 },
    { "530", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,4-difluorophenoxy)-N-(tetrahydro-2H-pyran-4-yl)-1H-pyrazolo[3,4-d]pyrimidin-3-amine", 31283 },
    { "5BM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-bis{amino[(2-aminophenyl)sulfanyl]methylidene}butanedinitrile", 31284 },
    { "52G", "", "", "", "",         ResidueType::NON_POLYMER, false, "Zorbamycin", 31285 },
    { "58O", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methoxy-5-[(4-{[6-(2,2,2-trifluoroethyl)thieno[2,3-d]pyrimidin-4-yl]amino}piperidin-1-yl)methyl]-1H-indole-2-carbonitrile", 31286 },
    { "5CX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-(propan-2-yl)biphenyl-4-sulfonamide", 31287 },
    { "5JJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~6~-(2,6-dichlorophenyl)-N~6~-(pent-2-yn-1-yl)quinoline-4,6-diamine", 31288 },
    { "54E", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-chlorobiphenyl-4-yl)methanamine", 31289 },
    { "543", "", "", "", "",         ResidueType::NON_POLYMER, true, "CALCIUM ION, 6 WATERS PLUS ETHANOL COORDINATED", 31290 },
    { "57Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-phenyl-1H-indol-1-yl)propanoic acid", 31291 },
    { "5YM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(Z)-N-(2-hydroxyethyl)octadec-9-enamide", 31292 },
    { "5KD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-{[(3S)-3-(4-methoxyphenyl)cyclohexylidene]methanediyl}diphenol", 31293 },
    { "5IU", "5IT", "", "DU", "U",         ResidueType::DNA_LINKING, false, "5-IODO-2'-DEOXYURIDINE-5'-MONOPHOSPHATE", 31294 },
    { "5NT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-7-[(2~{S},3~{R},5~{S})-5-(hydroxymethyl)-3-oxidanyl-pyrrolidin-2-yl]-3,5-dihydropyrrolo[3,2-d]pyrimidin-4-one", 31295 },
    { "5AK", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[(2-{[2-(3-bromophenyl)ethyl]amino}-2-oxoethyl)sulfanyl]adenosine", 31296 },
    { "5V1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(phenylmethyl)amino]methyl]pyridine-4-carboxylic acid", 31297 },
    { "5OP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5E,13E)-11-HYDROXY-9,15-DIOXOPROSTA-5,13-DIEN-1-OIC ACID", 31298 },
    { "54C", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "(betaR)-beta-hydroxy-1-{2-[(2R)-oxiran-2-yl]propan-2-yl}-L-tryptophan", 31299 },
    { "5L7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-3-({2-[1-(propan-2-yl)-1H-pyrazol-5-yl]pyridin-3-yl}methoxy)phenol", 31300 },
    { "5FK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,7S)-5-(4-ethylphenyl)-N-[(5-fluoropyridin-2-yl)methyl]-7-(trifluoromethyl)-4,5,6,7-tetrahydropyrazolo[1,5-a]pyrimidine-3-carboxamide", 31301 },
    { "5MY", "", "", "", "",         ResidueType::NON_POLYMER, false, "MYO-INOSITOL-(1,3,4,5,6)-PENTAKISPHOSPHATE", 31302 },
    { "5RV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-azanyl-6-oxidanylidene-3,9-dihydropurin-8-yl)sulfanylmethyl]benzenecarbonitrile", 31303 },
    { "508", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,4'S)-3,4-dihydro-2H-spiro[naphthalene-1,3'-pyrrolidin]-4'-yl[(2S,4R)-2,4-diphenylpiperidin-1-yl]methanone", 31304 },
    { "52X", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl {3-[2-(acetylamino)ethyl]-2-iodo-1H-indol-5-yl}carbamate", 31305 },
    { "59X", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(5,5-dimethyl-4,5-dihydro-1,3-thiazol-2-yl)piperazin-1-yl]-6-(2-fluoroethyl)thieno[2,3-d]pyrimidine", 31306 },
    { "5R2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-Methyl-2-propanyl {(2R,6S,12Z,13aS,14aR,16aS)-14a-[(cyclopropylsulfonyl)carbamoyl]-2-[(3-ethyl-7-methoxy-2-quinoxalinyl)oxy]-5,16-dioxo-1,2,3,5,6,7,8,9,10,11,13a,14,14a,15,16,16a-hexadecahydrocyclop ropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecin-6-yl}carbamate", 31307 },
    { "5KL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(dimethylamino)-1-(2-hydroxyphenyl)prop-2-en-1-one", 31308 },
    { "5TT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-1-(4-piperidin-1-ylphenyl)methanamine", 31309 },
    { "5YI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2Z,3R,5E,7E)-17-{(1S)-1-[(2-ethyl-2-hydroxybutyl)sulfanyl]ethyl}-2-(2-hydroxyethylidene)-9,10-secoestra-5,7,16-triene-1,3-diol", 31310 },
    { "5KE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-{[(3S)-3-(4-hydroxyphenyl)cyclohexylidene]methanediyl}diphenol", 31311 },
    { "539", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-dichloro-N-cyclopentyl-4-(pyridin-4-yl)phthalazin-1-amine", 31312 },
    { "5X", "", "", "", "",         ResidueType::NON_POLYMER, false, "5R-(2E-METHYL-3-PHENYL-ALLYL)-3-(BENZENESULFONYLAMINO)-4-OXO-2-THIONOTHIAZOLIDINE", 31313 },
    { "5L4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-amino-6-[4-(2-hydroxyethyl)phenyl]-N-[4-(morpholin-4-yl)pyridin-3-yl]pyrazine-2-carboxamide", 31314 },
    { "5ER", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-hydroxy-4-(1H-indol-3-yl)-4-oxobut-2-enoic acid", 31315 },
    { "52M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-hydroxy-3-oxo-3H-xanthen-9-yl)-5-[(sulfanylcarbonyl)amino]benzoic acid", 31316 },
    { "5ET", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-thiene-2,5-diylbis(3-chlorophenol)", 31317 },
    { "57V", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-3-{4-[(E)-2-(pyridin-3-yl)ethenyl]-5-(1H-pyrrol-2-yl)-1,3-thiazol-2-yl}urea", 31318 },
    { "570", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-BENZOYL-PHENYLAMINO)-3-{4-[2-(5-METHYL-2-PHENYL-OXAZOL-4-YL)-ETHOXY]-PHENYL}-PROPIONIC ACID", 31319 },
    { "5EX", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2Z,4S)-4-[(N-{[(cyclobutylmethyl)amino](oxo)acetyl}-L-phenylalanyl)amino]-5-[(3S)-2-oxopyrrolidin-3-yl]pent-2-enoate", 31320 },
    { "5UH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-methoxy-3-phenyl-phenyl)ethanoic acid", 31321 },
    { "5ND", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-NAPHTHYLMETHYL)-D-HYDANTOIN", 31322 },
    { "5HJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-cyclopropyl-2-(4-methoxyphenyl)-1,3-thiazolidin-4-one", 31323 },
    { "5UT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-[4-[2-[[4-chloranyl-5-(1-methylcyclopropyl)-2-oxidanyl-phenyl]amino]ethanoyl]piperazin-1-yl]azetidin-1-yl]prop-2-en-1-one", 31324 },
    { "5UI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[6-(3-propan-2-yloxyphenyl)pyridin-2-yl]-5-(trifluoromethyl)pyrazole-4-carboxylic acid", 31325 },
    { "5GX", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(1-benzyl-1H-pyrazol-4-yl)-6-chloro-2-(1,3-dimethyl-1H-pyrazol-4-yl)-3H-imidazo[4,5-b]pyridine", 31326 },
    { "56U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(difluoromethyl)-1H-benzimidazole", 31327 },
    { "5QN", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-[2-(3,5-dihydro-2~{H}-pyrazin-4-yl)ethoxy]-5-[(5-ethanoyl-2-ethoxy-phenyl)carbamoyl]benzoate", 31328 },
    { "579", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-acetyl-3-ethyl-N-[4-fluoro-3-(morpholin-4-ylsulfonyl)phenyl]-5-methyl-1H-pyrrole-2-carboxamide", 31329 },
    { "57S", "", "", "NAG", "",         ResidueType::D_SACCHARIDE, false, "4-O-[2-acetamido-2-deoxy-beta-D-glucopyranosyl]-5-O-phosphono-D-ribitol", 31330 },
    { "5OV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aR,4S,5S,6R,7R,7aS)-7-(hydroxymethyl)-2,2-bis(oxidanylidene)-3a,4,5,6,7,7a-hexahydro-3H-benzo[d][1,2,3]oxathiazole-4,5,6-triol", 31331 },
    { "5MA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,5-dichloro-3-{[5-chloro-1-(2H-pyrazolo[3,4-b]pyridin-3-ylmethyl)-1H-benzotriazol-4-yl]oxy}phenyl)methanamine", 31332 },
    { "5JN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(nitrooxy)ethyl 2-(4-{2-[(3,5-dimethylphenyl)amino]-2-oxoethyl}phenoxy)-2-methylpropanoate", 31333 },
    { "5OZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylpropanal", 31334 },
    { "5LS", "", "", "GLC", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2,4-di-O-sulfo-alpha-D-glucopyranose", 31335 },
    { "5NN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-AMINO-3-PHENYL-1,2-DIHYDROISOQUINOLIN-1-ONE", 31336 },
    { "55D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(butanoylamino)thiophene-3-carboxamide", 31337 },
    { "5XP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-3-[5-[2-[[3-(aminomethyl)phenyl]methyl]-1,2,3,4-tetrazol-5-yl]-3-oxidanyl-1,2-oxazol-4-yl]-2-azanyl-propanoic acid", 31338 },
    { "5H7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(1R,3S,5S)-3-amino-5-methylcyclohexyl]pyridin-3-yl}-6-(2,6-difluorophenyl)-5-fluoropyridine-2-carboxamide", 31339 },
    { "5L0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[1-(imidazo[1,2-a]pyridin-5-yl)-7-(morpholin-4-yl)indolizin-3-yl]ethanone", 31340 },
    { "5T5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{R},2~{R})-2-[(4~{S})-2-azanyl-4-[4-[bis(fluoranyl)methoxy]phenyl]-5~{H}-1,3-oxazol-4-yl]cyclopropyl]-(5-chloranylpyridin-3-yl)methanone", 31341 },
    { "509", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-BROMO-3-(CARBOXYMETHOXY)-5-PHENYLTHIOPHENE-2-CARBOXYLIC ACID", 31342 },
    { "5V3", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[[(phenylmethyl)amino]methyl]-1~{H}-pyrido[3,4-d]pyrimidin-4-one", 31343 },
    { "5TX", "", "", "", "",         ResidueType::NON_POLYMER, false, "((3S,5S)-1,5-dihydroxy-3-methyl-2-oxopyrrolidin-3-yl)phosphonic acid", 31344 },
    { "59H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-5,5-dimethyl-2-[(1R)-2-oxo-1-{[(2R)-2-{[(2-oxoimidazolidin-1-yl)carbonyl]amino}-2-phenylacetyl]amino}ethyl]-1,3-thiazolidine-4-carboxylic acid", 31345 },
    { "5G3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-[(2-chlorophenyl)imino](4-hydroxyphenyl)methyl]benzene-1,3-diol", 31346 },
    { "5RC", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{R},6~{R})-6-azanyl-2,2-bis(fluoranyl)cyclohexyl]-5-ethyl-4-[6-(trifluoromethyl)pyrazolo[1,5-a]pyrimidin-3-yl]thiophene-2-carboxamide", 31347 },
    { "56J", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(9H-fluoren-9-yl)propanal", 31348 },
    { "5EQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-hydroxy-4-(1H-indol-5-yl)-4-oxobut-2-enoic acid", 31349 },
    { "5T7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{R})-2-[(4~{R})-2-azanyl-5,5-bis(fluoranyl)-4-methyl-6~{H}-1,3-oxazin-4-yl]-~{N}-(3-chloranylquinolin-8-yl)cyclopropane-1-carboxamide", 31350 },
    { "5FW", "", "", "", "",         ResidueType::NON_POLYMER, false, "ISOPRENALINE", 31351 },
    { "52C", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-CHLOROPHENYL)-1H-TETRAZOLE", 31352 },
    { "5HB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(3R)-1-benzylpiperidin-3-yl]methyl}-N-methylnaphthalene-2-sulfonamide", 31353 },
    { "527", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-{[1-(BENZYLSULFONYL)PIPERIDIN-4-YL]AMINO}PHENYL)-4-BROMO-3-(CARBOXYMETHOXY)THIOPHENE-2-CARBOXYLIC ACID", 31354 },
    { "5ZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},4~{R})-2,5,5-trimethyl-1,3-thiazolidine-2,4-dicarboxylic acid", 31355 },
    { "5T6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-4-[4-[bis(fluoranyl)methoxy]-3-methyl-phenyl]-4-[3-(5-chloranylpyridin-3-yl)phenyl]-5~{H}-1,3-oxazol-2-amine", 31356 },
    { "5QJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-(3,4-dihydro-1~{H}-isoquinolin-2-yl)-3-[[4-(3-methylbenzimidazol-5-yl)pyridin-2-yl]amino]propan-2-ol", 31357 },
    { "5G2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-bis(2-chloro-4-hydroxyphenyl)-1H-1lambda~6~-thiophene-1,1-dione", 31358 },
    { "5GU", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-bromo-3,4-dihydroquinoxalin-2(1H)-one", 31359 },
    { "52N", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-dioctanoyl phosphatidyl epi-inositol (3,4)-bisphosphate", 31360 },
    { "58J", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-Methoxydehydrocyclopeptin", 31361 },
    { "53S", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3R)-3-(5-methoxy-4'-methylbiphenyl-3-yl)but-1-yn-1-yl]-6-methylpyrimidine-2,4-diamine", 31362 },
    { "5JL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,8-dithioxo-1,2,3,7,8,9-hexahydro-6H-purin-6-one", 31363 },
    { "5Y0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-2,3-bis(oxidanyl)propoxy]-3,4-bis(fluoranyl)-2-[(2-fluoranyl-4-iodanyl-phenyl)amino]benzamide", 31364 },
    { "5HI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5R)-7-[2-(4-fluorophenyl)-4-{[(1S)-2-hydroxy-1-phenylethyl]carbamoyl}-5-(1-methylethyl)-1H-imidazol-1-yl]-3,5-dihydroxyheptanoic acid", 31365 },
    { "5TV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-(4-fluorophenyl)-2-(1H-imidazol-1-yl)ethyl 3,5-dichlorobenzoate", 31366 },
    { "5IS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,3S,5S,6S,16E,18E,20R)-11-chloro-6-hydroxy-12,20-dimethoxy-2,5,9,16-tetramethyl-4,24-dioxa-9,22-diazatetracyclo[19.3.1.1~10,14~.0~3,5~]hexacosa-10(26),11,13,16,18,21-hexaene-8,23-dione", 31367 },
    { "5UL", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[4-[2-[4-[(4-chlorophenyl)methyl]piperidin-1-yl]ethyl]pyrazol-1-yl]-3~{H}-pyrido[3,4-d]pyrimidin-4-one", 31368 },
    { "5G7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-[(2-methylphenyl)carbonimidoyl]diphenol", 31369 },
    { "5WL", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-~{N}-methylsulfonyl-3-(3-naphthalen-1-yloxypropyl)-1~{H}-indole-2-carboxamide", 31370 },
    { "5H0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-5-[2-(dimethylamino)ethyl]-2-(4-methoxyphenyl)-4-oxo-2,3,4,5-tetrahydro-1,5-benzothiazepin-3-yl acetate", 31371 },
    { "5W9", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[[6-chloranyl-3-(4-methoxy-3-morpholin-4-ylsulfonyl-phenyl)-2-methyl-imidazo[1,2-b]pyridazin-8-yl]amino]ethyl]ethanamide", 31372 },
    { "5BB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-2-{2-ethoxy-5-[(4-methylpiperazin-1-yl)sulfonyl]phenyl}-6-octylpyrimidin-4(3H)-one", 31373 },
    { "5S9", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2,4-bis(fluoranyl)phenyl]-2-methyl-pyrazole-3-carboxamide", 31374 },
    { "5KP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chloro-2-methylphenyl)-4-(3,4-dimethyl-7-oxo-2-phenyl-2,7-dihydro-6H-pyrazolo[3,4-d]pyridazin-6-yl)butanamide", 31375 },
    { "51R", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(trifluoromethyl)aniline", 31376 },
    { "5CR", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "N-acetyl-L-phenylalanine", 31377 },
    { "5QX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-3,4-dihydroquinoxalin-2-one", 31378 },
    { "59O", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-O-(4-chloro-2-nitrobenzoyl)-3-O-(4-methylbenzoyl)-beta-D-talopyranoside", 31379 },
    { "5E1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-bromophenyl)quinoline-4-carboxylic acid", 31380 },
    { "5QH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-3-(3,4-dihydro-1~{H}-isoquinolin-2-yl)-2-oxidanyl-propyl]-3-pyridin-2-yl-benzamide", 31381 },
    { "50A", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-deoxy-2-fluoro-5-O-phosphono-alpha-D-ribofuranose", 31382 },
    { "5IW", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S)-4-methyl-N-[(2S)-1-oxidanylidene-3-[(3S)-2-oxidanylidenepiperidin-3-yl]propan-2-yl]-2-[[(2S)-3-phenyl-2-[[(E)-3-phenylprop-2-enoyl]amino]propanoyl]amino]pentanamide", 31383 },
    { "50F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[1-cyclopentyl-5-[1-(oxetan-3-yl)piperidin-4-yl]pyrazol-3-yl]amino]pyridine-4-carbonitrile", 31384 },
    { "5AX", "", "NAG", "", "",         ResidueType::NON_POLYMER, true, "2-(ACETYLAMINO)-1,5-ANHYDRO-2-DEOXY-D-GLUCITOL", 31385 },
    { "51J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(BUT-2-YN-1-YLSULFAMOYL)-4-SULFAMOYLBENZOIC ACID", 31386 },
    { "56Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-acetyl-N-(3-carbamoylbenzyl)-3-ethyl-N,5-dimethyl-1H-pyrrole-2-carboxamide", 31387 },
    { "5MG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-chloranyl-5-phenyl-1~{H}-imidazol-4-yl)-1-[3-(trifluoromethyloxy)phenyl]pyridazin-4-one", 31388 },
    { "59U", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-chloro-4-(6-methylpyrazin-2-yl)phenyl]-8-ethyl-2-{[2-(1-methylpiperidin-4-yl)ethyl]amino}pyrido[2,3-d]pyrimidin-7(8H)-one", 31389 },
    { "5ZP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-[5-(8-cyclopropyl-2-methyl-9~{H}-pyrido[2,3-b]indol-3-yl)-1,3,4-oxadiazol-2-yl]-4-methyl-~{N}-[(1~{R})-1-phenylethyl]pentanamide", 31390 },
    { "5UC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloropyrimidine-2,4(1H,3H)-dione", 31391 },
    { "5FV", "", "", "", "",         ResidueType::NON_POLYMER, false, "phenyl (1S,2S,4S,7S)-5,6-bis(4-hydroxy-2-methylphenyl)-7-thiabicyclo[2.2.1]hept-5-ene-2-sulfonate 7-oxide", 31392 },
    { "5WI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,6Z)-3-[(2S)-butan-2-yl]-6-[(2R)-2-methyl-2,3-bis(oxidanyl)propylidene]piperazine-2,5-dione", 31393 },
    { "5Z1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-benzoyl-N-(2-(2-(2-((2-(1,5-dimethyl-6-oxo-1,6-dihydropyridin-3-yl)-1-((tetrahydro-2H-pyran-4-yl)methyl)-1H-benzo[d]imidazol-6-yl)(methyl)amino)ethoxy)ethoxy)ethyl)-N-(2-oxo-2-((2-(2-(prop-2-yn-1-yloxy)ethoxy)ethyl)amino)ethyl)benzamide", 31394 },
    { "505", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-(2,6-dimethylphenoxy)propan-2-amine", 31395 },
    { "5ZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,6-dimethylpyrimidin-2-amine", 31396 },
    { "5XX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenyl-~{N}-[5-[[(3~{R})-1-[5-(2-phenylethanoylamino)-1,3,4-thiadiazol-2-yl]pyrrolidin-3-yl]amino]-1,3,4-thiadiazol-2-yl]ethanamide", 31397 },
    { "559", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4S)-6-(4-chlorophenyl)-1,4-dimethyl-5,6-dihydro-4H-[1,2,4]triazolo[4,3-a][1,5]benzodiazepin-8-yl]pyridin-2-amine", 31398 },
    { "5OB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-METHOXYBENZIMIDAZOLE", 31399 },
    { "5YP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3-ethanoylphenyl)sulfamoyl]-~{N}-[4-(3-fluorophenyl)-1,3-thiazol-2-yl]benzamide", 31400 },
    { "5SG", "", "", "", "",         ResidueType::NON_POLYMER, false, "isoquinolin-5-ol", 31401 },
    { "50G", "", "", "", "",         ResidueType::NON_POLYMER, false, "DENDRON-D1", 31402 },
    { "56E", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl N-[(5-methylthiophen-3-yl)carbonyl]glycinate", 31403 },
    { "58L", "", "", "", "",         ResidueType::NON_POLYMER, false, "demethylated cyclopeptin", 31404 },
    { "56P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(6-aminohexyl)-N~2~-[(4-fluoro-3-methylphenyl)sulfonyl]-N-hydroxy-D-alaninamide", 31405 },
    { "5DR", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethyl-5-[3-(4-methoxybiphenyl-3-yl)prop-1-yn-1-yl]pyrimidine-2,4-diamine", 31406 },
    { "5DX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2R)-2-amino-2-carboxyethyl]-1-(4-bromophenyl)-1H-pyrazole-3-carboxylic acid", 31407 },
    { "50T", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADENOSINE-5'-PHOSPHOVANADATE", 31408 },
    { "5OM", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-8,8-dihydroxy-8-[(2S)-oxiran-2-yl]octanoic acid", 31409 },
    { "5HR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-1-amino-2-(benzylamino)ethyl]phosphonic acid", 31410 },
    { "50J", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{8-[(3,4-dimethoxyphenyl)amino]imidazo[1,2-a]pyrazin-6-yl}-N-[4-(methylcarbamoyl)phenyl]benzamide", 31411 },
    { "5RS", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{tert}-butyl ~{N}-[(2~{S})-1-[(2~{S},4~{R})-2-[[(1~{R},2~{R})-1-(cyclopropylsulfonylcarbamoyl)-2-ethyl-cyclopropyl]carbamoyl]-4-(3-ethyl-7-methoxy-quinoxalin-2-yl)oxy-pyrrolidin-1-yl]-3,3-dimethyl-1-oxidanylidene-butan-2-yl]carbamate", 31412 },
    { "5ON", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-3-[3-[[3-(2-hydroxy-2-oxoethyl)phenyl]methoxy]phenyl]prop-2-enoic acid", 31413 },
    { "5P8", "QB4, 53P", "", "", "",         ResidueType::NON_POLYMER, false, "(10R)-7-amino-12-fluoro-2,10,16-trimethyl-15-oxo-10,15,16,17-tetrahydro-2H-8,4-(metheno)pyrazolo[4,3-h][2,5,11]benzoxadiazacyclotetradecine-3-carbonitrile", 31414 },
    { "5NK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[2-[[1-(2-azanylethyl)piperidin-4-yl]amino]-4-methyl-benzimidazol-1-yl]methyl]-6-methyl-pyridin-3-ol", 31415 },
    { "58W", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-chloro-2,4-dihydroxyphenyl)-1-phenylcyclobutanecarboxamide", 31416 },
    { "5NY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-~{N}-[(7~{S})-2-methyl-7-phenyl-10-(1~{H}-1,2,3,4-tetrazol-5-yl)-8,9-dihydro-6~{H}-pyrido[1,2-a]indol-7-yl]-4-(1,2,4-triazol-4-yl)benzamide", 31417 },
    { "5I9", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}1'-[3-fluoranyl-4-(10~{H}-pyrido[3,2-b][1,4]benzoxazin-4-yloxy)phenyl]-~{N}1-(4-fluorophenyl)cyclopropane-1,1-dicarboxamide", 31418 },
    { "5ZG", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl-4-methylbenzylphosphonate", 31419 },
    { "58N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-(1-tert-butyl-1H-pyrazol-4-yl)-4-methyl-1,3,4,5-tetrahydro-2H-1,5-benzodiazepin-2-one", 31420 },
    { "5TN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-[4-HYDROXY-3-(5,5,8,8-TETRAMETHYL-3-PROPOXY-5,6,7,8-TETRAHYDRONAPHTHALEN-2-YL)PHENYL]ACRYLIC ACID", 31421 },
    { "546", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-6,7-dimethyl-9-(4-methylpyridin-3-yl)imidazo[1,5-a]pyrido[3,2-e]pyrazine", 31422 },
    { "5IM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1-PIPERIDINYL)-1,3-THIAZOL-4-AMINE", 31423 },
    { "5HM", "", "", "C", "",         ResidueType::RNA_LINKING, false, "5-(hydroxymethyl)cytidine 5'-(dihydrogen phosphate)", 31424 },
    { "5OQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2,4-dimethoxyphenyl)-5-(1-methylpyrazol-4-yl)isoquinolin-3-amine", 31425 },
    { "5PH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[5-(1-CARBOXYMETHYL-2-OXO-PROPYLCARBAMOYL)-5-PHENYL-PENTYLSULFAMOYL]-2-HYDROXY-BENZOIC ACID", 31426 },
    { "5P6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1S)-1-amino-3-methylbutyl]-6-(pyridin-4-yl)quinoline-4-carbonitrile", 31427 },
    { "5C2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(propan-2-yl)-N-{[2-(thiophen-2-yl)-1,3-oxazol-4-yl]methyl}-1H-pyrazolo[3,4-b]pyridine-5-carboxamide", 31428 },
    { "5K1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-{[(3S)-3-(methylsulfanyl)cyclohexylidene]methanediyl}diphenol", 31429 },
    { "5IO", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethyl-5-iodo-2-{5-[(4-methylpiperazin-1-yl)sulfonyl]-2-propoxyphenyl}pyrimidin-4(3H)-one", 31430 },
    { "5HH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(3R)-1-benzylpiperidin-3-yl]methyl}naphthalene-2-sulfonamide", 31431 },
    { "5HL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(cyclopropylamino)methyl]-8-ethylquinolin-2(1H)-one", 31432 },
    { "57G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-(diethylsulfamoyl)-2-hydroxyphenyl]-3-ethyl-4-(hydroxyacetyl)-5-methyl-1H-pyrrole-2-carboxamide", 31433 },
    { "53T", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3R)-3-(5-methoxy-3',5'-dimethylbiphenyl-3-yl)but-1-yn-1-yl]-6-methylpyrimidine-2,4-diamine", 31434 },
    { "57F", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-acetyl-N-[5-(diethylsulfamoyl)-2-hydroxy-4-methylphenyl]-3-ethyl-5-methyl-1H-pyrrole-2-carboxamide", 31435 },
    { "57D", "", "", "", "",         ResidueType::NON_POLYMER, false, "chrysin", 31436 },
    { "5RN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1~{H}-indol-3-yl)ethanone", 31437 },
    { "5FE", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "5,5,5-TRIFLUORO-3-HYDROXY-4-[2-(5,5,5-TRIFLUORO-3-HYDROXY-4-{3-METHYL-2-[3-METHYL-2-(3-METHYL-BUTYRYLAMINO)-BUTYRYLAMINO]-BUTYRYLAMINO}-PENTANOYLAMINO)-PROPIONYLAMINO]-PENTANOIC ACID METHYL ESTER", 31438 },
    { "59K", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(5-methyl-1,3,4-thiadiazol-2-yl)piperazin-1-yl]-6-(2,2,2-trifluoroethyl)thieno[2,3-d]pyrimidine", 31439 },
    { "93H", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-[2-(4-methoxyphenyl)ethylamino]ethyl]benzene-1,2-diol", 31440 },
    { "9OG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-{[(2-amino-4-methylquinolin-7-yl)methyl]amino}ethyl)benzonitrile", 31441 },
    { "998", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-METHYLALANYL-3-METHYLVALYL-N-(1,2,3,4-TETRAHYDRONAPHTHALEN-1-YL)PROLINAMIDE", 31442 },
    { "999", "", "", "ASP", "",         ResidueType::D_PEPTIDE_LINKING, false, "(3S)-3-hydroxy-D-aspartic acid", 31443 },
    { "9AK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N1-(2-hydroxyethyl)-2-methyl-1,2-propanediamine", 31444 },
    { "900", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-chlorophenyl)-6-[(6,7-dimethoxyquinolin-4-yl)oxy]naphthalene-1-carboxamide", 31445 },
    { "9J2", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2~{R})-2-[(4~{S})-6-(4-chlorophenyl)-9-methoxy-1-methyl-4~{H}-[1,2,4]triazolo[4,3-a][1,4]benzodiazepin-4-yl]propanoate", 31446 },
    { "9P1", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[({[4-(dimethylamino)phenyl]methyl}amino)methyl]quinolin-2-amine", 31447 },
    { "9CK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4-aminophenyl)methyl]-3-[2-[2-(2-bromophenyl)pyrazolidin-1-yl]-2-oxidanylidene-ethyl]urea", 31448 },
    { "9J4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(1R,3S)-3-amino-2,2,3-trimethylcyclopentyl]amino}-6-phenylpyrrolo[1,2-b]pyridazine-3-carboxamide", 31449 },
    { "9TX", "", "", "LYS", "",         ResidueType::PEPTIDE_LINKING, false, "N6-{[(3-ethynylphenyl)methoxy]carbonyl}-L-lysine", 31450 },
    { "9HW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[(4~{S})-6-(4-chlorophenyl)-8-methoxy-1-methyl-4~{H}-[1,2,4]triazolo[4,3-a][1,4]benzodiazepin-4-yl]-~{N}-ethyl-propanamide", 31451 },
    { "90P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-cyclohexyl-N~4~-(1-ethylpiperidin-4-yl)-6,7-dimethoxy-N~2~-methylquinazoline-2,4-diamine", 31452 },
    { "9LQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[(4-isoquinolin-5-ylsulfonyl-1,4-diazepan-1-yl)methyl]phenyl]boronic acid", 31453 },
    { "9TC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8-oxa-2-azaspiro[4.5]decan-2-yl)(2-{[(pyrazin-2-yl)methyl]amino}pyrimidin-5-yl)methanone", 31454 },
    { "9HV", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[(2R,3R,4R,5R)-3-(alpha-D-glucopyranosyloxy)-4-hydroxy-2,5-bis(hydroxymethyl)pyrrolidin-1-yl]ethyl}phosphonic acid", 31455 },
    { "9FF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-indole-2-carbaldehyde", 31456 },
    { "9YZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-propanoyl-2,3-dihydroquinoxaline-1-carboxylate", 31457 },
    { "9P2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1,3-benzodioxol-5-yl)-~{N}-(1,3-benzodioxol-5-ylmethyl)-~{N}-[(3-butyl-2,5-diphenyl-imidazol-4-yl)methyl]methanamine", 31458 },
    { "9FM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[2-(hexyloxy)ethoxy]ethyl}-N~2~-methyl-N~2~-{[7-(methylamino)-2,1,3-benzoxadiazol-4-yl]sulfonyl}glycinamide", 31459 },
    { "93E", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloranylpyridin-2-amine", 31460 },
    { "962", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-[2-hydroxyethyl-[(2~{S})-2-oxidanylpropyl]amino]propan-2-ol", 31461 },
    { "9RF", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-methyl-4-[({5-[4-(trifluoromethyl)phenyl]-1,3,4-thiadiazol-2-yl}methyl)sulfanyl]phenoxy}acetic acid", 31462 },
    { "9KV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N,2-dicyclohexyl-2-[2-(5-phenylthiophen-2-yl)-1H-benzimidazol-1-yl]acetamide", 31463 },
    { "9IL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[7-[2,6-dimethyl-4-(phenylcarbonyl)phenoxy]-1-methoxy-4-oxidanyl-isoquinolin-3-yl]carbonylamino]ethanoic acid", 31464 },
    { "9NB", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-ethanoylphenyl)-2-sulfanyl-ethanamide", 31465 },
    { "9N2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-fluoranyl-3-oxidanyl-phenyl)carbonylquinoline-7-carbonitrile", 31466 },
    { "9E3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-fluoranylimidazol-1-yl)methyl]quinolin-8-ol", 31467 },
    { "9F5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-oxidanyl-2-(3-phenoxyphenyl)ethanoic acid", 31468 },
    { "9O8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-(phenylsulfonylaminomethyl)-2~{H}-1,2,3-triazol-4-yl]methyl ethanoate", 31469 },
    { "93G", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-N-(3-CARBOXY-4-HYDROXYPHENYL)KETOMETHYL-7-N-METHYLGUANINE", 31470 },
    { "9TD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-carboxy-1-{[(E)-{3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene]azaniumyl}-2-[(3R)-2-oxo-2,3-dihydro-1H-indol-3-yl]ethan-1-ide", 31471 },
    { "9AR", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-HYDROXY ARISTOLOCHIC ACID", 31472 },
    { "9AB", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[4,5,6,7-tetrakis(bromanyl)benzimidazol-1-yl]octanoic acid", 31473 },
    { "9N7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(2S)-2-cyclohexyl-2-{5,6-difluoro-2-[4-(1,3-thiazol-2-yl)phenyl]-1H-benzimidazol-1-yl}acetyl]amino}benzoic acid", 31474 },
    { "969", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-hydroxy-2-[(2S)-2-hydroxybutan-2-yl]-5-methyl-4H-anthra[1,2-b]pyran-4,7,12-trione", 31475 },
    { "9RS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({3-[5-hydroxy-3-methyl-4-(1H-pyrrolo[3,2-c]pyridin-2-yl)-1H-pyrazol-1-yl]phenyl}methyl)-N'-phenylurea", 31476 },
    { "9HL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(1R,2R)-2-(3-fluorophenyl)cyclopropyl]methyl}-2-[2-(1H-imidazol-1-yl)pyrimidin-4-yl]ethanamine", 31477 },
    { "9ZN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-3-methyl-2-[(~{E})-[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methylideneamino]-3-sulfanyl-butanoic acid", 31478 },
    { "9J9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R)-4-hydroxy-6-methyl-3-(propan-2-yl)cyclohexa-2,4-dien-1-one", 31479 },
    { "9PM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-{[(2-aminoquinolin-7-yl)methyl]amino}ethyl)-2-chlorobenzonitrile", 31480 },
    { "90K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3-[(3-aminophenyl)carbamoyl]phenyl]amino]-~{N}-(2-chloranyl-6-methyl-phenyl)-1,3-thiazole-5-carboxamide", 31481 },
    { "9E0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{S},6~{R})-5-methyl-7-thia-2-azatricyclo[6.3.1.0^{4,12}]dodeca-1(12),3,8,10-tetraene-6-carboxylic acid", 31482 },
    { "97Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-morpholin-4-yl]-3,4-dihydroquinazolin-4-one", 31483 },
    { "99L", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-6-[(3R)-3-oxidanylpiperidin-1-yl]sulfonyl-benzo[cd]indol-2-one", 31484 },
    { "94K", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{R})-2-azanyl-1-phenyl-ethyl]-5-(2-chlorophenyl)-2-methyl-thiophene-3-carboxamide", 31485 },
    { "91M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S,8R)-16-(2,1,3-benzoxadiazol-4-yl)-8-[[(2S)-1-ethanoylpyrrolidin-2-yl]carbonylamino]-N,N-dimethyl-7,11-bis(oxidanylidene)-10-oxa-3-thia-6-azabicyclo[10.4.0]hexadeca-1(16),12,14-triene-5-carboxamide", 31486 },
    { "9L6", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclopropylmethanamine", 31487 },
    { "9Y9", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl {(2S,3R)-4-[(4S)-7-fluoro-4-methyl-1,1-dioxido-4,5-dihydro-1,2-benzothiazepin-2(3H)-yl]-3-hydroxy-1-phenylbutan-2-yl}carbamate", 31488 },
    { "9HX", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-DEAZAHYPOXANTHINE", 31489 },
    { "96R", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-4-(1H-imidazol-1-yl)quinolin-8-ol", 31490 },
    { "9SQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "dicarbonyl[bis(cyanide-kappaC)]-mu-(iminodimethaneselenato- 1kappaS:2kappaS)-mu-(oxomethylidene)diiron(2+)", 31491 },
    { "9YT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-4-acetamido-2-azanyl-butanoic acid", 31492 },
    { "93K", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-bis(azanyl)benzamide", 31493 },
    { "9XI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-dimethyl-6-(2-oxidanyl-6-oxidanylidene-cyclohexen-1-yl)carbonyl-3-phenyl-quinazoline-2,4-dione", 31494 },
    { "9VU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-[2-(1,3-benzodioxol-5-yl)-2-oxidanylidene-ethyl]-4-bromanyl-5-methyl-3-oxidanyl-1H-indol-2-one", 31495 },
    { "9MQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "{Benzyl-[(S)-3-[((S)-1-carbamimidoyl-piperidin-3-ylmethyl)-carbamoyl]-2-(naphthalene-2-sulfonylamino)-propionyl]-amino}-acetic acid", 31496 },
    { "9HE", "", "KS1", "", "",         ResidueType::NON_POLYMER, true, "1-cyclopentyl-3-(1~{H}-pyrrolo[2,3-b]pyridin-5-yl)pyrazolo[3,4-d]pyrimidin-4-amine", 31497 },
    { "9NF", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "DANSYL-L-PHENYLALANINE", 31498 },
    { "9MX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-1-[(S)-3-[((S)-1-Carbamimidoyl-piperidin-3-ylmethyl)-carbamoyl]-2-(naphthalene-2-sulfonylamino)-propionyl]-4-methyl-piperidine-2-carboxylic acid", 31499 },
    { "9IG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-chlorophenyl)-N-[(1R)-1-(3-methoxyphenyl)ethyl]propan-1-amine", 31500 },
    { "9QR", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-{3-[(2,4-diamino-6-ethylpyrimidin-5-yl)oxy]propoxy}phenyl)-6-ethylpyrimidine-2,4-diamine", 31501 },
    { "9NS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-6-[[[2-(furan-2-ylmethylcarbamoyl)phenyl]methyl-prop-2-enyl-amino]methyl]-2-(3-hydroxy-3-oxopropyl)-2,3-dihydro-1,4-benzodioxine-5-carboxylic acid", 31502 },
    { "9K4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[(3R)-3-amino-4-(2,4,5-trifluorophenyl)butanoyl]piperazin-1-yl}-N-(22-oxo-3,6,9,12,15,18-hexaoxa-21-azatricosan-1-yl)acetamide", 31503 },
    { "9HG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-cyclopentyl-6,7-dimethoxy-N~2~-methyl-N~4~-(1-methylpiperidin-4-yl)quinazoline-2,4-diamine", 31504 },
    { "9DS", "", "", "", "",         ResidueType::NON_POLYMER, false, "DANSYL-L-SARCOSINE", 31505 },
    { "9E7", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-(sulfanylmethyl)-L-lysine", 31506 },
    { "939", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-METHYL-5-(2-{[5-(4-METHYLPIPERAZIN-1-YL)-2-(TRIFLUOROMETHOXY)PHENYL]AMINO}PYRIMIDIN-4-YL)-1H-PYRROLE-3-CARBOXAMIDE", 31507 },
    { "9E2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-chloranyl-5-methyl-3-nitro-pyrazol-1-yl)-~{N}-(4-sulfamoylphenyl)ethanamide", 31508 },
    { "99J", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[4-(4-methylpiperazin-1-yl)phenyl]amino}-2-(prop-2-en-1-yl)-1-{6-[(1S)-2,2,2-trifluoro-1-hydroxyethyl]pyridin-2-yl}-1,2-dihydro-3H-pyrazolo[3,4-d]pyrimidin-3-one", 31509 },
    { "9FS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{5-[(1R,5S,6r)-3-(oxetan-3-yl)-3-azabicyclo[3.1.0]hexan-6-yl]-1-(propan-2-yl)-1H-pyrazol-3-yl}-3-(trifluoromethyl)pyridin-2-amine", 31510 },
    { "9NI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-4-(propan-2-yl)cyclohexa-1,4-diene", 31511 },
    { "9ZS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(2,6-dichlorophenyl)-1H-imidazo[4,5-c]pyridin-4-yl]cyclopropanecarboxamide", 31512 },
    { "97K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2~{H}-indazol-5-yl)-3~{H}-quinazolin-4-one", 31513 },
    { "91E", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3-[(3-azanyl-2,2-dimethyl-propyl)carbamoyl]phenyl]amino]-~{N}-(2-chloranyl-6-methyl-phenyl)-1,3-thiazole-5-carboxamide", 31514 },
    { "9BA", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-{(3R,6S,9S,12R)-6-ethyl-12-methyl-9-[3-(N'-methylcarbamimidamido)propyl]-2,5,8,11-tetraoxo-3-phenyl-1,4,7,10-tetraazacyclotetradecan-12-yl}-2-methylpropanamide", 31515 },
    { "9F1", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(4R,5E,8S)-11-chloro-8-[(2,6-difluoro-4-methylbenzene-1-carbonyl)amino]-4-methyl-2-oxo-1,3,4,7,8,10-hexahydro-2H-12,9-(azeno)-1,10-benzodiazacyclotetradecin-15-yl]carbamate", 31516 },
    { "9RZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3~{S})-3-methoxypiperidin-1-yl]carbonyl-~{N}-methyl-~{N}-(4-morpholin-4-ylphenyl)-6-oxidanyl-1~{H}-indazole-5-carboxamide", 31517 },
    { "9LC", "", "", "", "",         ResidueType::NON_POLYMER, false, " (4S,4aS,6aR,8R,9R,11E,12aR,14aS,17E,18aR,18bR)-9-ethyl-4,8,19-trihydroxy-11,12a,13,18a-tetramethyl-2,3,4,4a,6a,7,8,9,10,12a,13,14,18a,18b-tetradecahydro-14a,17-(metheno)cyclobuta[b]naphtho[2,1-j][1]azacyclotetradecine-16,18(1H,15H)-dione", 31518 },
    { "9YL", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2R)-2-oxidanylpropanoate", 31519 },
    { "9TH", "", "", "", "",         ResidueType::NON_POLYMER, false, "pentamethylcyclopentadienyl iridium [N-benzensulfonamide-(2-pyridylmethyl-4-benzensulfonamide)amin] chloride", 31520 },
    { "979", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6-DIPHENYL-N-(2-PIPERAZIN-1-YLETHYL)FURO[2,3-D]PYRIMIDIN-4-AMINE", 31521 },
    { "923", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z)-4-hydroxy-3-[(2R)-2-(2-hydroxypropan-2-yl)-2,3-dihydro-1-benzofuran-5-yl]-5-{[(2R)-2-(2-hydroxypropan-2-yl)-2,3-dihydro-1-benzofuran-5-yl]methylidene}furan-2(5H)-one", 31522 },
    { "9K8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl 4-ethyl-3-fluorosulfonyl-benzoate", 31523 },
    { "99E", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[2,8-bis(oxidanyl)naphthalen-1-yl]methyl]-4-ethanoyl-3-ethyl-5-methyl-1~{H}-pyrrole-2-carboxamide", 31524 },
    { "9KU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-2-[(2S)-1-{[(naphthalen-1-yl)oxy]acetyl}pyrrolidin-2-yl]-6-oxo-1,6-dihydropyrimidine-4-carboxylic acid", 31525 },
    { "93F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10~{R},15~{S})-12-[3-(2-methoxyphenyl)propyl]-4-methyl-1,4,12-triazatetracyclo[7.6.1.0^{5,16}.0^{10,15}]hexadeca-5(16),6,8-triene", 31526 },
    { "937", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-HYDROXYETHYL)-8-[[5-(4-METHYLPIPERAZIN-1-YL)-2-(TRIFLUOROMETHOXY)PHENYL]AMINO]-4,5-DIHYDROPYRIMIDO[5,4-G]INDAZOLE-3-CARBOXAMIDE", 31527 },
    { "9TS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-pent-2-enoic acid", 31528 },
    { "9X3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-1-[3-(morpholin-4-ylmethyl)phenyl]methanamine", 31529 },
    { "980", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-(4-{[2-(2-aminopyrimidin-5-yl)-7-methyl-4-(morpholin-4-yl)thieno[3,2-d]pyrimidin-6-yl]methyl}piperazin-1-yl)-2-hydroxypropan-1-one", 31530 },
    { "9JQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoranyl-3-[6-[(4-fluoranyl-3-oxidanyl-phenyl)-methyl-amino]pyridin-2-yl]phenol", 31531 },
    { "9M5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-~{tert}-butylphenyl)-~{N}-[(1~{S})-2-(cyclohexylamino)-2-oxidanylidene-1-pyridin-3-yl-ethyl]-1~{H}-imidazole-4-carboxamide", 31532 },
    { "9KJ", "", "", "GLC", "",         ResidueType::D_SACCHARIDE, false, "{[(2R,3R,4R,5R)-3-(alpha-D-glucopyranosyloxy)-4-hydroxy-2,5-bis(hydroxymethyl)pyrrolidin-1-yl]methyl}phosphonic acid", 31533 },
    { "9FO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6,9,12,15,18,21,24,27,30,33,36,39,42,45,48,51,54,57-nonadecaoxanonapentacontane-1,59-diol", 31534 },
    { "9V2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-ethyl-3-methyl-pyrrolidine-2,5-dione", 31535 },
    { "97V", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(4-cyclohexylphenyl){[3-(methylsulfonyl)phenyl]carbamoyl}amino]methyl}-N-(1H-tetrazol-5-yl)benzamide", 31536 },
    { "96O", "", "", "MAN", "",         ResidueType::D_SACCHARIDE, false, "(1-methyl-1H-1,2,3-triazol-4-yl)methyl alpha-D-mannopyranoside", 31537 },
    { "9IQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[7-[4-(3,5-dimethylphenyl)carbonyl-2,6-dimethyl-phenoxy]-1-ethoxy-4-oxidanyl-isoquinolin-3-yl]carbonylamino]ethanoic acid", 31538 },
    { "9LN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-~{N}-methyl-2,3-bis(oxidanylidene)-~{N}-[(1-phenylpyrazol-4-yl)methyl]-4~{H}-quinoxaline-6-carboxamide", 31539 },
    { "9KQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenyl-4-(1,2,4-triazol-4-yl)quinazoline", 31540 },
    { "95J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5-bromo-1,3-thiazol-2-yl)carbamoyl]-5-(1,2-oxazol-3-yl)thiophene-2-sulfonamide", 31541 },
    { "9JI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S})-1-(4-fluorophenyl)-1-[2-[4-[6-(1-methylpyrazol-4-yl)pyrrolo[2,1-f][1,2,4]triazin-4-yl]piperazin-1-yl]pyrimidin-5-yl]ethanamine", 31542 },
    { "9VI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-(3-{4-chloro-3-[(methanesulfonyl)amino]-1-methyl-1H-indazol-7-yl}-4-oxo-3,4-dihydropyrido[2,3-d]pyrimidin-2-yl)-2-(3,5-difluorophenyl)ethyl]-2-[3-(trifluoromethyl)-6,7-dihydro-1H-indazol-1-yl]acetamide", 31543 },
    { "9VE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{S})-2-[3,5-bis(chloranyl)-1-oxidanyl-pyridin-1-ium-4-yl]-1-[4-[bis(fluoranyl)methoxy]-3-(cyclopropylmethoxy)phenyl]ethyl] (2~{S})-1-[3-(dimethylcarbamoyl)phenyl]sulfonylpyrrolidine-2-carboxylate", 31544 },
    { "9NM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-N-cyclohexyl-N-(cyclohexylcarbamoyl)-3-(4-fluorophenyl)prop-2-enamide", 31545 },
    { "9UL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{Z})-3-(1-methylpyrrolidin-2-ylidene)indole", 31546 },
    { "9N4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-cyclohexyl-2-[2-(2,4-dimethoxyphenyl)-1H-benzimidazol-1-yl]-N-(2,6-dimethylphenyl)acetamide", 31547 },
    { "9BG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2',5'-GpAp", 31548 },
    { "9MN", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S})-2-azanyl-6-(6-bromanylhexanoylamino)hexanoic acid", 31549 },
    { "9SR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,5R,6R,7R,9S,11S,12S,13S,14S)-3-amino-14-(hydroxymethyl)-8,10-dioxa-2,4-diazatetracyclo[7.3.1.1~7,11~.0~1,6~]tetradec-3-ene-5,9,12,13,14-pentol (non-preferred name)", 31550 },
    { "9XV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-tert-butyl-3-[(3-chlorophenyl)methyl]-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 31551 },
    { "9K3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-amino-2-[(ethylamino)methyl]-1H-imidazo[4,5-c]quinolin-1-yl}-2-methylpropan-2-ol", 31552 },
    { "9F9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1,3-dimethyl-2-oxo-6-(piperidin-1-yl)-2,3-dihydro-1H-benzimidazol-5-yl]-2-methoxybenzamide", 31553 },
    { "9CL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(chloromethyl)benzene", 31554 },
    { "90V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(3R)-1-[3-(propan-2-yl)-1H-pyrazole-5-carbonyl]pyrrolidin-3-yl}cyclopropanecarboxamide", 31555 },
    { "9GJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S)-1-[3-fluoro-4-(trifluoromethoxy)phenyl]-2-methoxyethyl}-7-methoxy-2-oxo-2,3-dihydropyrido[2,3-b]pyrazine-4(1H)-carboxamide", 31556 },
    { "99P", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "D-phenylalanyl-N-(pyridin-3-ylmethyl)-L-prolinamide", 31557 },
    { "9RP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-phenyl-4-(1H-pyrrolo[3,2-c]pyridin-2-yl)-1H-pyrazol-5-ol", 31558 },
    { "9C5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[2-hydroxyethyl(methyl)amino]phenyl]-3~{H}-quinazolin-4-one", 31559 },
    { "91I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-N-{(2S,3R)-4-amino-3-hydroxy-4-oxo-1-[(3S)-2-oxopyrrolidin-3-yl]butan-2-yl}-6,6-dimethyl-3-(3-phenylpropanoyl)-3-azabicyclo[3.1.0]hexane-2-carboxamide", 31560 },
    { "9J3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ethoxy-4-oxobutanoic acid", 31561 },
    { "964", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-{2-[2-(2-BROMO-ACETYLAMINO)-ETHYLDISULFANYL]-ETHYLCARBAMOYL}-CYCLOHEXYLCARBAMOYL)-PYRAZINE-2-CARBOXYLIC ACID", 31562 },
    { "9DO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4S)-N-[(3R,5R)-1-cyclopropylcarbonyl-5-[[[4-[2-[4-[(1S)-2-methoxy-1-oxidanyl-ethyl]phenyl]ethynyl]phenyl]carbonylamino]methyl]pyrrolidin-3-yl]-4-fluoranyl-pyrrolidine-2-carboxamide", 31563 },
    { "9NO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3-difluoro-2,2-dihydroxy-3-phenylpropanoic acid", 31564 },
    { "9UO", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(6-chloropyridin-2-yl)-N2,N4-bis[(2R)-1,1,1-trifluoropropan-2-yl]-1,3,5-triazine-2,4-diamine", 31565 },
    { "906", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-aminopyridin-4-yl)-3-[(3S)-5-{4-[(E)-(ethoxyimino)methyl]phenoxy}-3-methylpentyl]imidazolidin-2-one", 31566 },
    { "93T", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-(4-bromophenyl)-5,7-dimethyl-pyrazolo[1,5-a]pyrimidin-6-yl]propanoic acid", 31567 },
    { "9L5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{S})-1-(1,5-dimethylpyrazol-4-yl)ethyl]-1-ethyl-3-methyl-2-oxidanylidene-quinoxaline-6-carboxamide", 31568 },
    { "9YN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[(2~{R},3~{R},4~{S},5~{R})-2-(6-aminopurin-9-yl)-5-(hydroxymethyl)-4-oxidanyl-oxolan-3-yl]-2-azanyl-4-methyl-pentanamide", 31569 },
    { "9RD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(cyclohex-1-ene-1,2-diamine)platinum(2+)", 31570 },
    { "9NP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N,2-dicyclohexyl-2-{2-[4-(1H-tetrazol-5-yl)phenyl]-1H-benzimidazol-1-yl}acetamide", 31571 },
    { "9BX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-4,6-dihydroxy-5-[(2Z,6Z,8E)-11-hydroxy-3,7,11-trimethyl-10-oxododeca-2,6,8-trien-1-yl]-2-methylbenzaldehyde", 31572 },
    { "9KD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-cyano-3-{2-[2-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)ethoxy]phenoxy}-4-methylnaphthalen-1-yl)prop-2-enamide", 31573 },
    { "9QN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},5~{S},6~{R})-10-[3,5-bis(chloranyl)phenyl]sulfonyl-5-(hydroxymethyl)-3-(pyridin-2-ylmethyl)-3,10-diazabicyclo[4.3.1]decan-2-one", 31574 },
    { "9HD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3R,5S,7R)-1,5,7,9-tetrakis(2-oxopyrrolidin-1-yl)nonan-3-yl]-1,3-dihydro-2H-pyrrol-2-one", 31575 },
    { "9GP", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-(hydroxyacetyl)-beta-D-glucopyranosylamine", 31576 },
    { "93C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(2-oxopyrrolidin-1-yl)phenyl]-2-(pyridin-2-yl)pyrimidine-5-carboxamide", 31577 },
    { "9JJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(3-aminocarbonylpyridin-1-ium-1-yl)-3-oxidanyl-4-[[1-oxidanyl-6-[4-(trifluoromethyl)phenoxy]-3~{H}-2,1$l^{4}-benzoxaborol-1-yl]oxy]oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl hydrogen phosphate", 31578 },
    { "91Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(cyclohexanecarbonyl)amino]-N-(2,3-dihydro-1H-inden-2-yl)pyrazine-2-carboxamide", 31579 },
    { "92O", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-ethyl-3-(piperidin-4-yl)-1H-indole", 31580 },
    { "9BP", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "4-amino-N-(2-methylpropanoyl)-D-isovaline", 31581 },
    { "9NR", "", "", "ARG", "R",         ResidueType::L_PEPTIDE_LINKING, false, "DANSYL-L-ARGININE", 31582 },
    { "9M8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-[3-fluoranyl-2-[2-(1,3,5-trimethylpyrazol-4-yl)ethoxy]phenyl]-1-methyl-indazol-3-yl]-~{N},~{N}-dimethyl-methanamine", 31583 },
    { "90S", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3S)-3-(4-bromo-1H-pyrazol-1-yl)pyrrolidin-1-yl][3-(propan-2-yl)-1H-pyrazol-5-yl]methanone", 31584 },
    { "9D6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-{[cyclohexyl(ethyl)amino]methyl}phenyl)methyl]-4-oxo-3,4-dihydrothieno[2,3-d]pyrimidine-5-carboxamide", 31585 },
    { "9VN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[4-(4,4-dimethylcyclohexen-1-yl)-2-methyl-5-pyridin-4-yl-thiophen-3-yl]-2-[(2-methylpropan-2-yl)oxy]ethanoic acid", 31586 },
    { "9P3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1aR,11R)-11-acetyl-8,9-dimethyl-2,4-dioxo-3,4-dihydrobenzo[g]oxazireno[3,2-e]pteridin-11-ium-6(2H)-yl]-1-deoxy-5-O-phosphono-D-ribitol", 31587 },
    { "99T", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-gamma-glutamyl-S-(2-carboxyethyl)-L-cysteinylglycine", 31588 },
    { "9F2", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ceftriaxone", 31589 },
    { "9XY", "", "", "", "",         ResidueType::NON_POLYMER, false, "Endoxifen", 31590 },
    { "9X9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-bis(azanyl)-N-carbamimidoyl-6-(2-methoxypyrimidin-5-yl)pyrazine-2-carboxamide", 31591 },
    { "98B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-phenylethanamine", 31592 },
    { "9TA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-BIS-[2-(2-HYDROXY-ETHYLAMINO)-ETHYLAMINO]-ANTHRAQUINONE", 31593 },
    { "9L2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{R},5~{R},6~{R})-5-azanyl-2-(hydroxymethyl)-6-(4-phenyl-1~{H}-imidazol-2-yl)oxane-3,4-diol", 31594 },
    { "92H", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[(3~{R})-1-(2,3-dihydro-1~{H}-inden-2-yl)piperidin-3-yl]methyl]-~{N}-[2-(dimethylamino)ethyl]naphthalene-2-carboxamide", 31595 },
    { "98N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-N-((5-(ethylsulfonyl)pyridin-2-yl)methyl)-7-isopropyl-6-(((1r,4S)-4-(trifluoromethyl)cyclohexyl)methyl)-6,7-dihydro-5H-pyrrolo[3,4-b]pyridine-3-carboxamide", 31596 },
    { "94E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{a}~{R},4~{R},5~{S},6~{R},7~{R},7~{a}~{S})-7-(hydroxymethyl)-2,2-bis(oxidanylidene)-3~{a},4,5,6,7,7~{a}-hexahydrobenzo[d][1,3,2]dioxathiole-4,5,6-triol", 31597 },
    { "994", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-anilinopyridin-3-yl)-N-(3,4,5-trimethoxyphenyl)-1,3,5-triazin-2-amine", 31598 },
    { "9QY", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-[2-(1-benzyl-1H-imidazol-2-yl)ethyl]-3-chloro-4,6-dihydroxybenzoate", 31599 },
    { "97S", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-4-[[4-(ethylamino)-1,3-dimethyl-2-oxidanylidene-quinolin-6-yl]amino]pyridine-3-carbonitrile", 31600 },
    { "94R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3beta,14beta,17alpha)-ergosta-5,24(28)-dien-3-ol", 31601 },
    { "9PG", "", "", "GLA", "",         ResidueType::D_SACCHARIDE, false, "4-nitrophenyl alpha-D-galactopyranoside", 31602 },
    { "921", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-N'-(3-methylbut-2-en-1-yl)-N'-(3-phenoxyphenyl)-N-[trans-4-(pyridin-4-yl)cyclohexyl]urea", 31603 },
    { "9RA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[1-(3,5,5,8,8-pentamethyl-5,6,7,8-tetrahydronaphthalen-2-yl)ethenyl]benzoic acid", 31604 },
    { "96H", "", "", "", "",         ResidueType::NON_POLYMER, false, "Triisopropanolamine", 31605 },
    { "9BJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3',3'-cdUMP", 31606 },
    { "9FB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{R})-2-azanylcyclopentane-1-carboxylic acid", 31607 },
    { "91G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-[6-chloro-7-(3-hydroxynaphthalen-1-yl)-4-(4-propanoylpiperazin-1-yl)quinazolin-2-yl]-N,N-dimethyl-beta-alaninamide", 31608 },
    { "9UE", "", "", "", "",         ResidueType::NON_POLYMER, false, "Jasplakinolide", 31609 },
    { "9Y5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-chlorophenyl)-3-methyl-4~{H}-pyrazolo[4,3-c][1,2]benzothiazine 5,5-dioxide", 31610 },
    { "9G1", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4~{S})-3-aminocarbonyl-1-[(2~{R},3~{R},4~{S},5~{R})-5-[[[[(2~{R},3~{R},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3-oxidanyl-4-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxymethyl]-3,4-bis(oxidanyl)oxolan-2-yl]piperidin-4-yl]-tris(3-hydroxy-3-oxopropyl)phosphanium", 31611 },
    { "96Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-3-(2,6-dihydroazulen-1-yl)propanoic acid", 31612 },
    { "9WB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dimethyl-3-phenyl-1~{H}-pyridin-4-one", 31613 },
    { "9S3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2S,4R)-2-methyl-4-(phenylamino)-6-[4-(piperidin-1-ylmethyl)phenyl]-3,4-dihydroquinolin-1(2H)-yl]ethanone", 31614 },
    { "9EC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,4S,5S,7s)-7-({[4-fluoro-2-(thiophen-2-yl)phenyl]carbamoyl}oxy)-9,9-dimethyl-3-oxa-9-azatricyclo[3.3.1.0~2,4~]nonan-9-ium", 31615 },
    { "9TI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-3-(1~{H}-pyrazol-5-yl)imidazo[1,2-a]pyridine", 31616 },
    { "9U2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-propan-2-yl-1,3-thiazole-4-carbaldehyde", 31617 },
    { "9LU", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-({2-[4-(furan-2-yl)phenyl]-5-methyl-1H-imidazol-1-yl}methyl)phenoxy]hexanoic acid", 31618 },
    { "94M", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-9-[(4-methoxy-3,5-dimethylpyridin-2-yl)methyl]-9H-purin-2-amine", 31619 },
    { "9W3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-{4-[(E)-2-cyanoethenyl]-2,6-dimethylanilino}-6-[3-(morpholin-4-yl)propoxy]-1,3,5-triazin-2-yl)amino]benzonitrile", 31620 },
    { "9UG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N,2,7-trimethyl-2,3-dihydro-4H-1,4-benzoxazine-4-carboxamide", 31621 },
    { "97X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2P)-2-{4-[4-(aminomethyl)-1-oxo-1,2-dihydrophthalazin-6-yl]-1-methyl-1H-pyrazol-5-yl}naphthalene-1-carbonitrile", 31622 },
    { "99K", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloranyl-~{N}-(3-nitropyridin-2-yl)-5-(trifluoromethyl)pyridin-2-amine", 31623 },
    { "9MV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({5-bromo-2-oxo-1'-[(thiophen-2-yl)sulfonyl]spiro[indole-3,4'-piperidin]-1(2H)-yl}methyl)benzoic acid", 31624 },
    { "9DH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[methyl(phenyl)amino]-~{N}-(4-sulfamoylphenyl)ethanamide", 31625 },
    { "9NL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3,3-difluoro-2-hydroxy-3-phenylpropanoic acid", 31626 },
    { "9C3", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-{4-[(propan-2-yl)oxy]phenyl}-3,4-dihydro-2H-2lambda~6~-pyrido[2,1-c][1,2,4]thiadiazine-2,2-dione", 31627 },
    { "9MA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,6-difluorophenyl)-N-(2,6-dimethylphenyl)-5-methylimidazo[1,2-a]pyridin-3-amine", 31628 },
    { "9L1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[(3beta,5beta,14beta,17alpha)-3-hydroxy-24-oxocholan-24-yl]amino}benzene-1,3-dicarboxylic acid", 31629 },
    { "9Y4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-methylphenyl)methyl]-N~2~-phenylglycinamide", 31630 },
    { "9S8", "", "", "", "",         ResidueType::NON_POLYMER, false, "Non-cubane [4Fe-4S]-cluster", 31631 },
    { "936", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-METHOXY-1,2-DIMETHYL-3-(4-NITROPHENOXYMETHYL)INDOLE-4,7-DIONE", 31632 },
    { "9VQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(pyrazol-1-ylmethyl)phenyl]methanol", 31633 },
    { "9LA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{(2S)-2-[2-(4-chlorophenyl)-5,6-difluoro-1H-benzimidazol-1-yl]-2-cyclohexylethoxy}benzoic acid", 31634 },
    { "9SE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},4~{R})-2-methyl-1,3-selenazolidine-2,4-dicarboxylic acid", 31635 },
    { "9UW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-sulfanylideneimidazol-4-one", 31636 },
    { "9PC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(6-chloro[1,3]thiazolo[5,4-b]pyridin-2-yl)methoxy]-2,6-difluorobenzamide", 31637 },
    { "9O2", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[7-azanyl-4-(2-phenylethylamino)quinazolin-2-yl]phenyl]propanamide", 31638 },
    { "9CF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-6,8-dihydroxy-3-{[(2R,6R)-6-methyloxan-2-yl]methyl}-3,4-dihydro-1H-2-benzopyran-1-one", 31639 },
    { "9KR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E,7R)-7-[(1R,3aS,4E,7aR)-7a-methyl-4-[2-[(3R,5R)-4-methylidene-3,5-bis(oxidanyl)cyclohexylidene]ethylidene]-2,3,3a,5,6,7-hexahydro-1H-inden-1-yl]oct-2-en-4-one", 31640 },
    { "9SZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,5S,9S,16R,20R,24S,28S,35R)-3,22-Bis(dihydroxyphosphoryloxy)tridecacyclo[22.14.1.15,20.19,16.128,35.02,23.04,21.06,19.08,17.010,15.025,38.027,36.029,34]dotetraconta-2(23),3,6,8(17),10,12,14,18,21,25,27(36),29,31,33,37-pentadecaene", 31641 },
    { "9QG", "", "", "GAL", "",         ResidueType::D_SACCHARIDE, false, "methyl 3-O-[(1R)-1-carboxyethyl]-beta-D-galactopyranoside", 31642 },
    { "95Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-azanyl-1~{H}-1,2,4-triazol-5-yl)-~{N}-[2-(4-chlorophenyl)ethyl]-~{N}-(phenylmethyl)piperidin-4-amine", 31643 },
    { "90R", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-2-methylnaphthalene-1,4-dione", 31644 },
    { "9CU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-6,8-dihydroxy-3-{[(2R,6R)-6-methyloxan-2-yl]methyl}-3,4-dihydro-1H-2-benzopyran-1-one", 31645 },
    { "9WP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(azepan-1-yl)methyl]-5-hydroxy-2-methyl-N-[4-(trifluoromethyl)phenyl]-1-benzofuran-3-carboxamide", 31646 },
    { "96A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[4-bromo-6-(carbamoylamino)pyridin-2-yl]carbamoyl}-5-(2-methoxyethyl)-4-methylthiophene-2-sulfonamide", 31647 },
    { "9IP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-[3-(5-METHOXYPYRIDIN-3-YL)BENZYL]PYRIDINE-2,3-DIAMINE", 31648 },
    { "90G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(4-chlorophenyl)-1H-pyrazol-5-yl]-2-sulfanylacetamide", 31649 },
    { "9BH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-1-[(2~{S})-2-(cyclobutylcarbonylamino)-3,3-dimethyl-butanoyl]-~{N}-[[4-(4-methyl-1,3-thiazol-5-yl)phenyl]methyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 31650 },
    { "9W5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-2-(phenylmethyl)pyrazol-3-amine", 31651 },
    { "95S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5-bromo-1,3-thiazol-2-yl)carbamoyl]-5-(2-methoxyethyl)-4-methylthiophene-2-sulfonamide", 31652 },
    { "9A2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S,9aS)-6-[(2R)-butan-2-yl]-8-[(1S)-1-naphthalen-1-ylethyl]-4,7-bis(oxidanylidene)-N-[4,4,4-tris(fluoranyl)butyl]-3,6,9,9a-tetrahydro-2H-pyrazino[1,2-a]pyrimidine-1-carboxamide", 31653 },
    { "9EL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-2-amino-9-methoxy-3-(2,4,5-trifluorophenyl)-2,3-dihydro-1H-naphtho[2,1-b]pyran-8-carbonitrile", 31654 },
    { "97Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,8-bis(trifluoromethyl)quinolin-4-ol", 31655 },
    { "9UA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-[7-(difluoromethyl)-6-(1-methyl-1H-pyrazol-4-yl)-3,4-dihydroquinolin-1(2H)-yl]-1-[(3S)-oxolan-3-yl]-1,4,6,7-tetrahydro-5H-pyrazolo[4,3-c]pyridin-5-yl}ethan-1-one", 31656 },
    { "99A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(3-endo)-8-[5-(benzylcarbamoyl)pyridin-2-yl]-8-azabicyclo[3.2.1]oct-3-yl}-2,5-dimethylbenzene-1,4-dicarboxamide", 31657 },
    { "9MJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-3-(furan-2-yl)-1H-1,2,4-triazole-1-carboxamide", 31658 },
    { "9QB", "", "", "", "",         ResidueType::NON_POLYMER, false, "chloranyl-bis(oxidaniumyl)-tris(oxidaniumylidynemethyl)ruthenium", 31659 },
    { "92E", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-acetamido-5-[(5-ethanoyl-2-ethoxy-phenyl)carbamoyl]phenyl]furan-2-carboxamide", 31660 },
    { "9LW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-[4-(ethoxyiminomethyl)phenoxy]-3-methyl-pentyl]-3-pyridin-4-yl-imidazol-2-one", 31661 },
    { "9KT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-dimethylquinoxaline-2,3-dione", 31662 },
    { "9CJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-[2-(3-methoxyphenyl)ethanoylamino]-2-oxidanyl-phenyl]pyridine-4-carboxylic acid", 31663 },
    { "98P", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "D-phenylalanyl-N-[(4-chloro-1-methylpyridinium-3-yl)methyl]-L-prolinamide", 31664 },
    { "9MR", "", "", "BGC", "",         ResidueType::D_SACCHARIDE, false, "(3R,4R,5R)-3-hydroxy-5-(hydroxymethyl)piperidin-4-yl beta-D-glucopyranoside", 31665 },
    { "9FL", "", "", "", "",         ResidueType::NON_POLYMER, false, "9H-fluorene", 31666 },
    { "9Z2", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-pyrimidin-2-ylphenyl)propanamide", 31667 },
    { "9L0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-8-(1,3-dimethyl-1H-pyrazol-5-yl)-5-{[(5-fluoro-2,3-dihydro-1-benzofuran-4-yl)methyl]amino}imidazo[1,2-c]pyrimidine-2-carbonitrile", 31668 },
    { "9R3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1R,5S)-9-[[3-[2,6-bis(chloranyl)phenyl]-5-cyclopropyl-1,2-oxazol-4-yl]methoxy]-3-azabicyclo[3.3.1]nonan-3-yl]-1,3-benzothiazole-6-carboxylic acid", 31669 },
    { "9KP", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "(E)-N~6~-[(2E)-1-carboxy-3-(2-carboxyphenyl)prop-2-en-1-ylidene]-L-lysine", 31670 },
    { "9MS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{2-[(4-chloro-2-methylphenoxy)methyl]-6-fluoro-1H-benzimidazol-1-yl}-N,2-dicyclohexylacetamide", 31671 },
    { "9YY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(benzylamino)-6-[(2-oxo-2,3-dihydro-1H-indol-5-yl)amino]pyridine-3-carboxamide", 31672 },
    { "9PY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-METHYL-3-DEHYDROQUINIC ACID", 31673 },
    { "9ML", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[4-pentyl-3-[(1~{S},2~{R})-2-pyridin-2-ylcyclopropyl]phenyl]phenyl]sulfonylethanol", 31674 },
    { "9Z5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-8-benzyl-2-[(furan-2-yl)methyl]-3-methoxy-6-phenylimidazo[1,2-a]pyrazine", 31675 },
    { "90T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-1-[3-[[5-[(2-chloranyl-6-methyl-phenyl)carbamoyl]-1,3-thiazol-2-yl]amino]phenyl]carbonylpyrrolidine-3-carboxylic acid", 31676 },
    { "97B", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-chloro-7-(2,6-difluorophenyl)-N-{4-[(4-methylpiperazin-1-yl)carbonyl]phenyl}-5H-pyrimido[5,4-d][2]benzazepin-2-amine", 31677 },
    { "9IU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-1-methyl-4-(prop-1-en-2-yl)cyclohex-1-ene", 31678 },
    { "9O3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3,3-trifluoro-2,2-dihydroxypropanoic acid", 31679 },
    { "9YD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-(3,4-difluorophenyl)-5-hydroxy-1H-pyrazol-1-yl]-1,3-thiazole-4-carboxylic acid", 31680 },
    { "9WD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(R)-(4-chloro-2-methoxy-3-{[4-(1H-pyrazol-1-yl)phenyl]methyl}quinolin-6-yl)(hydroxy)(1-methyl-1H-imidazol-5-yl)methyl]piperidin-1-yl}ethan-1-one", 31681 },
    { "9JD", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(4S)-4-{(3R)-1-[(3S)-4-amino-3-hydroxybutanoyl]piperidin-3-yl}-4-(3'-ethyl-6-fluoro[1,1'-biphenyl]-2-yl)-4-hydroxybutyl]carbamate", 31682 },
    { "9F8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-methylindol-1-yl)propanoic acid", 31683 },
    { "9FG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-fluoro-4-hydroxyphenyl)-1-methyl-1H-pyrrole-2-carbonitrile", 31684 },
    { "9HN", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{tert}-butyl (2~{R})-2-[(4~{S})-6-(4-chlorophenyl)-8-methoxy-1-methyl-4~{H}-[1,2,4]triazolo[4,3-a][1,4]benzodiazepin-4-yl]pent-4-enoate", 31685 },
    { "9SO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxyoxolan-2-yl]methyl [(2R,3R,4R,5R)-3,5-dihydroxy-4-(phosphonooxy)oxolan-2-yl]methyl dihydrogen diphosphate (non-preferred name)", 31686 },
    { "9VD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-2-amino-3-hydroxybutanal", 31687 },
    { "91R", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},5~{R})-5-[4-[(4~{S})-4,5-bis(oxidanyl)pent-1-ynyl]-2-nitro-pyrrol-1-yl]-3-oxidanyl-oxolan-2-yl]methoxy-oxidanyl-phosphoryl] phosphono hydrogen phosphate", 31688 },
    { "91N", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},5~{R})-3-oxidanyl-5-(7-thiophen-2-ylimidazo[4,5-b]pyridin-3-yl)oxolan-2-yl]methyl dihydrogen phosphate", 31689 },
    { "9EQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2,6-bis(oxidanyl)phenyl]ethanone", 31690 },
    { "9DL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2-anilino-2-oxoethyl)(methyl)amino]-N-hydroxypentanamide", 31691 },
    { "9SC", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[4-[4-[2,3-bis(chloranyl)phenyl]piperazin-1-yl]butoxy]-3,4-dihydro-1H-quinolin-2-one", 31692 },
    { "9GR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-4-[[(2R)-2-cyclopropyl-7-methyl-6-oxidanylidene-1,2,3,4-tetrahydro-[1,4]oxazepino[2,3-c]quinolin-10-yl]amino]pyridine-3-carbonitrile", 31693 },
    { "9IY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{S})-3,4-bis(oxidanyl)-5-[4-[[[4-(phenylsulfonyl)phenyl]carbamoylamino]methyl]phenyl]oxolan-2-yl]methyl dihydrogen phosphate", 31694 },
    { "9ZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-benzyl-2-oxo-2H-[1,2,4]triazino[2,3-c]quinazolin-6-yl)propanoic acid", 31695 },
    { "9LV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({5-bromo-1'-[(2-chlorophenyl)sulfonyl]-2-oxospiro[indole-3,4'-piperidin]-1(2H)-yl}methyl)benzoic acid", 31696 },
    { "9F3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3'S,4'S,4aR,5'R,6R,7R,7aS)-4a,5',6-tris(hydroxymethyl)spiro[3,6,7,7a-tetrahydrofuro[2,3-b][1,4]dioxine-2,2'-oxolane]-3',4',7-triol", 31697 },
    { "9NG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-1-{[4-(1H-tetrazol-5-yl)phenyl]methyl}-1'-(thiophene-2-sulfonyl)spiro[indole-3,4'-piperidin]-2(1H)-one", 31698 },
    { "9PD", "", "", "", "",         ResidueType::NON_POLYMER, false, "Dodecyldimethylphosphine oxide", 31699 },
    { "99U", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-6-pyrrolidin-1-ylsulfonyl-benzo[cd]indol-2-one", 31700 },
    { "94Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{S}-[2-[3-[[(2~{S})-4-[[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-3,3-dimethyl-2-oxidanyl-butanoyl]amino]propanoylamino]ethyl] 9-(3-but-3-ynyl-1,2-diazirin-3-yl)nonanethioate", 31701 },
    { "916", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3R)-4-{[(4S)-6-(2,2-dimethylpropyl)-2,2-dimethyl-3,4-dihydro-2H-thieno[2,3-b]pyran-4-yl]amino}-3-hydroxy-1-phenylbutan-2-yl]acetamide", 31702 },
    { "96L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,9S,12R)-13-[[8-[[1-(2-fluoranyl-2-methyl-propyl)piperidin-4-yl]amino]-3-methyl-[1,2,4]triazolo[4,3-b]pyridazin-6-yl]carbonyl]-12-propan-2-yl-11,13-diazatricyclo[7.3.1.0^{2,7}]trideca-2,4,6-trien-10-one", 31703 },
    { "90L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3R)-5-[(E)-2-[(1R,3aS,7aR)-7a-methyl-1-[(2R)-6-methyl-6-oxidanyl-heptan-2-yl]-1,2,3,3a,6,7-hexahydroinden-4-yl]ethenyl]-2-(3-oxidanylpropyl)cyclohex-4-ene-1,3-diol", 31704 },
    { "9I9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-2-azanyl-N-[(1R)-2-[3-[6,7-bis(chloranyl)-4-oxidanylidene-quinazolin-3-yl]propanoylamino]-1-[3-[4-(trifluoromethyl)phenyl]phenyl]ethyl]-3-oxidanyl-butanamide", 31705 },
    { "985", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-{3-[6-(4-methyl-1,4-diazepan-1-yl)pyrazin-2-yl]phenyl}prop-2-enoic acid", 31706 },
    { "9GF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1R,2R,5R)-5-hydroxy-2-(3-hydroxypropyl)cyclohexyl]-5-(2-methyloctan-2-yl)phenol", 31707 },
    { "9QO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-{3-[(2,4-diamino-6-ethylpyrimidin-5-yl)oxy]propoxy}phenyl)-6-ethylpyrimidine-2,4-diamine", 31708 },
    { "9LB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{R},5~{R},6~{R})-5-azanyl-2-(hydroxymethyl)-6-(5-phenyl-4~{H}-1,2,4-triazol-3-yl)oxane-3,4-diol", 31709 },
    { "9MF", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-[4-[(4-fluorophenyl)methyl-prop-2-ynyl-amino]-2,6-dimethyl-phenyl]carbamate", 31710 },
    { "9ZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,3-dihydro-1,4-benzodioxin-6-yl)ethanone", 31711 },
    { "9H9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4,6-difluoro-1-(2-hydroxyethyl)-1,2-dihydro-1'H-spiro[indole-3,4'-piperidin]-1'-yl]-5,6,7,8-tetrahydroquinazolin-4(3H)-one", 31712 },
    { "9TR", "", "", "LYS", "",         ResidueType::PEPTIDE_LINKING, false, "N6-{[(3-azidophenyl)methoxy]carbonyl}-L-lysine", 31713 },
    { "9EX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-methyl-3-sulfanyl-propan-1-ol", 31714 },
    { "93V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-methoxyphenyl)furan-3,4-dicarboxylic acid", 31715 },
    { "9JK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-phenyl-2-sulfanyl-benzamide", 31716 },
    { "9NN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(aminomethyl)pyridin-2-amine", 31717 },
    { "9YO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2-chlorophenyl)sulfonyl]-5-methyl-3-[(4R)-2-methyl-4,5-dihydro-1H-imidazol-4-yl]-1H-indole", 31718 },
    { "9LT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-~{N}-[(~{R})-(3-fluorophenyl)-(1-methylimidazol-2-yl)methyl]-2,3-bis(oxidanylidene)-4~{H}-quinoxaline-6-carboxamide", 31719 },
    { "914", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,5R)-5-(6-aminopurin-9-yl)-4-fluoro-2,5-dihydrofuran-2-yl]oxymethyl-[hydroxy(phosphonooxy)phosphoryl]oxy-phosphinic acid", 31720 },
    { "95F", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ethyl-4-methyl-6-(morpholin-4-yl)pyrimidin-2-amine", 31721 },
    { "9SG", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(2R,3R,5R,6R)-5-acetamido-2,3-bis(fluoranyl)-6-[(1R,2R)-1,2,3-tris(oxidanyl)propyl]oxane-2-carboxylic acid", 31722 },
    { "9HK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-nitrophenyl)methyl]benzenesulfonamide", 31723 },
    { "95M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5-bromo-1,3-thiazol-2-yl)carbamoyl]-5-(2-methylpropyl)thiophene-2-sulfonamide", 31724 },
    { "9UJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4R)-2-(2-chlorophenyl)-3-[4-(3,5-dimethyl-1,2-oxazol-4-yl)phenyl]carbonyl-1,3-thiazolidine-4-carboxylic acid", 31725 },
    { "9RU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-[4-[[5-[(3~{a}~{S},4~{S},6~{a}~{R})-2-oxidanylidene-1,3,3~{a},4,6,6~{a}-hexahydrothieno[3,4-d]imidazol-4-yl]pentanoylamino]methyl]-2,6-dimethyl-phenyl]-3-(2,4,6-trimethylphenyl)-4,5-dihydroimidazol-1-ium-2-yl]-bis(chloranyl)ruthenium", 31726 },
    { "952", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-1-[(3~{S})-1-[(3-phenoxyphenyl)methyl]piperidin-3-yl]pyrimidine-2,4-dione", 31727 },
    { "9KG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-cyano-3-{2-[2-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)ethoxy]phenoxy}-4-methylnaphthalen-1-yl)-N-methylprop-2-enamide", 31728 },
    { "9OU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-(benzenecarbonyl)-7,8-dimethyl-2,4-dioxo-1,3,4,5-tetrahydrobenzo[g]pteridin-10(2H)-yl]-1-deoxy-5-O-phosphono-D-ribitol", 31729 },
    { "9VW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclohexyl-3-(pyridin-3-ylmethyl)urea", 31730 },
    { "94L", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2,6-dimethylphenyl)-1-methyl-6-(2-oxidanyl-6-oxidanylidene-cyclohexen-1-yl)carbonyl-quinazoline-2,4-dione", 31731 },
    { "91B", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-(4-METHYLPIPERAZIN-1-YL)PHENYL]METHANAMINE", 31732 },
    { "9R4", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "D-gamma-glutamyl-2-methyl-L-alanine", 31733 },
    { "9UU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-hydroxyphenyl)pyrrole-2,5-dione", 31734 },
    { "9B3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[(6-azanyl-5-chloranyl-pyridin-3-yl)methyl]-3-selanyl-propanoic acid", 31735 },
    { "9ZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ru(phen)2(dppz-11,12-Me2)", 31736 },
    { "98U", "", "", "FUC", "",         ResidueType::L_SACCHARIDE, false, "3-O-acetyl-6-deoxy-alpha-L-galactopyranose", 31737 },
    { "9EG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-chlorophenyl)-N'-(3,4-dichlorophenyl)urea", 31738 },
    { "9II", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[1-methoxy-4-oxidanyl-7-(4-phenylphenoxy)isoquinolin-3-yl]carbonylamino]ethanoic acid", 31739 },
    { "94F", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-[6-chloranyl-8-fluoranyl-7-[2-(trifluoromethyl)phenyl]quinazolin-4-yl]piperazin-1-yl]propan-1-one", 31740 },
    { "9BI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3-anilino-3-oxopropyl)(methyl)amino]-N-hydroxybutanamide", 31741 },
    { "94V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5-bromo-1,3-thiazol-2-yl)carbamoyl]-2-chlorobenzene-1-sulfonamide", 31742 },
    { "991", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{5-[AMINO(IMINIO)METHYL]-6-CHLORO-1H-INDOL-2-YL}-6-(CYCLOPENTYLOXY)BENZENOLATE", 31743 },
    { "9CH", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[[5-(3,4-dichlorophenyl)-1,3,4-oxadiazol-2-yl]methyl]-1,3-dimethyl-8-piperazin-1-yl-purine-2,6-dione", 31744 },
    { "9QA", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloro-3-{[4-hydroxy-1-(3-phenylpropanoyl)piperidin-4-yl]methyl}quinazolin-4(3H)-one", 31745 },
    { "938", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranylpyrimidin-5-amine", 31746 },
    { "9YS", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(1,3-benzothiazol-6-yl)amino]-4-{[(2S)-1-hydroxy-3-phenylpropan-2-yl]amino}-N-methylpyridine-3-carboxamide", 31747 },
    { "9RX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-[2-(1H-benzimidazol-2-ylamino)-2-oxidanylidene-ethyl]sulfanyl-1H-1,2,4-triazol-5-yl]benzoic acid", 31748 },
    { "94W", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methoxy-1,3-benzothiazol-2-amine", 31749 },
    { "92A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-3-(4-{[3-(4-chlorophenyl)propanoyl]amino}phenyl)-1-(4-methylpiperidin-1-yl)-1-oxopropan-2-yl]-4-methylpentanamide", 31750 },
    { "9RC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-hydroxy(4-nitrophenoxy)phosphoryl]thymidine", 31751 },
    { "945", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{R},2~{R},3~{R},4~{S},5~{R})-2-(hydroxymethyl)-3,4,5,6-tetrakis(oxidanyl)cyclohexyl] hydrogen sulfate", 31752 },
    { "9YU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[2-[2-[2-[2-(2-methoxyethoxy)ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethanol", 31753 },
    { "958", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(dimethylamino)-1,3-dimethyl-7-[[5-(3-methylphenyl)-1,3,4-oxadiazol-2-yl]methyl]purine-2,6-dione", 31754 },
    { "9Y1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-(4-fluorophenyl)-5-(trifluoromethyl)-1H-pyrazol-1-yl]-1,3-thiazole-4-carboxylic acid", 31755 },
    { "9KZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2,4-dimethylquinoline-3-carboxylate", 31756 },
    { "9K9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-9-[(2S,3aR,4R,6R,6aR)-2-hydroxy-6-(hydroxymethyl)-2-oxotetrahydro-2H-2lambda~5~-furo[3,4-d][1,3,2]dioxaphosphol-4-yl]-3,9-dihydro-6H-purin-6-one", 31757 },
    { "9A5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-~{N}-[6-[(6-chloranyl-1,2,3,4-tetrahydroacridin-9-yl)amino]hexyl]-3-(1~{H}-indol-3-yl)propanamide", 31758 },
    { "9OJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-{[(2-amino-4-methylquinolin-7-yl)methyl]amino}ethyl)-2-methylbenzonitrile", 31759 },
    { "9EN", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[(5~{S})-3-(3-fluoranyl-4-thiomorpholin-4-yl-phenyl)-2-oxidanylidene-1,3-oxazolidin-5-yl]methyl]ethanamide", 31760 },
    { "9PQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(hydroxymethyl)naphthalen-1-yl]-N-[2-(morpholin-4-yl)ethyl]benzamide", 31761 },
    { "90E", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3-[[(4~{R})-3,3-bis(fluoranyl)piperidin-4-yl]carbamoyl]phenyl]amino]-~{N}-(2-chloranyl-6-methyl-phenyl)-1,3-thiazole-5-carboxamide", 31762 },
    { "9KY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N,2-dicyclohexyl-2-{2-[4-(hydroxymethyl)phenyl]-1H-benzimidazol-1-yl}acetamide", 31763 },
    { "9YK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[[2,3-bis(oxidanyl)phenyl]methyl-(2-hydroxy-2-oxoethyl)amino]ethyl-[(2-methylsulfanylphenyl)methyl]amino]ethanoic acid", 31764 },
    { "9UD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-[7-(difluoromethyl)-6-(1-methyl-1H-pyrazol-4-yl)-3,4-dihydroquinolin-1(2H)-yl]-1-(oxan-4-yl)-1,4,6,7-tetrahydro-5H-pyrazolo[4,3-c]pyridin-5-yl}ethan-1-one", 31765 },
    { "9YM", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-({[(1R,2S,3S,4R,5S)-5-amino-2,3,4-trihydroxycyclohexyl]amino}methyl)-5-hydroxy-6-methylpyridin-3-yl]methyl dihydrogen phosphate", 31766 },
    { "9VL", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(2S)-2-azanyl-6-[(2-bromophenyl)methoxycarbonylamino]hexanoic acid", 31767 },
    { "9B6", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(3,5-dimethylisoxazol-4-yl)-8-methoxy-1-(2-(trifluoromethoxy)phenyl)-1h-imidazo[4,5-c][1,5]naphthyridin-2(3h)-one", 31768 },
    { "9QF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{S})-5-[(4~{a}~{S})-4~{a}-(dioxidanyl)-7,8-dimethyl-2,4-bis(oxidanylidene)-5~{H}-benzo[g]pteridin-10-yl]-2,3,4-tris(oxidanyl)pentyl] dihydrogen phosphate", 31769 },
    { "9UX", "", "", "", "",         ResidueType::NON_POLYMER, false, "dioxo(di-mu-sulfide)dimolybdenum", 31770 },
    { "9HO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9S,10E,12Z)-9-hydroxyoctadeca-10,12-dienoic acid", 31771 },
    { "9V9", "", "", "", "",         ResidueType::RNA_LINKING, false, "1-{2,5-anhydro-4-[(phosphonooxy)methyl]-alpha-L-lyxofuranosyl}-5-methyl-2-sulfanylidene-2,3-dihydropyrimidin-4(1H)-one", 31772 },
    { "95R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-(2-methoxyphenyl)-4,6,7,8-tetrahydroquinoline-2,5(1H,3H)-dione", 31773 },
    { "9GB", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(~{E})-3-methylhex-2-enyl] dihydrogen phosphate", 31774 },
    { "963", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,9S)-13-(3,5-dimethoxy-4-oxidanyl-phenyl)carbonyl-11,13-diazatricyclo[7.3.1.0^{2,7}]trideca-2,4,6-trien-10-one", 31775 },
    { "9D5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[2-hydroxyethyl(methyl)amino]phenyl]-2,3-dihydro-1~{H}-quinazolin-4-one", 31776 },
    { "94N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-bis(bromanyl)phenol", 31777 },
    { "9PT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{S},5~{R},6~{S})-2-(hydroxymethyl)-6-[(2~{R},3~{R},4~{S},5~{R},6~{S})-2-(hydroxymethyl)-6-[(2~{R},3~{R},4~{S},5~{R},6~{R})-2-(hydroxymethyl)-3,5-bis(oxidanyl)-6-[4-(3-quinolin-1-ium-1-ylpropyl)-1,2,3-triazol-1-yl]oxan-4-yl]oxy-3,5-bis(oxidanyl)oxan-4-yl]oxy-oxane-3,4,5-triol", 31778 },
    { "92U", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1,3-diethyl-2,2-bis(oxidanylidene)-2$l^{6},1,3-benzothiadiazol-5-yl]-(1-methyl-5-oxidanyl-pyrazol-4-yl)methanone", 31779 },
    { "9R2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{S},5~{S},6~{S})-3,4,5,6-tetrakis(oxidanyl)oxan-2-yl]methyl hexadecanoate", 31780 },
    { "9CX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-6,8-dihydroxy-3-{[(2R,6S)-6-methyloxan-2-yl]methyl}-3,4-dihydro-1H-2-benzopyran-1-one", 31781 },
    { "9DK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-(1~{H}-imidazol-4-yl)ethylamino]-2,2-dimethyl-3-oxidanylidene-propanoic acid", 31782 },
    { "9SM", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(2R,3R,4R,5R,6S)-5-acetamido-6-[(2S)-2,3-bis(oxidanyl)propyl]-2,3-bis(fluoranyl)-4-oxidanyl-oxane-2-carboxylic acid", 31783 },
    { "98T", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-iodanyl-4-oxidanyl-benzoate", 31784 },
    { "951", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2E)-2-{[5-(2-chlorophenyl)furan-2-yl]methylidene}hydrazino]benzoic acid", 31785 },
    { "9LD", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 4-({2-phenyl-5-[(thiophen-2-yl)sulfonyl]-4,5,6,7-tetrahydro-2H-pyrazolo[4,3-c]pyridine-3-carbonyl}amino)benzoate", 31786 },
    { "9L8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{R},5~{R},6~{R})-5-azanyl-2-(hydroxymethyl)-6-(3-naphthalen-2-yl-1~{H}-1,2,4-triazol-5-yl)oxane-3,4-diol", 31787 },
    { "9W8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dimethyl-3-(1-pyrimidin-2-ylpiperidin-4-yl)-1~{H}-pyridin-4-one", 31788 },
    { "98G", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{6-[(1R)-1-hydroxyethyl]pyridin-2-yl}-6-{[4-(4-methylpiperazin-1-yl)phenyl]amino}-2-(prop-2-en-1-yl)-1,2-dihydro-3H-pyrazolo[3,4-d]pyrimidin-3-one", 31789 },
    { "9B7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3',3'-cdIMP", 31790 },
    { "9Z1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E,7aR,12aS)-6-hydroxy-3-[(1H-imidazol-4-yl)methylidene]-12-methoxy-7a-(2-methylbut-3-en-2-yl)-7a,12-dihydro-1H,5H-imidazo[1',2':1,2]pyrido[2,3-b]indole-2,5(3H)-dione", 31791 },
    { "9C1", "", "", "GCS", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-{[(2E)-4-chlorobut-2-enoyl]amino}-2-deoxy-beta-D-glucopyranose", 31792 },
    { "9AQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-ethoxyphenyl)-3~{H}-quinazolin-4-one", 31793 },
    { "9X7", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-oxopropanoate", 31794 },
    { "924", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-(4-aminothieno[3,2-c]pyridin-3-yl)-2,3-dihydro-1H-indol-1-yl]-2-phenylethanone", 31795 },
    { "9O5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-[7-azanyl-4-(2-phenylethylamino)quinazolin-2-yl]phenyl]butan-2-one", 31796 },
    { "9W4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2,5-dioxo-2,5-dihydro-1H-imidazol-1-yl)methyl]-N-[2-(morpholin-4-yl)-1,3-benzothiazol-6-yl]benzamide", 31797 },
    { "9CP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5R)-1-formyl-4-methyl-5-[(sulfooxy)amino]-1,2,5,6-tetrahydropyridine-2-carboxamide", 31798 },
    { "9FZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-5-(4-methyl-1,2,3-triazol-1-yl)pentanoic acid", 31799 },
    { "9AP", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-AMINOPHENANTHRENE", 31800 },
    { "9P0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(5S,8R)-5-(dimethylcarbamoyl)-8-[[(2S)-1-ethanoylpyrrolidin-2-yl]carbonylamino]-7,11-bis(oxidanylidene)-10-oxa-3-thia-6-azabicyclo[10.4.0]hexadeca-1(16),12,14-trien-16-yl]benzoic acid", 31801 },
    { "9RJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(~{E})-2-naphthalen-1-ylethenyl]benzene-1,2-diol", 31802 },
    { "9VS", "", "", "", "",         ResidueType::NON_POLYMER, false, "cis-4-[(2-[(4-{[4-(1,3-dioxolan-2-yl)pyridin-2-yl]ethynyl}phenyl)amino]-5-{4-[(4-methylpiperazin-1-yl)methyl]phenyl}pyrimidin-4-yl)amino]cyclohexan-1-ol", 31803 },
    { "95B", "", "", "", "",         ResidueType::NON_POLYMER, false, "Azotochelin", 31804 },
    { "9CA", "", "", "", "",         ResidueType::NON_POLYMER, false, "9H-CARBAZOLE", 31805 },
    { "9NW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-bis(chloranyl)-~{N}-[[5-[(cyclohexylamino)methyl]-2~{H}-1,2,3-triazol-4-yl]methyl]benzenesulfonamide", 31806 },
    { "93P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5S,9R,23S)-1-[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-4-hydroxy-3-(phosphonooxy)tetrahydrofuran-2-yl]-3,5,9-trihydroxy-8,8-dimethyl-10,14-dioxo-23-({[(phenylacetyl)amino]acetyl}amino)-2,4,6-trioxa-18-thia-11,15-diaza-3,5-diphosphatetracosan-24-oic acid 3,5-dioxide (non-preferred name)", 31807 },
    { "94U", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(diethylamino)phenyl]-4H-pyrrolo[2,3-d][1,3]thiazole-5-carboxamide", 31808 },
    { "9NQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Leniolisib", 31809 },
    { "91P", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(2-azanyl-7-methyl-6-oxidanylidene-1~{H}-purin-9-ium-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [[(2~{R},3~{S},4~{R},5~{R})-5-(4-azanyl-2-oxidanylidene-pyrimidin-1-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] hydrogen phosphate", 31810 },
    { "91S", "", "", "", "",         ResidueType::NON_POLYMER, false, " (S)-1-{4-[6-chloro-8-fluoro-7-(2-fluoro-6-hydroxyphenyl)quinazolin-4-yl] piperazin-1-yl}propan-1-one", 31811 },
    { "9ZJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-6-chloro-4-(cyclopropylethynyl)-2-methyl-4-(trifluoromethyl)-1,4-dihydro-2H-3,1-benzoxazine", 31812 },
    { "9XS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R},4~{S})-2-[(2~{S},3~{R})-1,3-bis(oxidanyl)-1-oxidanylidene-butan-2-yl]-4-[(3~{S},5~{S})-5-[(3-carboxyphenyl)carbamoyl]pyrrolidin-3-yl]sulfanyl-3-methyl-3,4-dihydro-2~{H}-pyrrole-5-carboxylic acid", 31813 },
    { "9T1", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "5-acetamido-2,6-anhydro-3,5,9-trideoxy-3-fluoro-D-erythro-L-gluco-non-4-ulosonic acid", 31814 },
    { "90H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-N-{(2S,3R)-3-hydroxy-4-(methylamino)-4-oxo-1-[(3S)-2-oxopyrrolidin-3-yl]butan-2-yl}-6,6-dimethyl-3-[3-methyl-N-(trifluoroacetyl)-L-valyl]-3-azabicyclo[3.1.0]hexane-2-carboxamide", 31815 },
    { "9NE", "", "", "GLU", "E",         ResidueType::L_PEPTIDE_LINKING, false, "DANSYL-L-GLUTAMATE", 31816 },
    { "9GN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-iodanyl-2-oxidanyl-5-propylsulfanyl-4-pyrrol-1-yl-benzoic acid", 31817 },
    { "9C6", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(4-phenoxyphenyl)-3,4-dihydro-2H-2lambda~6~-pyrido[2,1-c][1,2,4]thiadiazine-2,2-dione", 31818 },
    { "98E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-N-(5-chloro-3-((4-(cyclopentanecarbonyl)-3-methylpiperazin-1-yl)methyl)-2-methylphenyl)-2-methylpyrimidine-5-carboxamide", 31819 },
    { "90N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3-[(4-azanyl-6-methyl-1,3,5-triazin-2-yl)carbamoyl]phenyl]amino]-~{N}-(2-chloranyl-6-methyl-phenyl)-1,3-thiazole-5-carboxamide", 31820 },
    { "9DF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S,9aS)-6-[(2S)-butan-2-yl]-8-(naphthalen-1-ylmethyl)-4,7-bis(oxidanylidene)-N-[4,4,4-tris(fluoranyl)butyl]-3,6,9,9a-tetrahydro-2H-pyrazino[1,2-a]pyrimidine-1-carboxamide", 31821 },
    { "9HY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-cyano-3-{2-[2-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)ethoxy]phenoxy}-4-methylnaphthalen-1-yl)-N-methylacetamide", 31822 },
    { "9EY", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(7S)-7-({(2E)-3-[5-chloro-2-(1H-tetrazol-1-yl)phenyl]prop-2-enoyl}amino)-2-oxo-1,2,3,4,5,6,7,9-octahydro-11,8-(azeno)-1,9-benzodiazacyclotridecin-14-yl]carbamate", 31823 },
    { "9D1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({[6-(pyridin-4-yl)-1,3-benzothiazol-2-yl][2-(pyrrolidin-1-yl)ethyl]amino}methyl)phenol", 31824 },
    { "9CD", "", "", "GCS", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-{[(2E)-but-2-enoyl]amino}-2-deoxy-beta-D-glucopyranose", 31825 },
    { "90M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(4-fluorophenyl)-4-methyl-1H-pyrazol-5-yl]-2-sulfanylacetamide", 31826 },
    { "9WV", "", "", "ALA", "",         ResidueType::L_PEPTIDE_LINKING, false, "beta-alanyl-3-amino-L-alanine", 31827 },
    { "93U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[benzyl(methyl)amino]ethyl methyl 2,6-dimethyl-4-(3-nitrophenyl)pyridine-3,5-dicarboxylate", 31828 },
    { "9X0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(cyclohexylmethyl)-4-oxo-4H-1-benzopyran-2-carboxamide", 31829 },
    { "967", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5-bromo-1,3-thiazol-2-yl)carbamoyl]-1-benzothiophene-3-sulfonamide", 31830 },
    { "9N5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-(3-ethynylquinolin-6-yl)oxy-2-methoxy-~{N}-[(1~{E})-1-methoxyimino-2-methyl-propan-2-yl]ethanamide", 31831 },
    { "989", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[4-(2-ACETYLAMINO-2-PENTYLCARBAMOYL-ETHYL)-NAPHTHALEN-1-YL]-OXALYL-AMINO}-BENZOIC ACID", 31832 },
    { "9CW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},3~{S},5~{Z})-5-[(2~{E})-2-[(1~{R},3~{a}~{S},7~{a}~{R})-7~{a}-methyl-1-[(1~{S})-1-[(2~{S},5~{S})-5-(2-oxidanylpropan-2-yl)oxolan-2-yl]ethyl]-2,3,3~{a},5,6,7-hexahydro-1~{H}-inden-4-ylidene]ethylidene]-4-methylidene-cyclohexane-1,3-diol", 31833 },
    { "9VK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[4-(4,4-dimethylcyclohexen-1-yl)-2-methyl-5-pyridin-2-yl-thiophen-3-yl]-2-[(2-methylpropan-2-yl)oxy]ethanoic acid", 31834 },
    { "9XL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-4-([3-(3-carbamoylphenyl)prop-2-yn-1-yl]{[(1R,2R,3S,4R)-4-(4-chloro-7H-pyrrolo[2,3-d]pyrimidin-7-yl)-2,3-dihydroxycyclopentyl]methyl}amino)butanoic acid", 31835 },
    { "96U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-4-(1H-imidazol-1-yl)quinoline-6,8-diol", 31836 },
    { "9JM", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(3-aminocarbonylpyridin-1-ium-1-yl)-4-[[5-[4-cyano-2-[(~{E})-hydroxyiminomethyl]phenoxy]-1-oxidanyl-3~{H}-2,1$l^{4}-benzoxaborol-1-yl]oxy]-3-oxidanyl-oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl hydrogen phosphate", 31837 },
    { "9IF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[1-methoxy-4-oxidanyl-7-(4-phenoxyphenoxy)isoquinolin-3-yl]carbonylamino]ethanoic acid", 31838 },
    { "9M1", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (5S)-3-(3,4-difluorobenzene-1-carbonyl)-1,1-dimethyl-1,2,3,4,5,6-hexahydroazepino[4,5-b]indole-5-carboxylate", 31839 },
    { "9OC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-deoxy-1-[7,8-dimethyl-2,4-dioxo-5-(phenylacetyl)-1,3,4,5-tetrahydrobenzo[g]pteridin-10(2H)-yl]-5-O-phosphono-D-ribitol", 31840 },
    { "96M", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,6-dichlorophenyl)-2-({4-[2-(diethylamino)ethoxy]phenyl}amino)-8-methylpyrido[2,3-d]pyrimidin-7(8H)-one", 31841 },
    { "9K1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{[3-(4-methylphenyl)imidazo[1,2-a]pyrazin-8-yl]amino}-3-(pyridin-3-yl)propan-1-ol", 31842 },
    { "9CR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9cis)-retinoic acid", 31843 },
    { "9OZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2-methoxypyridin-4-yl)methyl]-2-[(1R)-1-(naphthalen-1-yl)ethyl]-2-azaspiro[3.3]heptane-6-carboxamide", 31844 },
    { "91U", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-acetyl-3-cyclohexyl-D-alanyl-N-(3-chlorobenzyl)-L-prolinamide", 31845 },
    { "9AL", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S,3S)-3-amino-2-hydroxy-N-[(1R)-1-phenylpropyl]butanamide", 31846 },
    { "9OE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{Z})-4-azanyl-5-[(3-methoxy-4-oxidanyl-phenyl)methylidene]-1,3-thiazol-2-one", 31847 },
    { "9SP", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(2R,3R,4R,5R,6R)-5-acetamido-6-[(1R)-1,3-bis(oxidanyl)propyl]-2,3-bis(fluoranyl)-4-oxidanyl-oxane-2-carboxylic acid", 31848 },
    { "9GE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-13-methyltetradec-2-enoic acid", 31849 },
    { "96G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5-bromo-1,3-thiazol-2-yl)carbamoyl]-5-(4-methoxyphenyl)thiophene-2-sulfonamide", 31850 },
    { "957", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2R)-1-(3,5-difluorobenzyl)-3-({1-[4-(2,2-dimethylpropyl)thiophen-2-yl]cyclopropyl}amino)-2-hydroxypropyl]acetamide", 31851 },
    { "9RQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-oxidanylidene-7-[oxidanyl-[(1~{S})-1-phenylethyl]phosphoryl]oxy-chromen-4-yl]methanesulfonic acid", 31852 },
    { "9UF", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "N6-{[(6-aminopyridin-3-yl)methoxy]carbonyl}-L-lysine", 31853 },
    { "9WW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-(3-{4-chloro-3-[(methanesulfonyl)amino]-1-methyl-1H-indazol-7-yl}-4-oxo-3,4-dihydroquinazolin-2-yl)-2-(3,5-difluorophenyl)ethyl]-2-[(3aM)-3-(difluoromethyl)cyclopenta[c]pyrazol-1(2H)-yl]acetamide", 31854 },
    { "92J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-methyl-5'-(morpholin-4-yl)-6'-[(oxan-4-yl)oxy][3,3'-bipyridin]-5-yl}-3-(trifluoromethyl)benzamide", 31855 },
    { "9Q9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclopentyl-6-({(2R)-1-[(3S)-3-fluoropyrrolidin-1-yl]-1-oxopropan-2-yl}amino)-1,5-dihydro-4H-pyrazolo[3,4-d]pyrimidin-4-one", 31856 },
    { "9VV", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{S})-1-(4-fluorophenyl)-1-[2-[4-[6-(1-methylpyrazol-4-yl)pyrrolo[2,1-f][1,2,4]triazin-4-yl]piperazin-1-yl]pyrimidin-5-yl]ethyl]ethanamide", 31857 },
    { "9ZM", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(11S)-11-({(2E)-3-[5-chloro-2-(1H-tetrazol-1-yl)phenyl]prop-2-enoyl}amino)-6-fluoro-2-oxo-1,3,4,10,11,13-hexahydro-2H-5,9:15,12-di(azeno)-1,13-benzodiazacycloheptadecin-18-yl]carbamate", 31858 },
    { "9I2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-azanyl-8-[[(2~{S})-1-oxidanylpropan-2-yl]amino]quinazolin-6-yl]-5-ethyl-2-fluoranyl-phenol", 31859 },
    { "9SK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6-bis(fluoranyl)-3-[[(2~{R},3~{S},4~{S},5~{R},6~{S})-2-(hydroxymethyl)-6-[(2~{S},3~{R},4~{S},5~{R},6~{R})-6-(hydroxymethyl)-3,5-bis(oxidanyl)-4-[4-[3,4,5-tris(fluoranyl)phenyl]-1,2,3-triazol-1-yl]oxan-2-yl]sulfanyl-3,5-bis(oxidanyl)oxan-4-yl]oxymethyl]chromen-2-one", 31860 },
    { "9JL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-8-{4-[(dimethylamino)methyl]-2-methylphenyl}-5-{[(5-fluoro-2,3-dihydro-1-benzofuran-4-yl)methyl]amino}imidazo[1,2-c]pyrimidine-2-carbonitrile", 31861 },
    { "9G2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-5-(4-ethyl-1,2,3-triazol-1-yl)pentanoic acid", 31862 },
    { "98K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-1~{H}-benzimidazole", 31863 },
    { "9EE", "", "", "", "",         ResidueType::NON_POLYMER, false, "adipamide", 31864 },
    { "91V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[4-(diphenylmethoxy)piperidin-1-yl]butyl}[1,2,4]triazolo[4,3-b]pyridazin-6-amine", 31865 },
    { "9IH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-4-[[(2S)-2-cyclopropyl-3,3-bis(fluoranyl)-7-methyl-6-oxidanylidene-2,4-dihydro-1H-[1,4]oxazepino[2,3-c]quinolin-10-yl]amino]pyridine-3-carbonitrile", 31866 },
    { "9OS", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-({[3-(4-methoxypyridin-3-yl)propyl]amino}methyl)quinolin-2-amine", 31867 },
    { "920", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1S,5R,6R)-6-amino-1-methyl-3-azabicyclo[3.2.0]hept-3-yl]-6-fluoro-N-methyl-2-[(2-methylpyrimidin-5-yl)oxy]-9H-pyrimido[4,5-b]indol-8-amine", 31868 },
    { "9UP", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (7-carbamimidoylnaphthalen-1-yl)carbamate", 31869 },
    { "9XJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-chlorophenoxy)-1-[(piperidin-4-yl)methyl]-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 31870 },
    { "9G4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(acetylamino)methyl]phenyl}-4-(4-chlorophenoxy)-6-oxo-1,6-dihydropyridazine-3-carboxamide", 31871 },
    { "9NT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1,3-benzodioxol-5-yl)-2-piperidin-1-ium-1-yl-ethanamide", 31872 },
    { "901", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-{2-ACETYLAMINO-2-[4-(1-CARBOXY-3-METHYLSULFANYL-PROPYLCARBAMOYL)-BUTYLCARBAMOYL]-ETHYL}-2-ETHYL-PHENYL)-OXALYL-AMINO]-BENZOIC ACID", 31873 },
    { "9US", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-dimethyl-3-naphthalen-1-yl-6-(2-oxidanyl-6-oxidanylidene-cyclohexen-1-yl)carbonyl-quinazoline-2,4-dione", 31874 },
    { "928", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-1-(4-chlorophenyl)-1H-pyrazole-4-carbonitrile", 31875 },
    { "96C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-ethoxyphenyl)-1-methyl-3-(3,4,5-trimethoxyphenyl)-1H-pyrazole", 31876 },
    { "9LE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{R},5~{R},6~{R})-5-azanyl-2-(hydroxymethyl)-6-(4-naphthalen-2-yl-1~{H}-imidazol-2-yl)oxane-3,4-diol", 31877 },
    { "9I4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-{[3-({4-[2-(3-{[3-(carboxymethyl)-5-methyl-1-benzofuran-2-yl]ethynyl}benzamido)ethyl]piperazin-1-yl}methyl)phenyl]ethynyl}-5-methyl-1-benzofuran-3-yl)acetic acid", 31878 },
    { "9WE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(pyridin-3-ylmethyl)-3-(1-pyrimidin-2-ylpiperidin-4-yl)urea", 31879 },
    { "92P", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-PYRROLO[2,3-B]PYRIDINE-3-CARBOXYLIC ACID", 31880 },
    { "94H", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{R})-2-azanyl-1-phenyl-ethyl]-4-(1~{H}-pyrrolo[2,3-b]pyridin-3-yl)thiophene-2-carboxamide", 31881 },
    { "9T4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-N-[2,5-bis(chloranyl)phenyl]-4-(furan-2-yl)-2-methyl-5-oxidanylidene-4,6,7,8-tetrahydro-1H-quinoline-3-carboxamide", 31882 },
    { "9X2", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2,3-dihydro-1~{H}-inden-2-yl)-3-[[4-[[[(2~{S})-pyrrolidin-2-yl]carbonylamino]methyl]piperidin-1-yl]carbonylamino]pyrazine-2-carboxamide", 31883 },
    { "9UN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2,4-dihydroxy-6-(4-nitrophenoxy)phenyl]-N-(1-methylpiperidin-4-yl)-1,2-oxazole-3-carboxamide", 31884 },
    { "96X", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{8-hydroxy-4-[(1H-imidazol-1-yl)methyl]quinolin-2-yl}acetamide", 31885 },
    { "9B1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(hydroxymethyl)-3-{1-methyl-6-oxo-5-[(pyrimidin-4-yl)amino]-1,6-dihydropyridin-3-yl}phenyl]-6,6-dimethyl-3,4,6,7-tetrahydro-2H-cyclopenta[4,5]thieno[2,3-c]pyridin-1(5H)-one", 31886 },
    { "9HT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[(4~{S})-6-(4-chlorophenyl)-8-methoxy-1-methyl-4~{H}-[1,2,4]triazolo[4,3-a][1,4]benzodiazepin-4-yl]-~{N}-ethyl-butanamide", 31887 },
    { "950", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{5-[AMINO(IMINIO)METHYL]-6-FLUORO-1H-BENZIMIDAZOL-2-YL}-6-ISOBUTOXYBENZENOLATE", 31888 },
    { "9ZL", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[2-(3-chloranyl-4-propan-2-yloxy-phenyl)-1,3-thiazol-5-yl]methyl]-2-(trifluoromethyl)pyridin-4-amine", 31889 },
    { "9QZ", "", "", "", "",         ResidueType::SACCHARIDE, true, "[(2~{R},3~{S},4~{R},5~{R},6~{R})-2-[[(2~{S},3~{S},4~{R},5~{S},6~{R})-3,6-bis(oxidanyl)-4,5-disulfooxy-oxan-2-yl]methoxy ]-6-(hydroxymethyl)-3,5-disulfooxy-oxan-4-yl] hydrogen sulfate", 31890 },
    { "9XC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-bis(azanyl)-N-carbamimidoyl-6-(2,4-dimethoxypyrimidin-5-yl)pyrazine-2-carboxamide", 31891 },
    { "9MI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-4-(propan-2-yl)cyclohexa-1,3-diene", 31892 },
    { "9I6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-2-azanyl-N-[5-(7-bromanyl-6-chloranyl-4-oxidanylidene-quinazolin-3-yl)pentyl]-3-oxidanyl-N-[[3-(1-oxidanylidene-2,3-dihydroisoindol-5-yl)phenyl]methyl]butanamide", 31893 },
    { "911", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-hydroxyethane-1,1-diyl)bis(phosphonic acid)", 31894 },
    { "9VG", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2E)-3-[(1aS,11S,11aS,14Z,18R)-3,18-dihydroxy-4,9-dioxo-4,9,10,11-tetrahydro-11aH-11,1a-hept[3]ene[1,5]diynonaphtho[2,3-h]oxireno[c]quinolin-11a-yl]but-2-enoate", 31895 },
    { "95Z", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-amino-2-deoxy-alpha-D-mannopyranose", 31896 },
    { "92I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5S,8R)-8-[[(2S)-1-ethanoylpyrrolidin-2-yl]carbonylamino]-N,N-dimethyl-3,7,11-tris(oxidanylidene)-10-oxa-3$l^{4}-thia-6-azabicyclo[10.4.0]hexadeca-1(16),12,14-triene-5-carboxamide", 31897 },
    { "9CQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(2-AMINOQUINAZOLIN-4-YL)PHENYL]-N,N-DIMETHYL-ACETAMIDE", 31898 },
    { "98M", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[3-chloro-4-(4-methylpiperazin-1-yl)phenyl]amino}-1-[6-(2-hydroxypropan-2-yl)pyridin-2-yl]-2-(prop-2-en-1-yl)-1,2-dihydro-3H-pyrazolo[3,4-d]pyrimidin-3-one", 31899 },
    { "93Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methylpyridin-2-amine", 31900 },
    { "9PE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-2-{[(S)-(2-aminoethoxy)(hydroxy)phosphoryl]oxy}-1-[(heptanoyloxy)methyl]ethyl octadecanoate", 31901 },
    { "9E8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-chlorophenyl)-3-[2-(4-sulfamoylphenyl)ethyl]urea", 31902 },
    { "9N1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N,2-dicyclohexyl-2-[2-(2,4-dimethoxyphenyl)-1H-benzimidazol-1-yl]acetamide", 31903 },
    { "9VR", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(2S)-2-azanyl-6-[[4-[3-(trifluoromethyl)-1,2-diazirin-3-yl]phenyl]methoxycarbonylamino]hexanoic acid", 31904 },
    { "9CE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-aminophenyl)-3~{H}-quinazolin-4-one", 31905 },
    { "91D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-[6-chloro-7-(2-fluorophenyl)-4-(4-propanoylpiperazin-1-yl)quinazolin-2-yl]-N,N-dimethyl-beta-alaninamide", 31906 },
    { "9XN", "", "", "", "",         ResidueType::NON_POLYMER, false, "Phosphoramidothioic O,O-acid", 31907 },
    { "9GW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-iodanyl-2-oxidanyl-5-propoxy-4-pyrrol-1-yl-benzoic acid", 31908 },
    { "9SN", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-fluoroanthraniloyl-AMP", 31909 },
    { "9JU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(adamantan-1-yl)-1-(5-hydroxypentyl)-4-methyl-5-phenyl-1H-pyrazole-3-carboxamide", 31910 },
    { "9VY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-fluorophenyl)-5-(11-fluoro-6H-pyrido[2',3':5,6][1,3]oxazino[3,4-a]indol-2-yl)-N-methyl-6-[methyl(methylsulfonyl)amino]-1-benzofuran-3-carboxamide", 31911 },
    { "9DB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-azanyl-2-cyclohexyl-~{N}-[2-(1-methylpyrazol-4-yl)-9-oxidanylidene-3,10,11-triazatricyclo[6.4.1.0^{4,13}]trideca-1,4,6,8(13),11-pentaen-6-yl]ethanamide", 31912 },
    { "9PN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{S},5~{R},6~{S})-2-(hydroxymethyl)-6-[(2~{R},3~{R},4~{S},5~{R},6~{S})-2-(hydroxymethyl)-6-[(2~{R},3~{R},4~{S},5~{R},6~{R})-2-(hydroxymethyl)-3,5-bis(oxidanyl)-6-[4-(3-pyridin-1-ium-1-ylpropyl)-1,2,3-triazol-1-yl]oxan-4-yl]oxy-3,5-bis(oxidanyl)oxan-4-yl]oxy-oxane-3,4,5-triol", 31913 },
    { "95U", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(6-methyl-1H-indazol-3-yl)phenyl]prop-2-enamide", 31914 },
    { "9EJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-2-(diethylamino)propyl]-2-[(2S)-2-(methylcarbamoyl)azetidin-1-yl]-6-[5-(thiophen-2-yl)pyrazolo[1,5-a]pyrimidin-3-yl]pyridine-4-carboxamide", 31915 },
    { "9BM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-((2-(tert-butyl)phenyl)amino)-7-(3,5-dimethylisoxazol-4-yl)-6-methoxy-1,5-naphthyridine-3-carboxylic acid", 31916 },
    { "9ZF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-adamantyl)-3-[2,3,4-tris(fluoranyl)phenyl]urea", 31917 },
    { "995", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-METHYL-PENTANOIC ACID {1-[4-GUANIDINO-1-(THIAZOLE-2-CARBONYL)-BUTYLCARBAMOYL]-2-METHYL-PROPYL}-AMIDE", 31918 },
    { "9VO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(phenylmethyl)pyridin-2-amine", 31919 },
    { "9EU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ethynyl-3-{3-fluoro-4-[(2-methyl-1H-imidazo[4,5-c]pyridin-1-yl)methyl]benzene-1-carbonyl}-N,N-dimethyl-1H-indole-1-carboxamide", 31920 },
    { "922", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6S,8S)-8-(3-{[AMINO(IMINO)METHYL]AMINO}PHENYL)-6-HYDROXY-5-ISOPROPYL-3-OXO-1-PHENYL-2,7-DIOXA-4-AZA-6-PHOSPHANONAN-9-OIC ACID 6-OXIDE", 31921 },
    { "9HB", "", "", "", "",         ResidueType::NON_POLYMER, false, "Dimethyl fumarate", 31922 },
    { "9AT", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,3R)-2-amino-3-hydroxy-butanamide", 31923 },
    { "9XF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-bis(azanyl)-6-(1-benzofuran-2-yl)-N-carbamimidoyl-pyrazine-2-carboxamide", 31924 },
    { "9IE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-4-[[(2S)-2,7-dimethyl-6-oxidanylidene-1,2,3,4-tetrahydro-[1,4]oxazepino[2,3-c]quinolin-10-yl]amino]pyridine-3-carbonitrile", 31925 },
    { "9QL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-4-(2-nitro-4-piperidin-1-yl-phenyl)carbonyl-5-phenyl-1H-pyrazol-3-one", 31926 },
    { "92G", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-amino-1,3-thiazol-4-yl)phenol", 31927 },
    { "9Q8", "", "", "", "",         ResidueType::NON_POLYMER, false, "tris(oxidaniumylidynemethyl)-tris(oxidanyl)ruthenium", 31928 },
    { "9ER", "", "", "", "",         ResidueType::NON_POLYMER, false, "N1,N1-dimethyl-N2-[(pyridin-3-yl)methyl]-N2-{4-[2,4,6-tri(propan-2-yl)phenyl]-1,3-thiazol-2-yl}ethane-1,2-diamine", 31929 },
    { "9TO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-methoxyphenyl)-4-[3-(pyridin-3-yl)-1H-pyrazol-4-yl]pyrimidin-2-amine", 31930 },
    { "966", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S,2R,3R,4R,5R,6S,8R,9S,13S,16S,17R,18R)-11-ethyl-5-hydroxy-6,16,18-trimethoxy-4-(4-methoxybenzoyl)-13-(methoxymethyl)-11-azahexacyclo[7.7.2.12,5.01,10.03,8.013,17]nonadecan-8-yl] acetate", 31931 },
    { "99C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(hydroxymethyl)-4-(4-methylphenyl)but-2-en-1-yl trihydrogen diphosphate", 31932 },
    { "90D", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(4S)-4-(3'-ethyl-6-fluoro[1,1'-biphenyl]-2-yl)-4-hydroxy-4-{(3R)-1-[4-(methylamino)butanoyl]piperidin-3-yl}butyl]carbamate", 31933 },
    { "9GV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-fluorophenyl)-7-methoxy-N-{[4-(methylsulfamoyl)phenyl]methyl}-1H-pyrazolo[3,4-c]pyridine-4-carboxamide", 31934 },
    { "9TE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-cyclopropyl-7-(3-methoxyphenoxy)-2,3-dihydro-1$l^{6},2,4-benzothiadiazine 1,1-dioxide", 31935 },
    { "9L4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-4-({(2S)-2-[2-(4-chlorophenyl)-5,6-difluoro-1H-benzimidazol-1-yl]-2-cyclohexylacetyl}amino)benzoic acid", 31936 },
    { "9D4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3-fluorophenyl)methyl]-6-(pyridin-4-yl)-1,3-benzothiazol-2-amine", 31937 },
    { "9U3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N,N',N'-tetramethylethane-1,2-diamine", 31938 },
    { "993", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-CHLORO-4-(2-METHYLAMINO-IMIDAZOL-1-YLMETHYL)-THIOPHENE-2-CARBOXYLIC ACID [4-CHLORO-2-(5-CHLORO-PYRIDIN-2-YLCARBAMOYL)-6-METHOXY-PHENYL]-AMIDE", 31939 },
    { "9B5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-1-[(2~{S})-2-acetamidopropanoyl]-~{N}-[[4-(4-methyl-1,3-thiazol-5-yl)phenyl]methyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 31940 },
    { "986", "98", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-methyl-1,3,4,5-tetrahydro-2H-1,5-benzodiazepin-2-one", 31941 },
    { "9RB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-N-hydroxy-3-{4-[(E)-(1,3,5-trimethyl-1H-pyrazol-4-yl)diazenyl]phenyl}prop-2-enamide", 31942 },
    { "9TZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoranyl-2-methyl-benzoic acid", 31943 },
    { "9H6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-1'-(4-oxo-3,4,5,6,7,8-hexahydroquinazolin-2-yl)spiro[indole-3,4'-piperidin]-2(1H)-one", 31944 },
    { "976", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(6-chloro-2-methyl-4-phenylquinolin-3-yl)pentanoic acid", 31945 },
    { "9JA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{N}~{E})-~{N}-[[2-[[2-ethylsulfonyl-1,1-bis(oxidanyl)-3,4-dihydro-2,3,1$l^{4}-benzodiazaborinin-7-yl]oxy]-5-(trifluoromethyl)phenyl]methylidene]hydroxylamine", 31946 },
    { "9EP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-5-[(acetyloxy)methyl]-2-{(1R)-2-oxo-1-[(thiophen-2-ylacetyl)amino]ethyl}-3,6-dihydro-2H-1,3-thiazine-4-carboxylicacid", 31947 },
    { "9M7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dicyclohexyl-3-(2,4-dichlorophenyl)-5-methyl-1,2-oxazole-4-carboxamide", 31948 },
    { "9WK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(5-azanyl-3-methyl-pyrazol-1-yl)methyl]-~{N}-[(2-chloranyl-4-fluoranyl-phenyl)methyl]benzamide", 31949 },
    { "9AE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-6-methyl-~{N}-propan-2-yl-heptan-2-amine", 31950 },
    { "9R5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-6-chloranyl-2,3-dihydro-1,4-benzodioxin-2-yl]methanamine", 31951 },
    { "96S", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(5-chloro-1H-imidazo[4,5-b]pyridin-2-yl)methyl]-4-[(2-chloro-4-methoxyphenyl)methyl]-3-ethyl-1,3-dihydro-2H-imidazol-2-one", 31952 },
    { "9QD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-({4-hydroxy-1-[(3R)-3-phenylbutanoyl]piperidin-4-yl}methyl)-4-oxo-3,4-dihydroquinazolin-7-yl]-3-(4-methylpiperazin-1-yl)propanamide", 31953 },
    { "9OM", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-({[3-(4-methylpyridin-3-yl)propyl]amino}methyl)quinolin-2-amine", 31954 },
    { "9KI", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl ~{N}-[(1~{S})-1-(4-fluorophenyl)-1-[2-[4-[6-(1-methylpyrazol-4-yl)pyrrolo[2,1-f][1,2,4]triazin-4-yl]piperazin-1-yl]pyrimidin-5-yl]ethyl]carbamate", 31955 },
    { "9SF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{3-[(2R,3S)-3-hydroxypiperidin-2-yl]-2-oxopropyl}quinazolin-4(3H)-one", 31956 },
    { "92D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-tert-butylphenyl)-4-methyl-3-[6-(morpholin-4-yl)pyrimidin-4-yl]benzamide", 31957 },
    { "9HS", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloro-3-({4-hydroxy-1-[(3S)-3-phenylbutanoyl]piperidin-4-yl}methyl)quinazolin-4(3H)-one", 31958 },
    { "9YH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[2-hydroxy-2-oxoethyl-[(3-methoxy-2-oxidanyl-phenyl)methyl]amino]ethyl-[(2-methylsulfanylphenyl)methyl]amino]ethanoic acid", 31959 },
    { "9FE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-bromanyl-1~{H}-indazole-5-carboxylic acid", 31960 },
    { "93B", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-diazinane-2-thione", 31961 },
    { "9TN", "", "", "", "",         ResidueType::NON_POLYMER, false, "DEBUTANOYL THAPSIGARGIN", 31962 },
    { "9MP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N,2-dicyclohexyl-2-{5,6-difluoro-2-[(R)-methoxy(phenyl)methyl]-1H-benzimidazol-1-yl}acetamide", 31963 },
    { "9XH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-4-[4-[bis(4-fluorophenyl)methyl]piperazin-1-yl]-1-(1,3-dihydroisoindol-2-yl)butane-1,4-dione", 31964 },
    { "9U1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(diaminomethylidene)urea", 31965 },
    { "9PF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-deoxy-1-{5-[(1S)-2-fluoro-1-hydroxyethyl]-7,8-dimethyl-2,4-dioxo-1,3,4,5-tetrahydrobenzo[g]pteridin-10(2H)-yl}-5-O-phosphono-D-ribitol", 31966 },
    { "9TY", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclopropane-1,1-dicarboxylic acid", 31967 },
    { "9GY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2S)-1-acetyl-4-(furan-2-carbonyl)-2-methyl-1,2,3,4-tetrahydroquinoxalin-6-yl]-N-methylbenzamide", 31968 },
    { "9ND", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[2-(4-chlorophenyl)-5,6-difluoro-1H-benzimidazol-1-yl]-2-cyclohexyl-N-phenylacetamide", 31969 },
    { "99B", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2R)-butan-2-ylamino]-N-{(3-endo)-8-[5-(cyclopropylcarbonyl)pyridin-2-yl]-8-azabicyclo[3.2.1]oct-3-yl}-2-methylbenzene-1,4-dicarboxamide", 31970 },
    { "9DX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3aR,7R,7aR)-2-[(2S)-2-amino-3-hydroxy-3-oxo-propyl]-7-hydroxy-3,3a,5,6,7,7a-hexahydrofuro[4,5-b]pyran-2-carboxylic acid", 31971 },
    { "9Y7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{3-(3,4-difluorophenyl)-5-hydroxy-4-[(4-sulfamoylphenyl)methyl]-1H-pyrazol-1-yl}-1,3-thiazole-4-carboxylic acid", 31972 },
    { "90I", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl (S)-2-(((S)-3,4-dioxo-1-((S)-2-oxopyrrolidin-3-yl)-4-(phenethylamino)butan-2-yl)carbamoyl)pyrrolidine-1-carboxylate", 31973 },
    { "9M4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(acetylamino)phenyl]-4-chloro-N-[(1S)-1-cyclohexyl-2-(cyclohexylamino)-2-oxoethyl]benzamide", 31974 },
    { "9FC", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(1R,2S)-2-aminocyclohexyl]amino}-5-cyano-2-[(3-methylphenyl)amino]pyridine-3-carboxamide", 31975 },
    { "9YB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-3-[[1-(2-hydroxyethyl)-5-[(4-methoxynaphthalen-1-yl)methyl]-6,7-dihydro-4~{H}-pyrazolo[4,3-c]pyridin-3-yl]carbonylamino]-3-phenyl-propanoic acid", 31976 },
    { "905", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-4-[2-(3-AMINO-BENZENESULFONYLAMINO)-1-(3,5-DIETHOXY-2-FLUOROPHENYL)-2-OXO-ETHYLAMINO]-2-HYDROXY-BENZAMIDINE", 31977 },
    { "9ZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Erythrosin", 31978 },
    { "9MZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(5S)-2-[(2E)-2-(2-hydroxybenzylidene)hydrazinyl]-4-oxo-4,5-dihydro-1,3-thiazol-5-yl}-N-[3-(trifluoromethyl)phenyl]acetamide", 31979 },
    { "9ME", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-fluoranyl-3-oxidanyl-phenyl)-quinolin-2-yl-methanone", 31980 },
    { "9A3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-8-benzyl-2-hydroperoxy-6-(4-hydroxyphenyl)-2-{[4-(trifluoromethyl)phenyl]methyl}imidazo[1,2-a]pyrazin-3(2H)-one", 31981 },
    { "90A", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-oxo-6,9,12,15-tetraoxa-3-azaoctadecan-18-oic acid", 31982 },
    { "9G5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{E})-5-chloranyl-3-[[5-[3-[(4-methyl-1,4-diazepan-1-yl)carbonyl]phenyl]furan-2-yl]methylidene]-1~{H}-indol-2-one", 31983 },
    { "94B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{S},3~{S},4~{R},5~{R},6~{S})-5-(hydroxymethyl)-7-azabicyclo[4.1.0]heptane-2,3,4-triol", 31984 },
    { "9VZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (6~{R})-2-methyl-4,5,6,7-tetrahydro-1,3-benzothiazole-6-carboxylate", 31985 },
    { "9TK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methylimidazole-2-carboxylic acid", 31986 },
    { "98D", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{6-[(1S)-1-hydroxyethyl]pyridin-2-yl}-6-{[4-(4-methylpiperazin-1-yl)phenyl]amino}-2-(prop-2-en-1-yl)-1,2-dihydro-3H-pyrazolo[3,4-d]pyrimidin-3-one", 31987 },
    { "9RT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(aminomethyl)-~{N}-(pyridin-2-ylmethyl)benzenesulfonamide", 31988 },
    { "9EM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-acetyl-1-(3-{4-amino-5-[1-(2,2,2-trifluoroethyl)-1H-pyrazol-5-yl]pyrrolo[2,1-f][1,2,4]triazin-7-yl}phenyl)-3,3-dimethylpiperazin-2-one", 31989 },
    { "92F", "", "", "", "",         ResidueType::DNA_LINKING, false, "7-amino-3-(2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosyl)-2-oxo-2,3-dihydropyrido[2,3-d]pyrimidine-6-carbonitrile", 31990 },
    { "94A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,7S)-7-hydroxy-1-(4-methoxybenzyl)-7-methyl-4,5,6,7-tetrahydro-1H-benzotriazol-4-yl propan-2-ylcarbamate", 31991 },
    { "9KS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-hydroxyphenyl)acetamide", 31992 },
    { "9SI", "", "", "A", "",         ResidueType::RNA_LINKING, false, "[(2R,3S,4R,5R)-5-[1-[[4-(aminomethyl)phenyl]methyl]-6-azanyl-purin-1-ium-9-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl dihydrogen phosphate", 31993 },
    { "9ZA", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-~{N}-[(2~{S})-1-methoxy-1-oxidanylidene-propan-2-yl]phosphonamidic acid", 31994 },
    { "9FN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-chloranyl-3-nitro-phenyl)carbonylbenzoic acid", 31995 },
    { "94D", "", "", "", "",         ResidueType::NON_POLYMER, false, "{5-[2-amino-5-(2-methylpropyl)-1,3-thiazol-4-yl]furan-2-yl}phosphonic acid", 31996 },
    { "9XA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{6-(tert-butylsulfonyl)-7-[2-(4-methylpiperazin-1-yl)ethoxy]imidazo[1,2-a]pyridin-3-yl}-6-chloropyridin-2-amine", 31997 },
    { "9Q0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{5-[(1S)-2-amino-1-hydroxy-2-oxo-1-phenylethyl]-7,8-dimethyl-2,4-dioxo-1,2,3,4-tetrahydrobenzo[g]pteridine-5,10-diium-10-yl}-1-deoxy-5-O-phosphono-D-ribitol", 31998 },
    { "9JW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoranyl-3-[6-[1-(4-fluoranyl-3-oxidanyl-phenyl)ethenyl]pyridin-2-yl]phenol", 31999 },
    { "9V5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-2-nitro-1-(phenylsulfonyl)benzene", 32000 },
    { "9DR", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethyl-5-{3-[3-methoxy-5-(pyridin-4-yl)phenyl]prop-1-yn-1-yl}pyrimidine-2,4-diamine", 32001 },
    { "9ZH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-dimethyl-6-(2-oxidanyl-6-oxidanylidene-cyclohexen-1-yl)carbonyl-3-(3-phenylpropyl)quinazoline-2,4-dione", 32002 },
    { "9K6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[(2~{S})-2-methyl-1,4-diazepan-1-yl]sulfonyl]isoquinoline", 32003 },
    { "9J0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-4-{4-[4-(1-methyl-1H-pyrazol-4-yl)-1H-imidazol-1-yl]-3-(propan-2-yl)-1H-pyrazolo[3,4-b]pyridin-1-yl}benzamide", 32004 },
    { "90B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3-bromanyl-5-(piperidin-4-ylcarbamoyl)phenyl]amino]-~{N}-(2-chloranyl-6-methyl-phenyl)-1,3-thiazole-5-carboxamide", 32005 },
    { "9R1", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-aminooctanedioic acid", 32006 },
    { "9BD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-imidazol-1-yl)-9-methoxy-8-(2-methoxyethoxy)benzo[c][2,7]naphthyridin-4-amine", 32007 },
    { "9WN", "", "", "GLC", "",         ResidueType::D_SACCHARIDE, false, "(2R)-2-(alpha-D-glucopyranosyloxy)-3-hydroxypropanoic acid", 32008 },
    { "93L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,9S)-13-[[3-methyl-8-[(1-methylpiperidin-4-yl)amino]-[1,2,4]triazolo[4,3-b]pyridazin-6-yl]carbonyl]-11,13-diazatricyclo[7.3.1.0^{2,7}]trideca-2,4,6-trien-10-one", 32009 },
    { "9J1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-cyano-3-{2-[2-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)ethoxy]phenoxy}-4-methylnaphthalen-1-yl)-N-methylpropanamide", 32010 },
    { "9DW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-3-[4-(2-ethyl-4-methoxy-phenyl)phenyl]propanoic acid", 32011 },
    { "9MK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-fluoranyl-3-oxidanyl-phenyl)-(6-methylquinolin-2-yl)methanone", 32012 },
    { "9IR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-1-methyl-4-(prop-1-en-2-yl)cyclohex-1-ene", 32013 },
    { "9IJ", "", "", "PHE", "",         ResidueType::NON_POLYMER, false, "2-cyano-L-phenylalanine", 32014 },
    { "9U7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-[6-(1-methyl-1H-pyrazol-4-yl)-3,4-dihydroquinolin-1(2H)-yl]-1-[(3S)-oxolan-3-yl]-1,4,6,7-tetrahydro-5H-pyrazolo[4,3-c]pyridin-5-yl}ethan-1-one", 32015 },
    { "959", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl (2-oxopropyl)carbamate", 32016 },
    { "9XW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-methoxy-7-morpholin-4-yl-1,3-benzothiazol-2-yl)-4-methyl-4-oxidanyl-piperidine-1-carboxamide", 32017 },
    { "9DQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-3-(1~{H}-1,2,3,4-tetrazol-5-yl)propanoic acid", 32018 },
    { "96P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-({[3-(trifluoromethyl)phenoxy]carbonyl}amino)propane-1,2-diyl bis(3,4,5-trihydroxybenzoate)", 32019 },
    { "9UM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(bromomethyl)-2,5,6-trimethyl-1H,7H-pyrazolo[1,2-a]pyrazole-1,7-dione", 32020 },
    { "9T0", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2R,3R)-2-[2,2-bis(chloranyl)ethanoylamino]-3-(4-nitrophenyl)-3-[oxidanyl-[[4-[2,2,2-tris(fluoranyl)ethanoylamino]phenyl]methyl]phosphoryl]oxy-propoxy]-5-oxidanylidene-pentanoic acid", 32021 },
    { "9CY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-1-hydroxy-3-phenylpropan-2-yl]-4-(pyridin-4-yl)benzamide", 32022 },
    { "9A6", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(4-methylpiperazin-1-yl)-N-(5-methyl-1H-pyrazol-3-yl)-2-[(E)-2-phenylethenyl]quinazolin-4-amine", 32023 },
    { "9XO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S})-1-(4-fluorophenyl)-~{N},~{N}-dimethyl-1-[2-[4-[6-(1-methylpyrazol-4-yl)pyrrolo[2,1-f][1,2,4]triazin-4-yl]piperazin-1-yl]pyrimidin-5-yl]ethanamine", 32024 },
    { "9JE", "", "", "", "",         ResidueType::NON_POLYMER, false, "pentane-1,5-diol", 32025 },
    { "9Y6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-phenylprop-2-enal", 32026 },
    { "95I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(benzylcarbamothioyl)-L-histidine", 32027 },
    { "93R", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl methyl 4-(2,3-dichlorophenyl)-2,6-dimethylpyridine-3,5-dicarboxylate", 32028 },
    { "9IC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-2-azanyl-N-[(1R)-2-[3-(7-bromanyl-6-chloranyl-4-oxidanylidene-quinazolin-3-yl)propanoylamino]-1-(3-phenylphenyl)ethyl]-3-oxidanyl-butanamide", 32029 },
    { "9FT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(4-methoxyphenyl)piperidine-2,6-dione", 32030 },
    { "9S7", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "5-acetamido-2,6-anhydro-3,5,8-trideoxy-3-fluoro-D-threo-L-galacto-nononic acid", 32031 },
    { "9DN", "", "", "ASN", "N",         ResidueType::L_PEPTIDE_LINKING, false, "DANSYL-L-ASPARAGINE", 32032 },
    { "9UZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "piperidine-2,6-dione", 32033 },
    { "9W1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-amino-1,2,5-oxadiazol-3-yl)[(3R)-3-{4-[(3-methoxyphenyl)amino]-6-methylpyridin-2-yl}pyrrolidin-1-yl]methanone", 32034 },
    { "97H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-aminophenyl)-3~{H}-quinazolin-4-one", 32035 },
    { "9AH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(dipropylamino)butanenitrile", 32036 },
    { "91Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-N-{(2S,3R)-4-amino-3-hydroxy-4-oxo-1-[(3S)-2-oxopyrrolidin-3-yl]butan-2-yl}-6,6-dimethyl-3-[N-(2,4,6-trifluorophenyl)glycyl]-3-azabicyclo[3.1.0]hexane-2-carboxamide", 32037 },
    { "9EZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-5-phenyl-pyrazol-3-amine", 32038 },
    { "99Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[4-amino-5-(2-methylbenzoyl)-1,3-thiazol-2-yl]amino}benzenesulfonamide", 32039 },
    { "9SV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-methylpiperazin-1-yl)-3-(phenylsulfanyl)naphthalene-1,4-dione", 32040 },
    { "9XM", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S})-2-[3-(7-bromanyl-6-chloranyl-4-oxidanylidene-quinazolin-3-yl)-2-oxidanylidene-propyl]piperidin-3-yl] ~{N}-[4-[[3-(2,3-dihydro-1~{H}-inden-2-ylcarbamoyl)pyrazin-2-yl]carbamoyl]piperazin-1-yl]sulfonylcarbamate", 32041 },
    { "9V3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-methylpropylamino)-1-[(4R)-4-(6-methylpyridin-2-yl)-6,7-dihydro-4H-thieno[3,2-c]pyridin-5-yl]ethanone", 32042 },
    { "9Z4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({[3-(propanoylamino)phenyl]methyl}amino)pyrrolo[1,2-b]pyridazine-3-carboxamide", 32043 },
    { "972", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{5-[AMINO(IMINIO)METHYL]-6-CHLORO-1H-BENZIMIDAZOL-2-YL}-6-ISOBUTOXYBENZENOLATE", 32044 },
    { "9HJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-dimethoxy-N~2~-methyl-N~4~-(1-methylpiperidin-4-yl)-N~2~-propylquinazoline-2,4-diamine", 32045 },
    { "9WY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-deoxy-1-(7,8-dimethyl-2,4-dioxo-3,4-dihydrobenzo[g]pteridin-10(2H)-yl)-3-O-phosphono-D-ribitol", 32046 },
    { "925", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[7-[(3-hydroxyphenyl)amino]pyrazolo[1,5-a]pyrimidin-2-yl]-N-(1-hydroxy-2,2,6,6-tetramethyl-piperidin-4-yl)benzamide", 32047 },
    { "9OR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[7,8-dimethyl-2,4-bis(oxidanylidene)-10-[(2S,3S,4R)-2,3,4-tris(oxidanyl)-5-phosphonooxy-pentyl]-1H-benzo[g]pteridin-5-yl]-3-oxidanylidene-propanoic acid", 32048 },
    { "954", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{(2E,4aR,7aR)-6-[5-fluoro-4-methyl-6-(methylsulfanyl)pyrimidin-2-yl]-2-imino-3-methyl-4-oxooctahydro-7aH-pyrrolo[3,4-d]pyrimidin-7a-yl}thiophene-2-carbonitrile", 32049 },
    { "9UH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5R,7R,8S,10R,12aR,14R,15R,15aS,16R)-7-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)-14-(6-amino-9H-purin-9-yl)-2,10,15,16-tetrahydroxyoctahydro-2H,10H,12H-5,8-methano-2lambda~5~,10lambda~5~-furo[3,2-l][1,3,6,9,11,2,10]pentaoxadiphosphacyclotetradecine-2,10-dione", 32050 },
    { "982", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(CARBOXYMETHOXY)THIENO[2,3-B]PYRIDINE-2-CARBOXYLIC ACID", 32051 },
    { "9BL", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2E,6E)-8-(3-chloro-5-formyl-2,6-dihydroxy-4-methylphenyl)-2,6-dimethylocta-2,6-dienoate", 32052 },
    { "9AM", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "9-AMINO-2-DEOXY-2,3-DEHYDRO-N-ACETYL-NEURAMINIC ACID", 32053 },
    { "9GT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-iodanyl-2-oxidanyl-5-prop-2-enoxy-4-pyrrol-1-yl-benzoic acid", 32054 },
    { "9B2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-piperidin-1-ylphenyl)-3~{H}-quinazolin-4-one", 32055 },
    { "9FI", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{R})-1-[[(1~{R},3~{S})-3-(aminomethyl)cyclohexyl]methylamino]-3-(1~{H}-indol-3-yl)-1-oxidanylidene-propan-2-yl]spiro[indene-1,4'-piperidine]-1'-carboxamide", 32056 },
    { "95L", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-6-fluoroquinoline-3-carbohydrazide", 32057 },
    { "9H5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3,5-bis(iodanyl)-2-oxidanyl-4-pyrrol-1-yl-phenyl]-(4-methylpiperazin-1-yl)methanone", 32058 },
    { "9UQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-3-(4-aminophenyl)-3-ethyl-piperidine-2,6-dione", 32059 },
    { "9XK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(6-methyl-1,3-benzothiazol-2-yl)-2-[(4-oxidanylidene-3-phenyl-6,7-dihydrothieno[3,2-d]pyrimidin-2-yl)sulfanyl]ethanamide", 32060 },
    { "91O", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-2-methoxy-4[(1Z)-3-(4-methoxyphenyl)-3-oxoprop-1-en-1-yl]aminobenzoic acid", 32061 },
    { "92S", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-fluorophenyl)-4-[(10~{R},15~{S})-4-methyl-1,4,12-triazatetracyclo[7.6.1.0^{5,16}.0^{10,15}]hexadeca-5,7,9(16)-trien-12-yl]butan-1-one", 32062 },
    { "992", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[6-chloranyl-5-(1-methylindol-5-yl)-1H-benzimidazol-2-yl]oxy]-2-methyl-benzoic acid", 32063 },
    { "97I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5R,6S,8R,9R,10R,12R,13R,14R,17S)-4,4,8,10,14-pentamethyl-17-[(2R)-6-methyl-2-oxidanyl-hept-5-en-2-yl]-2,3,5,6,7,9,11,12,13,15,16,17-dodecahydro-1H-cyclopenta[a]phenanthrene-3,6,12-triol", 32064 },
    { "9TF", "", "", "", "",         ResidueType::NON_POLYMER, false, "Purpurin", 32065 },
    { "929", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3S,5R)-1-[(3,5-difluorophenyl)methoxy]-3-hydroxy-5-methyl-6-[[(2S)-3-methyl-1-oxo-1-(phenylmethylamino)butan-2-yl]amino]-6-oxo-hexan-2-yl]-5-(methyl-methylsulfonyl-amino)-N'-[(1R)-1-phenylethyl]benzene-1,3-dicarboxamide", 32066 },
    { "9PP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-DIAMINO-(S)-9-[2-(PHOSPHONOMETHOXY)PROPYL]PURINE", 32067 },
    { "9MD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[6-chloro-2-(4-chlorophenyl)-5-fluoro-1H-benzimidazol-1-yl]-N-cyclohexyl-2-[(2S)-oxan-2-yl]acetamide", 32068 },
    { "9ZT", "", "3DQ", "", "",         ResidueType::NON_POLYMER, true, "(1R,2S,4S,5R)-2-(4-methoxyphenyl)methyl-1,4,5-trihydroxy-3-oxocyclohexane-1-carboxylic acid", 32069 },
    { "9WX", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl [4-({3-[2-(3,5-dimethoxyphenyl)ethyl]-5H-pyrrolo[2,3-b]pyrazin-5-yl}sulfonyl)-1H-imidazol-1-yl]acetate", 32070 },
    { "9LH", "", "", "", "",         ResidueType::NON_POLYMER, false, "Tunicamycin", 32071 },
    { "9F7", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(3R,7S)-7-({(2E)-3-[5-chloro-2-(1H-tetrazol-1-yl)phenyl]prop-2-enoyl}amino)-3-ethyl-2-oxo-1,2,3,4,5,6,7,9-octahydro-11,8-(azeno)-1,9-benzodiazacyclotridecin-14-yl]carbamate", 32072 },
    { "9ZR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-2-[(~{Z})-hexadec-9-enoyl]oxy-3-[oxidanyl-[2-(trimethyl-$l^{4}-azanyl)ethoxy]phosphoryl]oxy-propyl] (~{Z})-docos-13-enoate", 32073 },
    { "9IX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-5-(propan-2-yl)benzene-1,4-diol", 32074 },
    { "9M9", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[[3-(aminomethyl)phenoxy]methyl]quinolin-2-amine", 32075 },
    { "95W", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-1-[1-[(6-phenoxypyridin-2-yl)methyl]piperidin-4-yl]pyrimidine-2,4-dione", 32076 },
    { "9LK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[6-(4-chloranylphenoxy)pyridin-3-yl]-2,4-dimethyl-1,3-oxazole-5-carboxamide", 32077 },
    { "9Z0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5-dibromo-N-(3-hydroxypropyl)-1H-pyrrole-2-carboxamide", 32078 },
    { "910", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3-(BENZYLAMINO)PHENYL]-4-BROMO-3-(CARBOXYMETHOXY)THIOPHENE-2-CARBOXYLIC ACID", 32079 },
    { "9RN", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "3,6-anhydro-alpha-D-galactopyranose", 32080 },
    { "961", "395", "", "", "",         ResidueType::NON_POLYMER, false, "3-FLUORO-4-[2-HYDROXY-2-(5,5,8,8-TETRAMETHYL-5,6,7,8,-TETRAHYDRO-NAPHTALEN-2-YL)-ACETYLAMINO]-BENZOIC ACID", 32081 },
    { "9LG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,1-dibenzyl-6-[(2-fluorophenyl)sulfonyl]-4,5,6,7-tetrahydro-1H-pyrrolo[2,3-c]pyridine-2-carboxamide", 32082 },
    { "9PJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(difluoromethyl)-3-{[1-{[(3S)-5-fluoro-2-methyl-6-oxo-3,6-dihydropyridin-3-yl]methyl}-6-oxo-4-(1,1,2,2-tetrafluoroethyl)-1,6-dihydropyrimidin-5-yl]oxy}-2-methylbenzonitrile", 32083 },
    { "904", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-(3-{[5-(2-cyclopropylpyrimidin-5-yl)-1H-pyrrolo[2,3-b]pyridin-3-yl]carbonyl}-2,4-difluorophenyl)-N-ethyl-N-methylsulfuric diamide", 32084 },
    { "99W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-N-((S)-1-imino-3-((S)-2-oxopyrrolidin-3-yl)propan-2-yl)-4-methyl-2-(2-((2,4,6-trifluorophenyl)amino)acetamido)pentanamide", 32085 },
    { "9X4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5s,7s)-N~3~-methyl-10-[3-methyl-3-(5-methyl-1,3-oxazol-2-yl)but-1-yn-1-yl]-6,7-dihydro-5H-5,7-methanoimidazo[2,1-a][2]benzazepine-2,3-dicarboxamide", 32086 },
    { "9DC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2,3-disulfanylpropan-1-ol", 32087 },
    { "9SS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-(2-{[1-(pyrimidin-5-yl)cyclopropyl]amino}pyrimidine-5-carbonyl)piperidine-3-carbonitrile", 32088 },
    { "97N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2,3-dihydroxypropyl (9Z)-hexadec-9-enoate", 32089 },
    { "97F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[[3-methyl-6-(2-phenoxyphenyl)-[1,2,4]triazolo[4,3-b]pyridazin-8-yl]amino]propanamide", 32090 },
    { "9CG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H,3H-naphtho[1,8-cd]pyran-1-one", 32091 },
    { "9D2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ethyl-2-(hydroxymethyl)propane-1,3-diol", 32092 },
    { "9YE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-methylbut-2-enoxy)-5-propan-2-yl-7,8-dihydro-6~{H}-indeno[1,2-b]indole-9,10-dione", 32093 },
    { "9FJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({[(1R)-6-methoxy-1,2,3,4-tetrahydronaphthalen-1-yl]methyl}amino)pyridine-4-carboxylic acid", 32094 },
    { "9K7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-(6-cyano-3-{2-[2-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)ethoxy]phenoxy}-4-methylnaphthalen-1-yl)-N-methylacetamide", 32095 },
    { "9P7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-{[(2-aminoquinolin-7-yl)methyl]amino}ethyl)-2-methylbenzonitrile", 32096 },
    { "9DI", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-DEAZAINOSINE", 32097 },
    { "96E", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-hydroxyethyl(propyl)amino]pentan-1-ol", 32098 },
    { "9P9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{5-[(3S)-3-carboxy-4-fluoro-3-hydroxybutanoyl]-7,8-dimethyl-2,4-dioxo-1,3,4,5-tetrahydrobenzo[g]pteridin-10(2H)-yl}-1-deoxy-5-O-phosphono-D-ribitol", 32099 },
    { "95O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,9S)-13-[(8-azanyl-3-methyl-[1,2,4]triazolo[4,3-a]pyridin-6-yl)carbonyl]-11,13-diazatricyclo[7.3.1.0^{2,7}]trideca-2,4,6-trien-10-one", 32100 },
    { "9GL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-3-ethyl-N-{2-[4-(piperidin-1-yl)phenyl]ethyl}-1H-indole-2-carboxamide", 32101 },
    { "9UV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(3-chloro-5-{2-[2-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)ethoxy]-4-[2-(morpholin-4-yl)ethoxy]phenoxy}phenyl)prop-2-enenitrile", 32102 },
    { "946", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1~{R})-2-(naphthalen-2-ylmethylamino)-1-oxidanyl-ethyl]benzene-1,2-diol", 32103 },
    { "93Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-(hexane-1,6-diyldicarbamoyl)bis(3-chlorobenzene-1-sulfonamide)", 32104 },
    { "9F6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-1-(2-hydroxyphenyl)-3-(pyridin-3-yl)prop-2-en-1-one", 32105 },
    { "9HC", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[3-(4-bromophenyl)-3-oxidanylidene-propyl]-6-methyl-5-oxidanyl-pyridin-3-yl]methyl phosphate", 32106 },
    { "9MW", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(2S)-1-(2-{(4R)-4-hydroxy-5-{[(2S)-3-methyl-1-oxo-1-(prop-2-en-1-ylamino)butan-2-yl]amino}-5-oxo-4-[4-(prop-2-en-1-yl)benzyl]pentyl}-2-[4-(pyridin-4-yl)benzyl]hydrazinyl)-3,3-dimethyl-1-oxobutan-2-yl]carbamate", 32107 },
    { "9UK", "", "", "", "",         ResidueType::NON_POLYMER, false, "cobaltcarborane", 32108 },
    { "90C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-oxidanyl-2-phenyl-1-[4-(4-propan-2-ylpiperazin-1-yl)phenyl]pent-1-enyl]phenol", 32109 },
    { "9U8", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 1-[[(2~{S})-3-(4-hydroxyphenyl)-1-oxidanylidene-1-[[(3~{S})-1-phenyl-5-pyridin-2-ylsulfonyl-pentan-3-yl]amino]propan-2-yl]carbamoyl]piperidine-4-carboxylate", 32110 },
    { "93A", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3,4-DIHYDROXY-5R-(2,2,4-TRIOXO-1,2R,3S,4R-TETRAHYDRO-2L6-IMIDAZO[4,5-C][1,2,6]THIADIAZIN-7-YL)TETRAHYDROFURAN-2-YL]METHYL DIHYDROGEN PHOSPHATE", 32111 },
    { "987", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3S)-1-{(2S)-1-[(3S)-3-aminopiperidin-1-yl]-1-oxopropan-2-yl}-2-oxopyrrolidin-3-yl]-6-chloronaphthalene-2-sulfonamide", 32112 },
    { "9IN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-FUROYL)-D-VALYL-L-VALYL-N~1~-((1R,2Z)-4-ETHOXY-4-OXO-1-{[(3S)-2-OXOPYRROLIDIN-3-YL]METHYL}BUT-2-ENYL)-D-LEUCINAMIDE", 32113 },
    { "9ZO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-dimethyl-6-(2-oxidanyl-6-oxidanylidene-cyclohexen-1-yl)carbonyl-3-(4-phenylbutyl)quinazoline-2,4-dione", 32114 },
    { "9RY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({3-[5-hydroxy-4-(7H-pyrrolo[2,3-d]pyrimidin-6-yl)-1H-pyrazol-1-yl]phenyl}methyl)-N'-phenylurea", 32115 },
    { "912", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{Z})-~{N}-(2-chloranyl-6-methyl-phenyl)-2-[3-[(4-methyl-4-oxidanyl-cyclohexyl)carbamoyl]phenyl]imino-1,3-thiazolidine-5-carboxamide", 32116 },
    { "90Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-(3-chloranyl-4-oxidanyl-phenyl)-5,7-bis(oxidanyl)-2,3-dihydrochromen-4-one", 32117 },
    { "96V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,2-dimethyl-7-oxo-N-{1-[(1S)-1-phenylethyl]piperidin-4-yl}-6-(prop-2-en-1-yl)-6,7-dihydro-1H-pyrrolo[2,3-c]pyridine-4-carboxamide", 32118 },
    { "9TJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{1-[(2R)-2-borono-2-{[(thiophen-2-yl)acetyl]amino}ethyl]-1H-1,2,3-triazol-4-yl}benzoic acid", 32119 },
    { "91C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[3,5-bis(chloranyl)-4-oxidanyl-phenyl]-5,7-bis(oxidanyl)-2,3-dihydrochromen-4-one", 32120 },
    { "9A8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-propan-2-yloxyphenyl)-3~{H}-quinazolin-4-one", 32121 },
    { "92R", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{4-[(dimethylamino)methyl]phenyl}-5-methoxyisoquinolin-1(2H)-one", 32122 },
    { "9NH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-({[2-fluoro-3-(trifluoromethyl)phenyl]amino}carbonyl)-2-methylphenyl]-4-methoxy-2-[(4-piperazin-1-ylphenyl)amino]pyrimidine-5-carboxamide", 32123 },
    { "9XP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-tert-butyl-N~3~-(3-chlorophenyl)-1H-pyrazolo[3,4-d]pyrimidine-3,4-diamine", 32124 },
    { "9S5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8-oxa-2-azaspiro[4.5]decan-2-yl)(2-{[(1S)-1-(pyrazin-2-yl)ethyl]amino}pyrimidin-5-yl)methanone", 32125 },
    { "9RI", "", "", "LYS", "",         ResidueType::NON_POLYMER, false, "N~6~-[(1R,2S,4S)-bicyclo[2.2.1]heptan-2-yl]-N~6~-methyl-L-lysine", 32126 },
    { "9AZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[1-amino-8-(hydroxymethyl)-9-oxo-9,11-dihydroindolizino[1,2-b]quinolin-7-yl]-2-hydroxybutanoic acid", 32127 },
    { "9XR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxyoxolan-2-yl]methyl [(2R,3S,4R,5S)-5-(3-carbamoylanilino)-3,4-dihydroxyoxolan-2-yl]methyl dihydrogen diphosphate (non-preferred name)", 32128 },
    { "9QV", "", "", "U", "",         ResidueType::RNA_LINKING, false, "uridine 2',5'-bis(dihydrogen phosphate)", 32129 },
    { "9WA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-(4-chloro-2-methoxy-3-{[4-(1H-pyrazol-1-yl)phenyl]methyl}quinolin-6-yl)(1-methyl-1H-imidazol-5-yl)[6-(trifluoromethyl)pyridin-3-yl]methanol", 32130 },
    { "96K", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-dipropylamino-1-hexanol", 32131 },
    { "9YI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-dimethyl-6-(2-oxidanyl-6-oxidanylidene-cyclohexen-1-yl)carbonyl-3-(2-phenylethyl)quinazoline-2,4-dione", 32132 },
    { "9BS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(pyridin-2-yl)pyrimidine", 32133 },
    { "9SD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{R},5~{R})-3-acetamido-2-[(1~{R})-1,3-bis(oxidanyl)propyl]-5-fluoranyl-4-oxidanyl-2,3,4,5-tetrahydropyran-1-ium-6-carboxylic acid", 32134 },
    { "909", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-[4-ethanoyl-5-methyl-2-[6-(4-methylpiperazin-1-yl)-1H-benzimidazol-2-yl]-1H-pyrrol-3-yl]phenyl]ethanamide", 32135 },
    { "9Y0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-(((2-aminoethoxy)(hydroxy)phosphoryl)oxy)-2-(palmitoyloxy)propyl (E)-octadec-9-enoate", 32136 },
    { "9C4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-HYDROXY-3-EPIQUINIC ACID", 32137 },
    { "9ID", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(5R)-5-benzamidocyclohex-1-en-1-yl]-3-[(1-methyl-1H-pyrazol-4-yl)amino]pyrazine-2-carboxamide", 32138 },
    { "9GK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-iodanyl-2-oxidanyl-5-(2-phenylethoxy)-4-pyrrol-1-yl-benzoic acid", 32139 },
    { "9S1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({3-[4-(5-amino-1H-pyrrolo[3,2-b]pyridin-2-yl)-5-hydroxy-1H-pyrazol-1-yl]phenyl}methyl)-N'-phenylurea", 32140 },
    { "94J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-(pentane-1,5-diyldicarbamoyl)bis(3-chlorobenzene-1-sulfonamide)", 32141 },
    { "9AO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(diphenylacetyl)-N-[(4-hydroxyphenyl)methyl]-N~5~-(N'-{[2-(propanoylamino)ethyl]carbamoyl}carbamimidoyl)-D-ornithinamide", 32142 },
    { "96I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{[6-(4-aminopiperidin-1-yl)-3,5-dicyano-4-ethylpyridin-2-yl]amino}-2-phenylacetamide", 32143 },
    { "9NK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-1-[(2~{S})-2-(phenylmethyl)-3-sulfanyl-propanoyl]piperidine-2-carboxylic acid", 32144 },
    { "9Z3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alanyl-L-cysteine", 32145 },
    { "9RR", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,5'-[propane-1,3-diylbis(oxy-4,1-phenylene)]bis(6-ethylpyrimidine-2,4-diamine)", 32146 },
    { "9IT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[7-[2,6-dimethyl-4-(3-methylphenyl)carbonyl-phenoxy]-1-methoxy-4-oxidanyl-isoquinolin-3-yl]carbonylamino]ethanoic acid", 32147 },
    { "9FD", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(4S,8S)-8-({(2E)-3-[5-chloro-2-(1H-tetrazol-1-yl)phenyl]prop-2-enoyl}amino)-4-methyl-2-oxo-1,3,4,5,6,7,8,10-octahydro-2H-12,9-(azeno)-1,10-benzodiazacyclotetradecin-15-yl]carbamate", 32148 },
    { "9DE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-bromophenyl)sulfonylamino]benzenesulfonamide", 32149 },
    { "9MB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoranyl-3-[6-(4-fluoranyl-3-oxidanyl-phenoxy)pyridin-2-yl]phenol", 32150 },
    { "90X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-1-(2-(2,4-dichlorophenoxy)acetyl)-N-((S)-3,4-dioxo-1-((S)-2-oxopyrrolidin-3-yl)-4-(phenethylamino)butan-2-yl)pyrrolidine-2-carboxamide", 32151 },
    { "91Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-(dimethylamino)ethyl]-1~{H}-indol-4-ol", 32152 },
    { "9YW", "", "", "GLC", "",         ResidueType::D_SACCHARIDE, false, "(alpha-D-glucopyranosyloxy)acetic acid", 32153 },
    { "9V4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylsulfonyl-N-(1-methyl-1,2,3,4-tetrazol-5-yl)-4-(trifluoromethyl)benzamide", 32154 },
    { "94T", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-[2,4-bis(oxidanylidene)pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] propyl hydrogen phosphate", 32155 },
    { "902", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[5-(3-{[1-(BENZYLSULFONYL)PIPERIDIN-4-YL]AMINO}PHENYL)-4-BROMO-2-(2H-TETRAZOL-5-YL)-3-THIENYL]OXY}ACETIC ACID", 32156 },
    { "9N3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[3-~{tert}-butyl-5-(2-pyridin-2-ylethyl)phenyl]phenyl]sulfonylethanol", 32157 },
    { "9R7", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "L-gamma-glutamylglycine", 32158 },
    { "9MG", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-METHYLGUANINE", 32159 },
    { "9ET", "", "", "", "",         ResidueType::NON_POLYMER, false, "Murrayamine-I", 32160 },
    { "98F", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[(1R,6R,8R,13E,15R,17R,18R)-17-(6-aminopurin-9-yl)-9,18-bis(fluoranyl)-3,12-bis(oxidanyl)-3,12-bis(oxidanylidene)-2,4,7,11,16-pentaoxa-3$l^{5},12$l^{5}-diphosphatricyclo[13.3.0.0^{6,10}]octadec-13-en-8-yl]purin-6-amine", 32161 },
    { "9SJ", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "5-acetamido-2,6-anhydro-3,5,7-trideoxy-3-fluoro-D-threo-L-galacto-nononic acid", 32162 },
    { "98J", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-HYDROXY-3-OXOPENTANOIC ACID", 32163 },
    { "9C9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3Z,6R)-6-[(2,6-dichlorophenyl)methyl]-3-(dimethylhydrazinylidene)-7-oxo-1,4-diazepan-1-yl]-N-[3-(1-methyl-1H-pyrazol-4-yl)phenyl]acetamide", 32164 },
    { "9ZK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{R},7~{R},10~{S},13~{S},15~{E},19~{S})-10-(4-azanylbutyl)-4-(4-hydroxyphenyl)-7-(1~{H}-indol-3-ylmethyl)-8,13,15,19-tetramethyl-1-oxa-5,8,11-triazacyclononadec-15-ene-2,6,9,12-tetrone", 32165 },
    { "91F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-methylsulfanylphenyl)-3H-quinazolin-4-one", 32166 },
    { "9VC", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(2S)-2-azanyl-6-(phenylmethoxycarbonylamino)hexanoic acid", 32167 },
    { "9BW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-1-[(2~{S})-2-(cyclopropylcarbonylamino)-3,3-dimethyl-butanoyl]-~{N}-[[4-(4-methyl-1,3-thiazol-5-yl)phenyl]methyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 32168 },
    { "9KO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[7-{[6-(4-acetylpiperazin-1-yl)pyridin-3-yl]amino}-1-methyl-2-oxo-1,4-dihydropyrimido[4,5-d]pyrimidin-3(2H)-yl]-4-methylphenyl}-3-(trifluoromethyl)benzamide", 32169 },
    { "9V7", "", "", "", "",         ResidueType::NON_POLYMER, false, "phenylcarbamic acid", 32170 },
    { "9BF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1~{H}-indol-3-yl)butan-2-one", 32171 },
    { "91J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(1-methylpiperidin-4-yl)methyl]amino}-5,6,7,8-tetrahydro[1]benzothieno[2,3-d]pyrimidin-4(3H)-one", 32172 },
    { "9GA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S)-2-hydroxy-2-methyl-1-[4-(trifluoromethoxy)phenyl]propyl}-6-methyl-5-(3-methyl-1H-1,2,4-triazol-1-yl)pyrazolo[1,5-a]pyrimidine-3-carboxamide", 32173 },
    { "95T", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-chlorophenyl)-~{N}-(3,5-dimethoxyphenyl)furan-2-carboxamide", 32174 },
    { "9TG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2R)-2-borono-2-{[(thiophen-2-yl)acetyl]amino}ethyl]benzoic acid", 32175 },
    { "94I", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyl-5-(azepan-1-yl)-N-carbamimidoyl-6-pyrimidin-5-yl-pyrazine-2-carboxamide", 32176 },
    { "93S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-{oxybis[(propane-3,1-diyl)carbamoyl]}bis(3-chlorobenzene-1-sulfonamide)", 32177 },
    { "9YJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-tert-butyl-3-[(3-chlorophenyl)sulfanyl]-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 32178 },
    { "98H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,10S,13R,14R,17R)-17-((R,E)-7-hydroxy-6-methylhept-5-en-2-yl)-4,4,10,13,14-pentamethyl-1,2,5,6,10,11,12,13,14,15,16,17-dodecahydro-3H-cyclopenta[a]phenanthrene-3,7(4H)-dione", 32179 },
    { "94G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-bromopyridin-2-yl)carbamoyl]-4-chlorobenzene-1-sulfonamide", 32180 },
    { "9N9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E,2S)-2-[(1R,3aS,4E,7aR)-7a-methyl-4-[2-[(3R,5R)-4-methylidene-3,5-bis(oxidanyl)cyclohexylidene]ethylidene]-2,3,3a,5,6,7-hexahydro-1H-inden-1-yl]oct-6-en-4-yn-3-one", 32181 },
    { "935", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-1-(6-{4-[3-(4-methylpiperazin-1-yl)propoxy]-3-(trifluoromethyl)phenyl}pyridin-2-yl)methanimine", 32182 },
    { "90Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-chloranyl-6-methyl-phenyl)-2-[[3-[(2,2,6,6-tetramethyl-1-oxidanyl-piperidin-4-yl)carbamoyl]phenyl]amino]-1,3-thiazole-5-carboxamide", 32183 },
    { "97T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1,2-oxazol-5-yl)phenol", 32184 },
    { "9J7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,3-difluoro-4-methylphenyl)-N-(2-oxo-1-propyl-1,2,3,4-tetrahydroquinolin-6-yl)methanesulfonamide", 32185 },
    { "9MU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-N-((S)-1-CARBAMIMIDOYL-PIPERIDIN-3-YLMETHYL)-2-(NAPHTHALENE-2-SULFONYLAMINO)-3-PHENYL-PROPIONAMIDE", 32186 },
    { "9PI", "", "", "", "",         ResidueType::NON_POLYMER, false, "bis[oxidanyl-[oxidanyl-[oxidanyl(phosphonooxy)phosphoryl]oxy-phosphoryl]oxy-phosphoryl] hydrogen phosphate", 32187 },
    { "9IV", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-(2-chloranylphenoxy)phenyl]-7~{H}-pyrrolo[2,3-d]pyrimidin-4-amine", 32188 },
    { "9H3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1'-(4-oxo-3,4,5,6,7,8-hexahydroquinazolin-2-yl)-2H-spiro[1-benzofuran-3,4'-piperidin]-2-one", 32189 },
    { "9AG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-1-(4-phenoxyphenyl)methanamine", 32190 },
    { "9GZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-fluorophenyl)-3-iodanyl-2-oxidanyl-4-pyrrol-1-yl-benzoic acid", 32191 },
    { "97W", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(trifluoromethyl)quinolin-4-ol", 32192 },
    { "9FK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1-naphthalen-1-yl-1,2,3-triazol-4-yl)thiophene-2-sulfonamide", 32193 },
    { "9KK", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-methyl norleucine", 32194 },
    { "99I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4S)-N-((3R,5R)-1-(cyclopropanecarbonyl)-5-((3-fluoro-4-((4-(morpholinomethyl)phenyl)ethynyl)benzamido)methyl)pyrrolidin-3-yl)-4-fluoropyrrolidine-2-carboxamide", 32195 },
    { "9RM", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-5-{[3-(trifluoromethyl)phenyl]amino}-1,2,4-triazin-3(4H)-one", 32196 },
    { "9H4", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2R,6S,12Z,13aS,14aR,16aS)-2-[(7-methoxy-3-methylquinoxalin-2-yl)oxy]-14a-{[(1-methylcyclopropyl)sulfonyl]carbamoyl}-5,16-dioxo-1,2,3,5,6,7,8,9,10,11,13a,14,14a,15,16,16a-hexadecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecin-6-yl]carbamate", 32197 },
    { "918", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-morpholin-4-yl-6-pyrrolidin-1-yl-pyrimidin-4-yl)-4-(trifluoromethyl)pyridin-2-amine", 32198 },
    { "9VA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2S,5S)-5-(hydroxymethyl)-6-oxo-1,2,5,6-tetrahydropyrazin-2-yl]propanamide", 32199 },
    { "9CZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},3~{S},5~{Z})-5-[(2~{E})-2-[(1~{R},3~{a}~{S},7~{a}~{R})-7~{a}-methyl-1-[(1~{S})-1-[(2~{S},5~{R})-5-(2-oxidanylpropan-2-yl)oxolan-2-yl]ethyl]-2,3,3~{a},5,6,7-hexahydro-1~{H}-inden-4-ylidene]ethylidene]-4-methylidene-cyclohexane-1,3-diol", 32200 },
    { "9Y3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-3-phenylprop-2-enal", 32201 },
    { "9X5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-7~{H}-benzo[d][2]benzazepine", 32202 },
    { "977", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-5-BROMO-6-PHENYLPYRIMIDIN-4-OL", 32203 },
    { "9W9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-oxidanylbenzenecarbonitrile", 32204 },
    { "9DG", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-DEAZAGUANINE", 32205 },
    { "9XZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-methyltetrazol-5-yl)-5-(3-thienyl)pyridin-2-amine", 32206 },
    { "960", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(6-chloroimidazo[1,2-b]pyridazin-3-yl)sulfonyl]-6-(1-methyl-1H-pyrazol-4-yl)-1H-pyrazolo[4,3-b]pyridine", 32207 },
    { "9WG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(4-fluorophenyl)-1-methyl-1H-pyrazol-4-yl]-6-methyl-6,7-dihydro-5H-pyrrolo[3,4-b]pyridin-5-one", 32208 },
    { "9TL", "", "PEE", "", "",         ResidueType::NON_POLYMER, true, "2-azaniumylethyl (2R)-2,3-bis{[(9Z)-octadec-9-enoyl]oxy}propyl phosphate", 32209 },
    { "90O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3R)-5-[(E)-2-[(1R,3aS,7aR)-7a-methyl-1-[(2R)-6-methyl-6-oxidanyl-heptan-2-yl]-1,2,3,3a,6,7-hexahydroinden-4-yl]ethenyl]-2-(3-oxidanylpropyl)cyclohex-4-ene-1,3-diol", 32210 },
    { "9R9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(6-chloro-1H-indazol-4-yl)cyclohexan-1-ol", 32211 },
    { "90U", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl (1R,2S,5S)-2-({(2S,3R)-4-amino-3-hydroxy-4-oxo-1-[(3S)-2-oxopyrrolidin-3-yl]butan-2-yl}carbamoyl)-6,6-dimethyl-3-azabicyclo[3.1.0]hexane-3-carboxylate", 32212 },
    { "95K", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-azanyl-4~{H}-1,2,4-triazol-3-yl)-~{N}-[2-(4-bromophenyl)ethyl]-~{N}-(2-methylpropyl)piperidin-4-amine", 32213 },
    { "9XG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-N-phenylaniline", 32214 },
    { "9TU", "", "", "LYS", "",         ResidueType::PEPTIDE_LINKING, false, "N6-[({3-[3-(trifluoromethyl)-3H-diaziren-3-yl]phenyl}methoxy)carbonyl]-L-lysine", 32215 },
    { "9PX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-deoxy-1-[(4aS)-4a-[(methoxycarbonyl)peroxy]-7,8-dimethyl-2,4-dioxo-3,4,4a,5-tetrahydrobenzo[g]pteridin-10(2H)-yl]-5-O-phosphono-D-ribitol", 32216 },
    { "9H8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1,1-tris(fluoranyl)-~{N}-[[(2~{S})-pyrrolidin-2-yl]methyl]methanesulfonamide", 32217 },
    { "9HR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-[5-(dimethylamino)pentylamino]-8-[[(2~{S})-1-oxidanylpropan-2-yl]amino]quinazolin-6-yl]-5-ethyl-2-fluoranyl-phenol", 32218 },
    { "9EO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z)-N-[(1S)-2-hydroxy-1-phenylethyl]-3-[(1H-imidazol-2-yl)(phenyl)methylidene]-2-oxo-2,3-dihydro-1H-indole-5-carboxamide", 32219 },
    { "92M", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-cyclopentyl-2-(4-(4-hydroxypiperidin-1-yl)-2-methoxyphenylamino)-5-methyl-8,9-dihydro-5H-pyrimido[4,5-b][1,4]diazepin-6(7H)-one", 32220 },
    { "9ON", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-methylpentanedioic acid", 32221 },
    { "96N", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ethanoyl-3-ethyl-5-methyl-~{N}-(naphthalen-1-ylmethyl)-1~{H}-pyrrole-2-carboxamide", 32222 },
    { "9CC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-6,8-dihydroxy-3-{[(2S,6R)-6-methyloxan-2-yl]methyl}-3,4-dihydro-1H-2-benzopyran-1-one", 32223 },
    { "9RV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({3-[5-hydroxy-4-(1H-pyrrolo[3,2-c]pyridin-2-yl)-1H-pyrazol-1-yl]phenyl}methyl)pentanamide", 32224 },
    { "9W2", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1-pyrimidin-2-ylpiperidin-4-yl)ethanamide", 32225 },
    { "9TP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S,5aR,8aR,9R)-9-(4-hydroxy-3,5-dimethoxyphenyl)-8-oxo-5,5a,6,8,8a,9-hexahydrofuro[3',4':6,7]naphtho[2,3-d][1,3]dioxol-5-yl 4,6-O-(thiophen-2-ylmethylidene)-beta-D-glucopyranoside", 32226 },
    { "9RW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-phenylpropanoic acid", 32227 },
    { "9IK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-phenoxyphenyl)-7~{H}-pyrrolo[2,3-d]pyrimidin-4-amine", 32228 },
    { "9ST", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromo-2-methyl-5-[[(3~{R},5~{R})-1-methyl-5-phenyl-piperidin-3-yl]amino]pyridazin-3-one", 32229 },
    { "9HA", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl [(2S,3R)-1-({(2S)-1-[2-acetyl-2-(3-amino-3-oxopropyl)hydrazinyl]-3-cyclohexyl-1-oxopropan-2-yl}amino)-3-tert-butoxy-1-oxobutan-2-yl]carbamate (non-preferred name)", 32230 },
    { "9OW", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-selanyl-L-alaninamide", 32231 },
    { "941", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-{2-TERT-BUTOXYCARBONYLAMINO-2-[4-(3-HYDROXY-2-METHOXYCARBONYL-PHENOXY)-BUTYLCARBAMOYL]-ETHYL}-PHENOXY)-MALONIC ACID", 32232 },
    { "9BZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R},5~{R},7~{a}~{S})-2,2-dimethyl-5-(sulfanylmethyl)-3,5,7,7~{a}-tetrahydro-[1,3]thiazolo[4,3-b][1,3]thiazole-3-carboxylic acid", 32233 },
    { "9E1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-N-{6-[4-(propan-2-yl)-4H-1,2,4-triazol-3-yl]pyridin-2-yl}-5-sulfamoylbenzamide", 32234 },
    { "9JS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({5-[(3-hydroxy-4-methylphenyl)amino]-4-oxo-4H-1,2,6-thiadiazin-3-yl}amino)benzamide", 32235 },
    { "9DU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-methyl-N-(phenylmethyl)-3-sulfanyl-propanamide", 32236 },
    { "9G0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-amino[1,1'-biphenyl]-2,3-diol", 32237 },
    { "9T6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(1S,3R)-5-oxidanyl-2-adamantyl]amino]-1H-pyrrolo[2,3-b]pyridine-5-carboxamide", 32238 },
    { "9K5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl 3-fluorosulfonylbenzoate", 32239 },
    { "9CI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-3-(cyclohexylmethylamino)-2-oxidanyl-propyl]-3,3-diphenyl-propanamide", 32240 },
    { "98A", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(1-methylpyrazol-4-yl)-4-(4-pyrimidin-2-ylpiperazin-1-yl)pyrrolo[2,1-f][1,2,4]triazine", 32241 },
    { "9CV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-fluoranyl-3-phenoxy-phenyl)methylamino]-~{N}-methyl-6-[(1-pyridin-2-ylpiperidin-4-yl)amino]pyridine-3-carboxamide", 32242 },
    { "9PA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2S)-2-{[(5-aminopentanoyl)amino]methyl}-4-methylpentyl]-1,3-benzodioxole-4-carboxylic acid", 32243 },
    { "9HU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3,4-dihydroxy-9,10-dioxo-9,10-dihydroanthracen-2-yl)sulfamoyl]phenyl acetate", 32244 },
    { "9M6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[4-cyclopentyl-3-[(1~{R},2~{S})-2-pyridin-2-ylcyclopropyl]phenyl]phenyl]sulfonylethanol", 32245 },
    { "97E", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-[4-(2-chlorophenyl)-5-pyrimidin-4-yl-1,2,4-triazol-3-yl]phenyl]-2-oxidanylidene-3~{H}-benzimidazole-5-carbonitrile", 32246 },
    { "9UC", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "N6-{[(4-nitrophenyl)methoxy]carbonyl}-L-lysine", 32247 },
    { "9I8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[8-methoxy-2-[(1-methylpyrazol-4-yl)amino]quinazolin-6-yl]phenol", 32248 },
    { "97U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(3~{R})-5-chloranyl-3-methyl-8-oxidanyl-1-oxidanylidene-3,4-dihydroisochromen-7-yl]carbonylamino]-3-phenyl-propanoic acid", 32249 },
    { "9L9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[[4-[[2,4-bis(azanyl)-6-oxidanylidene-1H-pyrimidin-5-yl]carbamoylamino]phenyl]carbonylamino]pentanedioic acid", 32250 },
    { "98O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4S)-N-((3R,5R)-5-((2-chloro-4-((4-(morpholinomethyl)phenyl)ethynyl)benzamido)methyl)-1-(cyclopropanecarbonyl)pyrrolidin-3-yl)-4-fluoropyrrolidine-2-carboxamide", 32251 },
    { "947", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5-bromo-1,3-thiazol-2-yl)carbamoyl]-2-ethyl[1,1'-biphenyl]-4-sulfonamide", 32252 },
    { "9OD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-9-oxodec-2-enoic acid", 32253 },
    { "9F4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3R)-2-[4-(5-fluoranylpyrimidin-2-yl)phenyl]-N-oxidanyl-3-phenyl-cyclopropane-1-carboxamide", 32254 },
    { "97M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2,3-dihydroxypropyl (9Z)-hexadec-9-enoate", 32255 },
    { "9EB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-~{N}-[(1~{R})-1-(2-hydroxyphenyl)ethyl]-3-sulfamoyl-benzamide", 32256 },
    { "9AA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-[(2,4-dimethoxyphenyl)methyl]-5-hydroxy-2-sulfanylideneimidazolidin-4-one", 32257 },
    { "9C0", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(4-~{tert}-butylphenyl)-3,4-dihydropyrido[2,1-c][1,2,4]thiadiazine 2,2-dioxide", 32258 },
    { "9M0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2H-1,3-benzodioxol-5-yl)methyl]-8-fluoro-1-(1,3-thiazol-2-yl)[1]benzopyrano[2,3-c]pyrrol-9(2H)-one", 32259 },
    { "9FQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{a}~{S},4~{R},5~{S},6~{R},7~{R},7~{a}~{R})-7-(hydroxymethyl)-2,2-bis(oxidanylidene)-3~{a},4,5,6,7,7~{a}-hexahydrobenzo[d][1,3,2]dioxathiole-4,5,6-triol", 32260 },
    { "9ZU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-6-(2-oxidanyl-6-oxidanylidene-cyclohexen-1-yl)carbonyl-3-phenyl-2-(trifluoromethyl)quinazolin-4-one", 32261 },
    { "9YC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{E})-3-cyano-2-[[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methylimino]propanoic acid", 32262 },
    { "9LO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[2,4-bis(azanyl)-6-oxidanylidene-1H-pyrimidin-5-yl]carbamoylamino]benzoic acid", 32263 },
    { "9U5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(4,4-dimethyl-1-propan-2-yl-quinolin-6-yl)ethynyl]benzoic acid", 32264 },
    { "968", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(7-HYDROXY-NAPHTHALEN-1-YL)-OXALYL-AMINO]-BENZOIC ACID", 32265 },
    { "97C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(4R)-4-hydroxyhexyl]oxy}ethyl pentanoate", 32266 },
    { "9X1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1'-[[1,1'-biphenyl]-4,4'-diylbis(methylene)]bis{4-[(4-chlorophenyl)(methyl)amino]quinolin-1-ium}", 32267 },
    { "91W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},3~{S},5~{Z})-5-[(2~{E})-2-[(1~{R},3~{a}~{S},7~{a}~{R})-7~{a}-methyl-1-[(1~{S})-1-[(2~{R},5~{S})-5-(2-oxidanylpropan-2-yl)oxolan-2-yl]ethyl]-2,3,3~{a},5,6,7-hexahydro-1~{H}-inden-4-ylidene]ethylidene]-4-methylidene-cyclohexane-1,3-diol", 32268 },
    { "9JN", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{S})-2-azanyl-1-phenyl-ethyl]-4-(1~{H}-pyrrolo[2,3-b]pyridin-3-yl)thiophene-2-carboxamide", 32269 },
    { "9I7", "", "4WI", "", "",         ResidueType::NON_POLYMER, true, "(1R,2S,5S)-N-{(1Z,2S)-1-imino-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-6,6-dimethyl-3-[3-methyl-N-(trifluoroacetyl)-L-valyl]-3-azabicyclo[3.1.0]hexane-2-carboxamide", 32270 },
    { "9U0", "", "", "LYS", "",         ResidueType::PEPTIDE_LINKING, false, "N6-({[(1S,2E)-cyclooct-2-en-1-yl]oxy}carbonyl)-L-lysine", 32271 },
    { "9LP", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-4-({(2S)-2-[2-(4-chlorophenyl)-5,6-difluoro-1H-benzimidazol-1-yl]-2-cyclohexylacetyl}amino)cyclohexyl hydrogen sulfate", 32272 },
    { "9S2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4R,5S)-2-(6-amino-9H-purin-9-yl)-4-{[(S)-{[(2R,3S,4R,5S)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxyoxolan-2-yl]methoxy}(hydroxy)phosphoryl]oxy}-5-({[(S)-{[(2R,3R,4S,5R)-5-(6-amino-9H-purin-9-yl)-4-hydroxy-2-(hydroxymethyl)oxolan-3-yl]oxy}(hydroxy)phosphoryl]oxy}methyl)oxolan-3-yl dihydrogen phosphate (non-preferred name)", 32273 },
    { "9JR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-2-butoxy-8-[[3-(pyrrolidin-1-ylmethyl)phenyl]methyl]-5,7-dihydropteridin-6-one", 32274 },
    { "91H", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[3-[[5-[(2-chloranyl-6-methyl-phenyl)carbamoyl]-1,3-thiazol-2-yl]amino]phenyl]carbonylamino]cyclohexane-1-carboxylic acid", 32275 },
    { "9SB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-bromanylethanesulfonic acid", 32276 },
    { "93O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxyethyl (2E)-3-phenylprop-2-en-1-yl 2,6-dimethyl-4-(3-nitrophenyl)pyridine-3,5-dicarboxylate", 32277 },
    { "98", "", "986", "", "",         ResidueType::NON_POLYMER, true, "(4R)-4-methyl-1,3,4,5-tetrahydro-2H-1,5-benzodiazepin-2-one", 32278 },
    { "9JO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{trans-4-[3-(2-chlorophenyl)-7-{[3-methyl-4-(4-methylpiperazin-1-yl)phenyl]amino}-2-oxo-3,4-dihydropyrimido[4,5-d]pyrimidin-1(2H)-yl]cyclohexyl}propanamide", 32279 },
    { "92L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-methylsulfonyl-2-nitro-phenyl)-oxidanyl-methylidene]cyclohexane-1,3-dione", 32280 },
    { "9QK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-fluorophenyl)quinoline-4-carboxylic acid", 32281 },
    { "96B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-phenylpyrrolidine", 32282 },
    { "99N", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{S},8~{S},9~{S},10~{R},13~{R},14~{S},17~{R})-10,13-dimethyl-17-[(2~{R})-5-[[4-(2-morpholin-4-ylethoxy)phenyl]methylamino]-5-oxidanylidene-pentan-2-yl]-2,3,4,7,8,9,11,12,14,15,16,17-dodecahydro-1~{H}-cyclopenta[a]phenanthren-3-yl] hydrogen sulfate", 32283 },
    { "9SW", "", "", "", "",         ResidueType::NON_POLYMER, false, "methoxy-[(3~{R})-3-[(2~{R})-1-methoxy-1,3-bis(oxidanylidene)butan-2-yl]pentadecyl]phosphinic acid", 32284 },
    { "9OX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-oxazepane", 32285 },
    { "9G7", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(4S)-4-(3'-ethyl-6-fluoro[1,1'-biphenyl]-2-yl)-4-hydroxy-4-{(3R)-1-[(piperidin-4-yl)acetyl]piperidin-3-yl}butyl]carbamate", 32286 },
    { "9RO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},3~{R})-5-[(2~{E})-2-[(1~{R},3~{a}~{S},7~{a}~{R})-1-[(2~{R},6~{R})-6-(4-hydroxyphenyl)-6-methoxy-hexan-2-yl]-7~{a}-methyl-2,3,3~{a},5,6,7-hexahydro-1~{H}-inden-4-ylidene]ethylidene]-2-methylidene-cyclohexane-1,3-diol", 32287 },
    { "9WT", "", "", "", "",         ResidueType::NON_POLYMER, false, "Cefepime", 32288 },
    { "9YA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{3-([1,1'-biphenyl]-3-yl)-5-(cyclopropylmethyl)-4-[(4-sulfamoylphenyl)methyl]-1H-pyrazol-1-yl}-1,3-thiazole-4-carboxylic acid", 32289 },
    { "953", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-aminopyrimidin-4-yl)-2-[2-chloro-5-(trifluoromethyl)phenyl]-1H-pyrrole-3-carboxamide", 32290 },
    { "9O6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S)-3-fluoro-2-hydroxy-3-phenylpropanoic acid", 32291 },
    { "9FW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-4-[[(2S)-2,7-dimethyl-5,6-bis(oxidanylidene)-2,3-dihydro-1H-[1,4]oxazepino[6,5-c]quinolin-10-yl]amino]pyridine-3-carbonitrile", 32292 },
    { "996", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3R)-4-{[(4S)-2-(2,2-dimethylpropyl)-6,6-dimethyl-4,5,6,7-tetrahydro-2H-indazol-4-yl]amino}-3-hydroxy-1-phenylbutan-2-yl]acetamide", 32293 },
    { "9A4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-but-2-en-1-ol", 32294 },
    { "98W", "", "", "", "",         ResidueType::NON_POLYMER, false, "dimethyl 5-oxidanylbenzene-1,3-dicarboxylate", 32295 },
    { "9GH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(diethylamino)-6-iodanyl-5-oxidanyl-7-pyrrol-1-yl-1,3-benzothiazole-4-carboxylic acid", 32296 },
    { "93M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5S,9R,26S)-1-[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-4-hydroxy-3-(phosphonooxy)tetrahydrofuran-2-yl]-3,5,9-trihydroxy-8,8-dimethyl-10,14,20-trioxo-26-({[(phenylacetyl)amino]acetyl}amino)-2,4,6-trioxa-18-thia-11,15,21-triaza-3,5-diphosphaheptacosan-27-oic acid 3,5-dioxide (non-preferred name)", 32297 },
    { "9O0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3,3,3-trifluoro-2-hydroxypropanoic acid", 32298 },
    { "9BU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,6E)-8-(3-chloro-5-formyl-2,6-dihydroxy-4-methylphenyl)-3,6-dimethylocta-2,6-dien-1-yl 2-methylpropanoate", 32299 },
    { "99M", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[6-(2-hydroxypropan-2-yl)pyridin-2-yl]-6-{[4-(morpholin-4-yl)phenyl]amino}-2-(prop-2-en-1-yl)-1,2-dihydro-3H-pyrazolo[3,4-d]pyrimidin-3-one", 32300 },
    { "9XQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[azanyl-[(3-carboxyphenyl)amino]methylidene]azanium", 32301 },
    { "9QW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-5-(5-chloranyl-1-methyl-2-oxidanylidene-pyridin-3-yl)-4-(4-chlorophenyl)-2-(2,4-dimethoxypyrimidin-5-yl)-3-propan-2-yl-4~{H}-pyrrolo[3,4-d]imidazol-6-one", 32302 },
    { "9PV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[(~{E})-[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methylideneamino]-3-sulfanyl-propanoic acid", 32303 },
    { "9DT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-3-(2-fluorophenyl)-2-methyl-propanoic acid", 32304 },
    { "9OH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(TRANS-12,13-EPOXY)-9-HYDROXY-10(E)-OCTADECENOIC ACID", 32305 },
    { "98Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methoxy-6-(trifluoromethyl)-1~{H}-indole", 32306 },
    { "9GI", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl [(2S,3R)-3-tert-butoxy-1-{[(2S)-3-cyclohexyl-1-oxo-1-(2-{[(3S)-2-oxopyrrolidin-3-yl]methyl}-2-propanoylhydrazinyl)propan-2-yl]amino}-1-oxobutan-2-yl]carbamate (non-preferred name)", 32307 },
    { "9PB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{S},5~{R},6~{S})-2-(hydroxymethyl)-6-[(2~{R},3~{R},4~{S},5~{R},6~{S})-2-(hydroxymethyl)-6-[(2~{R},3~{R},4~{S},5~{R},6~{R})-2-(hydroxymethyl)-6-[4-(naphthalen-2-ylmethoxymethyl)-1,2,3-triazol-1-yl]-3,5-bis(oxidanyl)oxan-4-yl]oxy-3,5-bis(oxidanyl)oxan-4-yl]oxy-oxane-3,4,5-triol", 32308 },
    { "9ZP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(4R)-5-cyclopentyl-4-ethyl-3a,4-dihydro-3H-[1,2,4]triazolo[4,3-f]pteridin-7-yl]amino]-N-cyclopropyl-3-methoxy-benzamide", 32309 },
    { "9S4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R},4~{R},5~{R})-3-acetamido-2-[(2~{S})-2,3-bis(oxidanyl)propyl]-5-fluoranyl-4-oxidanyl-2,3,4,5-tetrahydropyran-1-ium-6-carboxylic acid", 32310 },
    { "99Y", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "4-carboxy-D-phenylalanine", 32311 },
    { "9B0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},3~{S},4~{E},6~{S},7~{R},10~{R})-3,7-dimethyl-2-[(2~{E},4~{E},6~{R})-6-methyl-6-oxidanyl-7-[(2~{R},3~{R})-3-[(2~{R},3~{S})-3-oxidanylpentan-2-yl]oxiran-2-yl]hepta-2,4-dien-2-yl]-7,10-bis(oxidanyl)-12-oxidanylidene-1-oxacyclododec-4-en-6-yl] 4-cycloheptylpiperazine-1-carboxylate", 32312 },
    { "9KE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4-chlorophenyl)methyl]-4-(3-imidazol-1-ylpropyl)piperazin-2-one", 32313 },
    { "9E9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro thiophene-2-carboxylic acid", 32314 },
    { "9WS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-chlorophenyl)pyrazolo[1,5-a]pyridine-3-carboxamide", 32315 },
    { "98I", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[(4-methyl-4-oxidanyl-cyclohexyl)methylamino]-3-nitro-phenyl]sulfonyl-4-[2-[(2~{S})-2-(2-propan-2-ylphenyl)pyrrolidin-1-yl]-7-azaspiro[3.5]nonan-7-yl]-2-(1~{H}-pyrrolo[2,3-b]pyridin-5-yloxy)benzamide", 32316 },
    { "98X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-anhydro-4,5-O-[(1R)-1-carboxyethylidene]-3-deoxy-L-threo-hex-2-enonic acid", 32317 },
    { "96Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{6-[(3R)-4,4-difluoropiperidin-3-yl]pyridin-2-yl}-6-(6-methylpyrazin-2-yl)-1H-pyrazolo[4,3-c]pyridine", 32318 },
    { "975", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-hydroxyethyl)benzene-1,2-diol", 32319 },
    { "933", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyclopropyl-N-[(2S)-3,3-dimethylbutan-2-yl]-5H-pyrrolo[2,3-b]pyrazine-7-carboxamide", 32320 },
    { "9PS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(~{E})-2-naphthalen-2-ylethenyl]benzene-1,2-diol", 32321 },
    { "9B4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5R,13R,16R)-9-(hydroxymethyl)-9-{[(2R)-2-hydroxypropoxy]methyl}-5,13-dimethyl-4,7,11,14-tetraoxaheptadecane-2,16-diol", 32322 },
    { "9MT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-BUTYL-6-METHOXY-2-METHYL-QUINOLIN-4-YL)SULFANYLPROPANENITRILE", 32323 },
    { "9DA", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-DEAZAADENINE", 32324 },
    { "9B9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4S)-N-((3R,5R)-1-(cyclopropanecarbonyl)-5-((4-(((1R,2R)-2-(methoxymethyl)cyclopropyl)buta-1,3-diyn-1-yl)benzamido)methyl)pyrrolidin-3-yl)-4-fluoropyrrolidine-2-carboxamide", 32325 },
    { "9VH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{S},4~{R},5~{R})-4,5-bis(oxidanyl)piperidin-3-yl]methanesulfonic acid", 32326 },
    { "9BT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-1-[(2~{S})-3,3-dimethyl-2-(2-oxidanylethanoylamino)butanoyl]-~{N}-[[4-(4-methyl-1,3-thiazol-5-yl)phenyl]methyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 32327 },
    { "9BO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3E,7E)-9-(3-chloro-5-formyl-2,6-dihydroxy-4-methylphenyl)-3,7-dimethylnona-3,7-dien-2-yl acetate", 32328 },
    { "93Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{S},2~{R},3~{R},4~{S},5~{R})-2-(hydroxymethyl)-3,4,5,6-tetrakis(oxidanyl)cyclohexyl] hydrogen sulfate", 32329 },
    { "9HI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5R)-7-{3-[(4-carbamoylphenyl)sulfamoyl]-4,5-bis(4-fluorophenyl)-2-(1-methylethyl)-1H-pyrrol-1-yl}-3,5-dihydroxyheptanoic acid", 32330 },
    { "9Y2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3,3-dimethylbutanoylamino)-3,5-bis(fluoranyl)-~{N}-(1,3-thiazol-2-yl)benzamide", 32331 },
    { "9YG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-tert-butyl-3-[(1H-indol-3-yl)methyl]-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 32332 },
    { "9O7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-4-oxidanyl-oxolan-3-yl] [oxidanyl(phosphonooxy)phosphoryl] hydrogen phosphate", 32333 },
    { "92C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z)-5-chloro-3-[(1-methyl-1H-pyrazol-4-yl)methylidene]-1,3-dihydro-2H-indol-2-one", 32334 },
    { "98R", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S)-2-[(E)-octadec-10-enoyl]oxy-3-oxidanyl-propyl] octadec-10-enoate", 32335 },
    { "9HF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,5,5,8,8-pentamethyl-6,7-dihydronaphthalen-2-yl)benzotriazole-5-carboxylic acid", 32336 },
    { "9TT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methylindol-5-amine", 32337 },
    { "9A0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-({[4-(ethylsulfonyl)phenyl]acetyl}amino)phenyl]-2-methyl-N-phenylpropanamide", 32338 },
    { "9EK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-~{N}-(4-morpholin-4-ylphenyl)-6-oxidanyl-3-pyrrolidin-1-ylcarbonyl-2~{H}-indazole-5-carboxamide", 32339 },
    { "9ZY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-5-(4-methyl-6-oxo-3-phenylpyrano[2,3-c]pyrazol-1(6H)-yl)benzoic acid", 32340 },
    { "9A1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-N-((3R,5R)-1-(cyclopropanecarbonyl)-5-((5-(phenylethynyl)thiophene-2-carboxamido)methyl)pyrrolidin-3-yl)-4-fluoropyrrolidine-2-carboxamide", 32341 },
    { "9OO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S})-~{N}-ethyl-1-(4-fluorophenyl)-1-[2-[4-[6-(1-methylpyrazol-4-yl)pyrrolo[2,1-f][1,2,4]triazin-4-yl]piperazin-1-yl]pyrimidin-5-yl]ethanamine", 32342 },
    { "9BN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-1-[(2~{S})-2-[(1-ethanoylcyclopropyl)carbonylamino]-3,3-dimethyl-butanoyl]-~{N}-[[4-(4-methyl-1,3-thiazol-5-yl)phenyl]methyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 32343 },
    { "95X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-{7-[(1S)-1-(2,6-dichloro-3-fluorophenyl)ethoxy]-1-methylnaphthalen-2-yl}prop-2-enoic acid", 32344 },
    { "9DJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[({(1R)-6-[methyl(phenyl)amino]-1,2,3,4-tetrahydronaphthalen-1-yl}methyl)amino]pyridine-4-carboxylic acid", 32345 },
    { "9C2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{R},4~{S})-5-diazanyl-2,3,4-tris(oxidanyl)-5-oxidanylidene-pentyl] dihydrogen phosphate", 32346 },
    { "9TV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(pyrimidin-2-yl)-N-[3-(5,6,7,8-tetrahydronaphthalen-2-yl)-1H-pyrazol-5-yl]propanamide", 32347 },
    { "9JT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-phenyl-2-selanylbenzamide", 32348 },
    { "9FR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6aS,8aR,12aS,12bR,13aR)-5,6a,9,9,12a,13a-hexamethyl-7,8,8a,9,11,12,12a,12b,13,13a-decahydro-3H-benzo[a]furo[3,4-j]xanthene-3,4,10(1H,6aH)-trione", 32349 },
    { "9YQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(propanoylamino)-~{N}-[4-[(5,8,11-trimethyl-6-oxidanylidene-pyrimido[4,5-b][1,4]benzodiazepin-2-yl)amino]phenyl]benzamide", 32350 },
    { "95H", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{R},2~{R})-1-[(2~{R},3~{R},4~{S},5~{R},6~{R})-6-methylsulfanyl-3,4,5-tris(oxidanyl)oxan-2-yl]-2-oxidanyl-propyl]-4-nitro-benzamide", 32351 },
    { "9NU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4S)-N-methyl-4-[[(2S,3R)-3-[(2-methylpropan-2-yl)oxy]-2-[[4-(pyrazol-1-ylmethyl)phenyl]carbonylamino]butanoyl]amino]-1-(phenylcarbonyl)pyrrolidine-2-carboxamide", 32352 },
    { "96T", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2~{Z})-2-[(~{E})-3-[3,3-dimethyl-1-(3-oxidanylpropyl)indol-1-ium-2-yl]prop-2-enylidene]-3,3-dimethyl-indol-1-yl]propan-1-ol", 32353 },
    { "95C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-nitro-2-[(phenylacetyl)amino]benzamide", 32354 },
    { "92V", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-methoxyphenyl)-N-(3-sulfanylpropyl)-5-(trifluoromethyl)-1H-pyrazole-4-carboxamide", 32355 },
    { "9XT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-azanyl-3-methyl-phenyl)methyl]-7-(furan-2-yl)-[1,2,3]triazolo[4,5-d]pyrimidin-5-amine", 32356 },
    { "91A", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(2R)-1-amino-4-methylpentan-2-yl]-3-(pyridin-3-yl)-5,6-dihydrothieno[2,3-c]pyridin-7(4H)-one", 32357 },
    { "96F", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,8-dihydroxy-2-[(4R)-4-hydroxy-4-methyl-3-oxohexanoyl]-3-methylanthracene-9,10-dione", 32358 },
    { "9JC", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "4-(aminomethyl)-8-azanyl-quinoline-2-carbaldehyde", 32359 },
    { "90W", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-chloranyl-6-methyl-phenyl)-2-[[3-[(4-oxidanylcyclohexyl)carbamoyl]phenyl]amino]-1,3-thiazole-5-carboxamide", 32360 },
    { "9QU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1s,4s)-4-(1H-benzimidazol-2-yl)cyclohexyl]-N~2~-[(1H-indol-2-yl)methyl]glycinamide", 32361 },
    { "9D9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-(2-amino-4-oxo-4,5-dihydro-3H-pyrrolo[3,2-d]pyrimidin-7-yl)-1,1-difluoropentyl]phosphonic acid", 32362 },
    { "9MH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-~{N}-[2-(4-fluoranyl-3-oxidanyl-phenyl)carbonylquinolin-7-yl]ethanamide", 32363 },
    { "9A9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-{[4-(hydroxyamino)-4-oxobutyl](methyl)amino}ethyl)benzamide", 32364 },
    { "9PH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{S},5~{R},6~{S})-2-(hydroxymethyl)-6-[(2~{R},3~{R},4~{S},5~{R},6~{S})-2-(hydroxymethyl)-6-[(2~{R},3~{R},4~{S},5~{R},6~{R})-2-(hydroxymethyl)-3,5-bis(oxidanyl)-6-[4-(phenylmethoxymethyl)-1,2,3-triazol-1-yl]oxan-4-yl]oxy-3,5-bis(oxidanyl)oxan-4-yl]oxy-oxane-3,4,5-triol", 32365 },
    { "984", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLOPROPYL-{4-[5-(3,4-DICHLOROPHENYL)-2-[(1-METHYL)-PIPERIDIN]-4-YL-3-PROPYL-3H-IMIDAZOL-4-YL]-PYRIMIDIN-2-YL}AMINE", 32366 },
    { "9V8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3,5-bis(trifluoromethyl)phenyl]methyl (1~{S},5~{R})-6-[(1~{H}-benzotriazol-5-ylcarbonylamino)methyl]-3-azabicyclo[3.1.0]hexane-3-carboxylate", 32367 },
    { "9OI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-oxazol-4-ylmethanamine", 32368 },
    { "9R8", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-Hydroxy-3-(3-methyl-benzyl)-1H-indazole-5-carboxylic acid methyl-(4-morpholin-4-yl-phenyl)-amide", 32369 },
    { "9W6", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl {2-[([1,3]thiazolo[4,5-c]pyridine-2-carbonyl)amino]thiophene-3-carbonyl}carbamate", 32370 },
    { "94C", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-[6-chloranyl-8-fluoranyl-7-(2-fluorophenyl)quinazolin-4-yl]piperazin-1-yl]propan-1-one", 32371 },
    { "9K0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R)-6-[(1R,3aS,4E,7aR)-7a-methyl-4-[2-[(3R,5R)-4-methylidene-3,5-bis(oxidanyl)cyclohexylidene]ethylidene]-2,3,3a,5,6,7-hexahydro-1H-inden-1-yl]hept-1-en-3-one", 32372 },
    { "9W7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-chloro-4-nitrophenoxy)-5-ethyl-4-fluorophenol", 32373 },
    { "9X6", "", "", "", "",         ResidueType::NON_POLYMER, false, "thiodiglycolic acid", 32374 },
    { "9L3", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,5R)-5-(4-azanyl-5-methyl-pyrimidin-1-ium-1-yl)-3-oxidanyl-oxolan-2-yl]methyl dihydrogen phosphate", 32375 },
    { "9T2", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl ~{N}-[2-(1,3-benzothiazol-2-ylcarbonylamino)-5-fluoranyl-thiophen-3-yl]carbonylcarbamate", 32376 },
    { "9S0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-amino-4-(4-hydroxy-3-methoxy-5-nitrophenyl)-3-propyl-1,4-dihydropyrano[2,3-c]pyrazole-5-carbonitrile", 32377 },
    { "92Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-chloranyl-6-methyl-phenyl)-2-[[3-[[(3~{S})-pyrrolidin-3-yl]carbamoyl]phenyl]amino]-1,3-thiazole-5-carboxamide", 32378 },
    { "915", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{[(4-FLUORO-3-METHYLPHENYL)SULFONYL]AMINO}-N-HYDROXY-2-TETRAHYDRO-2H-PYRAN-4-YLACETAMIDE", 32379 },
    { "94S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5-bromo-1,3-thiazol-2-yl)carbamoyl]-4-methoxy-3-(2-methylpropyl)benzene-1-sulfonamide", 32380 },
    { "9S6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(~{E})-5-oxidanyl-2-phenyl-1-[4-(4-propan-2-ylpiperazin-1-yl)phenyl]pent-1-enyl]phenol", 32381 },
    { "9Z9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3beta,14beta,17beta,25R)-3-[4-methoxy-3-(methoxymethyl)butoxy]spirost-5-en", 32382 },
    { "9RK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[(3~{R})-2,3-dihydro-1,4-benzodioxin-3-yl]methyl]furan-2-carboxamide", 32383 },
    { "917", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({(5S)-2-oxo-3-[4-(1,3-thiazol-5-yl)phenyl]-1,3-oxazolidin-5-yl}methyl)acetamide", 32384 },
    { "9XU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-dimethyl-6-(2-oxidanyl-6-oxidanylidene-cyclohexen-1-yl)carbonyl-3-(phenylmethyl)quinazoline-2,4-dione", 32385 },
    { "9ZX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-3-(morpholin-4-ylmethyl)-7-[(2~{S})-2-phenylpropoxy]chromen-2-one", 32386 },
    { "9BK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-1-[(2~{S})-2-[(1-acetamidocyclopropyl)carbonylamino]-3,3-dimethyl-butanoyl]-~{N}-[[4-(4-methyl-1,3-thiazol-5-yl)phenyl]methyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 32387 },
    { "92T", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-[4-(2-chlorophenyl)-5-pyrimidin-4-yl-1,2,4-triazol-3-yl]cyclobutyl]-2-oxidanylidene-3~{H}-benzimidazole-5-carbonitrile", 32388 },
    { "9CT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[2-(3,5-dimethoxyphenyl)ethyl]-1~{H}-pyrazol-5-yl]-2-(propanoylamino)benzamide", 32389 },
    { "9A7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-but-2-en-1-ol", 32390 },
    { "9WQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3,4-dichlorophenyl)methyl]-4-oxidanylidene-6-phenoxy-phthalazine-1-carboxylic acid", 32391 },
    { "92Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3R,4S)-3-[(dimethylamino)methyl]-1-phenylbicyclo[2.2.1]heptan-2-ol", 32392 },
    { "93X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R},4~{R})-3-(hydroxymethyl)-4-(4-methoxy-3-oxidanyl-phenyl)-1-(3,4,5-trimethoxyphenyl)azetidin-2-one", 32393 },
    { "990", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R)-2-amino-7-[4-fluoro-2-(6-methoxypyridin-2-yl)phenyl]-4-methyl-7,8-dihydropyrido[4,3-d]pyrimidin-5(6H)-one", 32394 },
    { "9X8", "", "", "", "",         ResidueType::NON_POLYMER, false, " thioacetyl-ADP-ribose", 32395 },
    { "9LJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[2-(4-chlorophenyl)-5,6-difluoro-1H-benzimidazol-1-yl]-N-(2-cyanophenyl)-2-cyclohexylacetamide", 32396 },
    { "9VP", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "5-acetamido-2,6-anhydro-3,4,5-trideoxy-3-fluoro-D-erythro-L-gluco-nononic acid", 32397 },
    { "9Z6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,12R,17R)-17-amino-12-carboxy-1,1,5-trihydroxy-4,4-dimethyl-6,10-dioxo-2-oxa-14,15-dithia-7,11-diaza-1-phosphaoctadecan-18-oic acid 1-oxide (non-preferred name)", 32398 },
    { "9C8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(diethylamino)phenyl]-3~{H}-quinazolin-4-one", 32399 },
    { "9JV", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "8-azanyl-4-methoxy-quinoline-2-carboxylic acid", 32400 },
    { "9G3", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloro-6-fluoro-3-{2-oxo-3-[(2S)-piperidin-2-yl]propyl}quinazolin-4(3H)-one", 32401 },
    { "9FU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6aS,8aR,12aS,12bR,13aR)-5,6a,9,9,12a,13a-hexamethyl-7,8,8a,9,12a,12b,13,13a-octahydro-3H-benzo[a]furo[3,4-j]xanthene-3,4,10(1H,6aH)-trione", 32402 },
    { "97O", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7,8-trimethoxy-1-(4-methoxyphenyl)-4,5-dihydro-2~{H}-benzo[e]indazole", 32403 },
    { "9MY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-cyclohexyl-2-{5,6-difluoro-2-[(R)-methoxy(phenyl)methyl]-1H-benzimidazol-1-yl}-N-(trans-4-hydroxycyclohexyl)acetamide", 32404 },
    { "9PO", "", "", "", "",         ResidueType::NON_POLYMER, false, "PYRIDINE-N-OXIDE", 32405 },
    { "907", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{5-[AMINO(IMINIO)METHYL]-1H-INDOL-2-YL}-6-BROMO-4-METHYLBENZENOLATE", 32406 },
    { "971", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-4-{3-[6-(piperazin-1-yl)pyridin-2-yl]-1H-pyrazolo[3,4-c]pyridin-5-yl}piperazin-2-one", 32407 },
    { "9TQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-[(2~{S},3~{R},4~{S},5~{R},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxyethylcarbamothioylamino]-2-(6-oxidanyl-3-oxidanylidene-4,9-dihydroxanthen-9-yl)benzoic acid", 32408 },
    { "9P5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R)-2-[(S)-[2-chloranyl-3-[2-(1,3-dioxolan-2-yl)ethoxy]-4-methylsulfonyl-phenyl]-oxidanyl-methyl]cyclohexane-1,3-diol", 32409 },
    { "95E", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ethambutol", 32410 },
    { "9AD", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-AMINO-(N-(2-DIMETHYLAMINO)ETHYL)ACRIDINE-4-CARBOXAMIDE", 32411 },
    { "9SU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-chloro-1,2-dihydro-1'H-spiro[indole-3,4'-piperidin]-1'-yl)-5,6,7,8-tetrahydroquinazolin-4(3H)-one", 32412 },
    { "9NX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromanyl-2-methoxy-4-[(E)-(3-methylsulfanyl-5-phenyl-1,2,4-triazol-4-yl)iminomethyl]phenol", 32413 },
    { "9FV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{5-[1-(oxetan-3-yl)piperidin-4-yl]-1-(propan-2-yl)-1H-pyrazol-3-yl}-3-(trifluoromethyl)pyridin-2-amine", 32414 },
    { "942", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[6-azanyl-1-butyl-2,4-bis(oxidanylidene)pyrimidin-5-yl]-N-methyl-benzamide", 32415 },
    { "9H2", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(hydroxymethyl)-2,4-bis(iodanyl)-3-pyrrol-1-yl-phenol", 32416 },
    { "9XB", "", "", "", "",         ResidueType::NON_POLYMER, false, "Pamamycin 607", 32417 },
    { "9EV", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "6-[(2R)-2-{3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}-5-oxo-1,3-oxazolidin-3-yl]-L-norleucine", 32418 },
    { "9LF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,12E,14E,16S,17S,18R,19R,20R,21S,22R,23S,24E)-21-(acetyloxy)-5,6,17,19-tetrahydroxy-23-methoxy-2,4,12,16,18,20,22-heptamethyl-1,11-dioxo-1,2-dihydro-2,7-(epoxypentadeca[1,11,13]trienoimino)naphtho[2,1-b]furan-9-yl hydroxyacetate", 32419 },
    { "9YP", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(2R)-2-[(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)methyl]-3-(2-phosphonoethoxy)propoxy]methyl}phosphonic acid", 32420 },
    { "98L", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(2-chloro-5-phenylthieno[2,3-d]pyrimidin-4-yl)amino]methyl}phenol", 32421 },
    { "9IS", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-(4-methoxyphenoxy)phenyl]-7~{H}-pyrrolo[2,3-d]pyrimidin-4-amine", 32422 },
    { "9UT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-thiazole-2,4-dione", 32423 },
    { "9J5", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2~{R})-2-[(4~{S})-6-(4-chlorophenyl)-9-methoxy-1-methyl-4~{H}-[1,2,4]triazolo[4,3-a][1,4]benzodiazepin-4-yl]butanoate", 32424 },
    { "913", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-PYRAZOL-1-YLPHENYL)METHANAMINE", 32425 },
    { "931", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-CHLORO-N-((3S)-2-OXO-1-{4-[(2R)-2--PYRROLIDINYL] PHENYL}-3-PYRROLIDINYL)-2-NAPHTHALENESULFONAMIDE", 32426 },
    { "9OF", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-methoxy-5,5-dimethyl-5,6-dihydrobenzo[h]quinazolin-4-amine", 32427 },
    { "988", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(3-nitrophenyl)-6-(pyridin-4-ylmethyl)quinoline", 32428 },
    { "9IW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[1-ethoxy-7-[4-(3-fluoranyl-5-methoxy-phenyl)carbonyl-2,6-dimethyl-phenoxy]-4-oxidanyl-isoquinolin-3-yl]carbonylamino]ethanoic acid", 32429 },
    { "9M2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-[4-fluoranyl-2-[2-(1,3,5-trimethylpyrazol-4-yl)ethoxy]phenyl]-2~{H}-indazol-3-yl]-~{N},~{N}-dimethyl-methanamine", 32430 },
    { "9VF", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(2S)-2-azanyl-6-(trimethylsilylmethoxycarbonylamino)hexanoic acid", 32431 },
    { "9JF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3,4-dihydroxy-9,10-dioxo-9,10-dihydroanthracen-2-yl)-2-hydroxybenzene-1-sulfonamide", 32432 },
    { "91X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1H-tetrazol-5-yl)-10lambda~6~-thioxanthene-9,10,10-trione", 32433 },
    { "9ZD", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-~{N}-[(2~{R})-1-methoxy-1-oxidanylidene-propan-2-yl]phosphonamidic acid", 32434 },
    { "9G9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,5'-[(2R,3S)-2,3-dimethylbutane-1,4-diyl]bis(2H-1,3-benzodioxole)", 32435 },
    { "9TB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{S})-6-[(4-fluorophenyl)methylamino]-1-oxidanyl-1,6-bis(oxidanylidene)hexan-2-yl]carbamoylamino]pentanedioic acid", 32436 },
    { "9FX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluoro-N'-[(E)-{5-[(pyrimidin-2-yl)sulfanyl]furan-2-yl}methylidene]benzohydrazide", 32437 },
    { "9JX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-1-(2'-chloro[1,1'-biphenyl]-3-yl)-4-[4-(1,3-thiazole-2-carbonyl)piperazin-1-yl]pyrrolidin-2-one", 32438 },
    { "9WJ", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "4-acetamido-4,6-dideoxy-beta-D-mannopyranose", 32439 },
    { "98Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "1~{H}-indole-3-carbonitrile", 32440 },
    { "9KH", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-carboxy methyl-4-hydroxy-2-pyridinol", 32441 },
    { "9GM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-9-{5-O-[(S)-hydroxy{[(R)-hydroxy(phosphonoamino)phosphoryl]oxy}phosphoryl]-alpha-L-xylofuranosyl}-1,9-dihydro-6H-purin-6-one", 32442 },
    { "9OT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{S})-6-[[(2~{S})-2-[[4-[[[(2~{S})-2-[[(2~{S})-2-[(6-fluoranylpyridin-3-yl)carbonylamino]-5-oxidanyl-5-oxidanylidene-pentanoyl]amino]-5-oxidanyl-5-oxidanylidene-pentanoyl]amino]methyl]phenyl]carbonylamino]-3-naphthalen-2-yl-propanoyl]amino]-1-oxidanyl-1-oxidanylidene-hexan-2-yl]carbamoylamino]pentanedioic acid", 32443 },
    { "9U4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[7-(difluoromethyl)-6-(1-methyl-1H-pyrazol-4-yl)-3,4-dihydroquinolin-1(2H)-yl]-N-methyl-1-(oxan-4-yl)-1,4,6,7-tetrahydro-5H-pyrazolo[4,3-c]pyridine-5-carboxamide", 32444 },
    { "940", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[2-(3,4-dihydro-2H-1,4-benzoxazin-6-yl)-4-(3,4-dimethylphenyl)-3,6-dimethyl-5-(methylsulfonylamino)phenyl]-2-[(2-methylpropan-2-yl)oxy]ethanoic acid", 32445 },
    { "9XE", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methoxy-3-methyl-2-[5-[4-(trifluoromethyloxy)phenyl]pyridin-3-yl]-1~{H}-quinolin-4-one", 32446 },
    { "9RH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2,2-trifluoromethyl acetophenone hydrate", 32447 },
    { "9QJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3S,4E)-3-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)-4-iminocyclopentane-1-carboxylic acid", 32448 },
    { "94O", "", "", "DT", "",         ResidueType::DNA_LINKING, false, "3-(2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosyl)-2H-indeno[2',1':5,6]pyrido[2,3-d]pyrimidine-2,6(3H)-dione", 32449 },
    { "9OQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{S})-6-[[(2~{S})-2-[[4-[[[(2~{R})-2-[[(2~{R})-2-[(6-fluoranylpyridin-3-yl)carbonylamino]-5-oxidanyl-5-oxidanylidene-pentanoyl]amino]-5-oxidanyl-5-oxidanylidene-pentanoyl]amino]methyl]phenyl]carbonylamino]-3-naphthalen-2-yl-propanoyl]amino]-1-oxidanyl-1-oxidanylidene-hexan-2-yl]carbamoylamino]pentanedioic acid", 32450 },
    { "9QI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(difluoromethyl)-3-({1-[(5-fluoro-2-oxo-1,2-dihydropyridin-3-yl)methyl]-6-oxo-4-(1,1,2,2-tetrafluoroethyl)-1,6-dihydropyrimidin-5-yl}oxy)-2-methylbenzonitrile", 32451 },
    { "9PW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[[1-[(2~{R},3~{R},4~{S},5~{R},6~{R})-6-(hydroxymethyl)-4-[(2~{S},3~{R},4~{S},5~{R},6~{R})-6-(hydroxymethyl)-4-[(2~{S},3~{R},4~{S},5~{S},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-3,5-bis(oxidanyl)oxan-2-yl]oxy-3,5-bis(oxidanyl)oxan-2-yl]-1,2,3-triazol-4-yl]methoxymethyl]phenyl]-oxidanyl-oxidanylidene-azanium", 32452 },
    { "9EA", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(3-{[4-(4-acetylpiperazin-1-yl)phenoxy]methyl}-1,5-dimethyl-1H-pyrazol-4-yl)-3-{3-[(naphthalen-1-yl)oxy]propyl}-1-[(pyridin-3-yl)methyl]-1H-indole-2-carboxylic acid", 32453 },
    { "9H7", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2R,6S,12Z,13aS,14aR,16aS)-14a-[(cyclopropylsulfonyl)carbamoyl]-5,16-dioxo-2-{[3-(thiophen-2-yl)quinoxalin-2-yl]oxy}-1,2,3,5,6,7,8,9,10,11,13a,14,14a,15,16,16a-hexadecahydrocyclopropa[e]pyrrolo[1,2-a][1,4]diazacyclopentadecin-6-yl]carbamate", 32454 },
    { "9DP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-6-(3-tert-butyl-5-{[(2,3-dichlorophenyl)carbamoyl]amino}-1H-pyrazol-1-yl)-1,2,3,4-tetrahydroisoquinoline-3-carboxylic acid", 32455 },
    { "9J8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[(4~{S})-6-(4-chlorophenyl)-8-methoxy-1-methyl-4~{H}-[1,2,4]triazolo[4,3-a][1,4]benzodiazepin-4-yl]-~{N}-ethyl-pent-4-enamide", 32456 },
    { "9EW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-benzoxazol-3-ol", 32457 },
    { "9J6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethoxy-6-oxohexanoic acid", 32458 },
    { "93I", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methyl-2-morpholin-4-yl-9-[(1~{R})-1-phenylazanylethyl]-3~{H}-pyrido[1,2-a]pyrimidin-4-one", 32459 },
    { "9WU", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{S})-1-(4-fluorophenyl)-1-[2-[4-[6-(1-methylpyrazol-4-yl)pyrrolo[2,1-f][1,2,4]triazin-4-yl]piperazin-1-yl]pyrimidin-5-yl]ethyl]prop-2-enamide", 32460 },
    { "9WC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-6-(2-oxidanyl-6-oxidanylidene-cyclohexen-1-yl)carbonyl-3-phenyl-quinazoline-2,4-dione", 32461 },
    { "9B8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-1-[(2~{S})-3,3-dimethyl-2-(oxetan-3-ylcarbonylamino)butanoyl]-~{N}-[[4-(4-methyl-1,3-thiazol-5-yl)phenyl]methyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 32462 },
    { "9I5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-azanyl-8-methoxy-quinazolin-6-yl)phenol", 32463 },
    { "9AJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3'-(hydroxymethyl)-1-methyl-5-({5-[(2S)-2-methyl-4-(oxetan-3-yl)piperazin-1-yl]pyridin-2-yl}amino)-6-oxo[1,6-dihydro[3,4'-bipyridine]]-2'-yl]-7,7-dimethyl-3,4,7,8-tetrahydro-2H-cyclopenta[4,5]pyrrolo[1,2-a]pyrazin-1(6H)-one", 32464 },
    { "9WI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-{[2-(4-cyanoanilino)pyrimidin-4-yl]amino}-5,7-dimethylindolizine-2-carbonitrile", 32465 },
    { "943", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[2,6-bis(chloranyl)-4-pyridin-4-yl-phenyl]amino]benzoic acid", 32466 },
    { "9T8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-azaniumylpropanoylamino)propyl-dimethyl-azanium", 32467 },
    { "95Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[4-bromo-6-(morpholin-4-yl)pyridin-2-yl]carbamoyl}-5-(2-methoxyethyl)-4-methylthiophene-2-sulfonamide", 32468 },
    { "9D7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(15-phenylporphyrin-5-yl-kappa~4~N~21~,N~22~,N~23~,N~24~)benzoato(2-)]zinc", 32469 },
    { "9G6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(7-methoxy-4-morpholin-4-yl-quinazolin-6-yl)oxyethyl]-1,3-benzothiazol-2-amine", 32470 },
    { "9JZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-{(2S)-2-cyclohexyl-2-[(N-methyl-L-alanyl)amino]acetyl}-3-methyl-N-(2-pyrimidin-2-ylphenyl)-L-prolinamide", 32471 },
    { "9NV", "", "", "VAL", "V",         ResidueType::L_PEPTIDE_LINKING, false, "DANSYL-L-NORVALINE", 32472 },
    { "9D3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({4-[(diethylamino)methyl]phenyl}methyl)-4-oxo-3,4-dihydrothieno[2,3-d]pyrimidine-5-carboxamide", 32473 },
    { "9NY", "", "", "", "",         ResidueType::NON_POLYMER, false, "Hexacosanoyl-CoA", 32474 },
    { "9PK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{S},5~{R},6~{S})-2-(hydroxymethyl)-6-[(2~{R},3~{R},4~{S},5~{R},6~{S})-2-(hydroxymethyl)-6-[(2~{R},3~{R},4~{S},5~{R},6~{R})-2-(hydroxymethyl)-3,5-bis(oxidanyl)-6-[4-(thiophen-2-ylmethoxymethyl)-1,2,3-triazol-1-yl]oxan-4-yl]oxy-3,5-bis(oxidanyl)oxan-4-yl]oxy-oxane-3,4,5-triol", 32475 },
    { "9P8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{S},5~{R},6~{S})-2-(hydroxymethyl)-6-[(2~{R},3~{R},4~{S},5~{R},6~{S})-2-(hydroxymethyl)-6-[(2~{R},3~{R},4~{S},5~{R},6~{R})-2-(hydroxymethyl)-3,5-bis(oxidanyl)-6-[4-(pyridin-2-ylmethoxymethyl)-1,2,3-triazol-1-yl]oxan-4-yl]oxy-3,5-bis(oxidanyl)oxan-4-yl]oxy-oxane-3,4,5-triol", 32476 },
    { "9AI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-prop-2-en-1-ylthioformamide", 32477 },
    { "9M3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(4-amino-6-{[4-(morpholine-4-carbonyl)phenyl]amino}-1,3,5-triazin-2-yl)-2-methylphenyl]-4-tert-butylbenzamide", 32478 },
    { "9LR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-4-(propan-2-ylidene)cyclohex-1-ene", 32479 },
    { "91T", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},5~{R})-5-[4-[(4~{R})-4,5-bis(oxidanyl)pent-1-ynyl]-2-nitro-pyrrol-1-yl]-3-oxidanyl-oxolan-2-yl]methoxy-oxidanyl-phosphoryl] phosphono hydrogen phosphate", 32480 },
    { "9V6", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(2S)-2-azanyl-6-[(2-chlorophenyl)methoxycarbonylamino]hexanoic acid", 32481 },
    { "9U6", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "3-[(2-{[(benzyloxy)carbonyl]amino}ethyl)selanyl]-L-alanine", 32482 },
    { "91K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3~{R})-1-[3-[[5-[(2-chloranyl-6-methyl-phenyl)carbamoyl]-1,3-thiazol-2-yl]amino]phenyl]carbonylpyrrolidin-3-yl]ethanoic acid", 32483 },
    { "9HQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[(4~{S})-6-(4-chlorophenyl)-9-methoxy-1-methyl-4~{H}-[1,2,4]triazolo[4,3-a][1,4]benzodiazepin-4-yl]-~{N}-ethyl-propanamide", 32484 },
    { "9LM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenyl-N-(propan-2-yl)-6-[(thiophen-2-yl)sulfonyl]-4,5,6,7-tetrahydro-1H-pyrrolo[2,3-c]pyridine-1-carboxamide", 32485 },
    { "92K", "", "", "", "",         ResidueType::NON_POLYMER, false, "Isatinic acid", 32486 },
    { "9BB", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "trans-4-({[(E)-1-amino-2-sulfanylethenyl]carbamoyl}oxy)cyclohexanecarboxylic acid", 32487 },
    { "99V", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[3-fluoro-4-(4-methylpiperazin-1-yl)phenyl]amino}-1-[6-(2-hydroxypropan-2-yl)pyridin-2-yl]-2-(prop-2-en-1-yl)-1,2-dihydro-3H-pyrazolo[3,4-d]pyrimidin-3-one", 32488 },
    { "908", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-[(4~{a}~{R},8~{a}~{S})-4-oxidanylidene-3-propan-2-yl-4~{a},5,8,8~{a}-tetrahydrophthalazin-1-yl]-2-methoxy-phenyl]-~{N}-(2-azanyl-2-oxidanylidene-ethyl)benzamide", 32489 },
    { "9GU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1H-1,2,3-triazol-1-yl){4-[4-(trifluoromethyl)phenyl]piperazin-1-yl}methanone", 32490 },
    { "9AU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-oxidanyl-3-[(2~{E},6~{E})-3,7,11-trimethyldodeca-2,6,10-trienyl]chromen-2-one", 32491 },
    { "9BE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzylthioformamide", 32492 },
    { "9T7", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(2R,3R,4R,5R,6R)-5-acetamido-6-[(1R,2R)-1,2-bis(oxidanyl)propyl]-2,3-bis(fluoranyl)-4-oxidanyl-oxane-2-carboxylic acid", 32493 },
    { "9I0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-[(3aR,7aS)-1,3,3a,4,5,6,7,7a-octahydroisoindol-2-yl]-4-oxidanylidene-2-(phenylmethyl)butanoic acid", 32494 },
    { "98C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N~2~-bis[(4-methoxyphenyl)methyl]glycinamide", 32495 },
    { "9QT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chloranyl-5-fluoranyl-phenyl)quinoline-4-carboxylic acid", 32496 },
    { "9T9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2H-1,3-benzodioxol-5-yl)methyl]-8-fluoro-6-{[2-(4-methylpiperazin-1-yl)ethyl]amino}-1-(1,3-thiazol-2-yl)[1]benzopyrano[2,3-c]pyrrol-9(2H)-one", 32497 },
    { "9WO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(3S)-1-[3-(pyridin-4-yl)-1H-pyrazol-5-yl]piperidin-3-yl}-1H-indole-2-carboxamide", 32498 },
    { "932", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-methyl-3-(1H-1,2,4-triazol-5-yl)thiophen-2-yl]-2-(2-oxo-3,4-dihydroquinolin-1(2H)-yl)acetamide", 32499 },
    { "9TM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{R},5~{R})-3-acetamido-2-[(1~{R},2~{R})-1,2-bis(oxidanyl)propyl]-5-fluoranyl-4-oxidanyl-2,3,4,5-tetrahydropyran-1-ium-6-carboxylic acid", 32500 },
    { "9GX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(2-methoxyphenyl)piperazin-1-yl]-5,6,7,8-tetrahydroquinazolin-4(3H)-one", 32501 },
    { "9LY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N,2-dicyclohexyl-2-{5,6-difluoro-2-[6-(1H-pyrazol-1-yl)pyridin-3-yl]-1H-benzimidazol-1-yl}acetamide", 32502 },
    { "9KF", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2S)-2-[3-(benzenecarbonyl)phenyl]propanoate", 32503 },
    { "948", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{S},3~{S},4~{R},5~{R},6~{R})-5-(hydroxymethyl)-7-azabicyclo[4.1.0]heptane-2,3,4-triol", 32504 },
    { "9LZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{S})-6-[[(2~{S})-2-[[4-[[[(2~{S})-2-[[(2~{R})-2-[(6-fluoranylpyridin-3-yl)carbonylamino]-3-sulfo-propanoyl]amino]-3-sulfo-propanoyl]amino]methyl]phenyl]carbonylamino]-3-naphthalen-2-yl-propanoyl]amino]-1-oxidanyl-1-oxidanylidene-hexan-2-yl]carbamoylamino]pentanedioic acid", 32505 },
    { "9U9", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "N6-({[(1R,8S,9s)-bicyclo[6.1.0]non-4-yn-9-yl]methoxy}carbonyl)-L-lysine", 32506 },
    { "9MM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{(2S)-2-[2-(4-chlorophenyl)-5,6-difluoro-1H-benzimidazol-1-yl]-2-cyclohexylethoxy}-3-fluorobenzoic acid", 32507 },
    { "981", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,4-dichlorophenyl)-8-ethyl-2-{[3-fluoro-4-(piperazin-1-yl)phenyl]amino}pyrido[2,3-d]pyrimidin-7(8H)-one", 32508 },
    { "926", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{3-[(1-methyl-1H-imidazol-2-yl)sulfanyl]phenyl}pyridin-2(1H)-one", 32509 },
    { "9FH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-1-phenyl-pyrazole-4-carboxylic acid", 32510 },
    { "9E4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxy-N~1~-methyl-N~3~-{6-[4-(propan-2-yl)-4H-1,2,4-triazol-3-yl]pyridin-2-yl}benzene-1,3-dicarboxamide", 32511 },
    { "9HZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2~{R})-2-[(4~{S})-6-(4-chlorophenyl)-8-methoxy-1-methyl-4~{H}-[1,2,4]triazolo[4,3-a][1,4]benzodiazepin-4-yl]pent-4-enoate", 32512 },
    { "94Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5-bromo-1,3-thiazol-2-yl)carbamoyl]-3,4-dichlorobenzene-1-sulfonamide", 32513 },
    { "9EI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-N-(naphthalen-1-yl)pyridine-3-carboxamide", 32514 },
    { "983", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S,9R,10R,12S)-12-[3-(AMINOMETHYL)PHENYL]-5-BENZYL-10-HYDROXY-9-ISOPROPYL-3-OXO-1-PHENYL-2-OXA-7-THIA-4,8-DIAZA-10-PHOSPHATRIDECAN-13-OIC ACID 7,7,10-TRIOXIDE", 32515 },
    { "9L7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{2-[4-(benzenecarbonyl)phenyl]-1H-benzimidazol-1-yl}-N,2-dicyclohexylacetamide", 32516 },
    { "9D8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3-chlorophenyl)sulfamoyl]-~{N}-(phenylmethyl)-~{N}-propyl-benzamide", 32517 },
    { "934", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-[[2-[(1-methylpyrazol-4-yl)amino]quinazolin-8-yl]amino]piperidin-1-yl]ethanone", 32518 },
    { "9IZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-pyridin-2-yl-~{N}-(pyridin-2-ylmethyl)-~{N}-[(6-pyridin-2-ylpyridin-2-yl)methyl]methanamine", 32519 },
    { "97A", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2S,3S)-2-ethyl-3-hydroxy-5-oxopyrrolidin-1-yl]-2-(trifluoromethyl)benzonitrile", 32520 },
    { "9V0", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(2S)-2-azanyl-6-[(2-azidophenyl)methoxycarbonylamino]hexanoic acid", 32521 },
    { "9ZB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-ethyl-2,3-dihydroquinoxalin-1-yl)propan-1-one", 32522 },
    { "9GD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-4-[[[4-[(4-chlorophenyl)methyl-cyclopentyl-sulfamoyl]phenyl]sulfonyl-(piperidin-4-ylmethyl)amino]methyl]benzoic acid", 32523 },
    { "97Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(R)-(3,3-dimethylcyclobutyl)({6-[4-(trifluoromethyl)-1H-imidazol-1-yl]pyridin-3-yl}amino)methyl]benzene-1-carbonyl}-beta-alanine", 32524 },
    { "9N0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[3-~{tert}-butyl-5-[(1~{R},2~{S})-2-pyridin-2-ylcyclopropyl]phenyl]phenyl]sulfonylethanol", 32525 },
    { "9LI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4,6-dichloro-2-methyl-1H-indol-3-yl)ethanamine", 32526 },
    { "9YX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{S})-2-[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]-1,3-thiazolidine-4-carboxylic acid", 32527 },
    { "9WZ", "", "", "FRU", "",         ResidueType::D_SACCHARIDE, false, "2-hydroxy-4-(2-hydroxyethyl)phenyl beta-D-fructofuranoside", 32528 },
    { "9BC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-{[(diphenylmethylidene)amino]oxy}ethyl)-1,2,5,6-tetrahydropyridine-3-carboxylic acid", 32529 },
    { "93W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[(1-chloranyl-4-oxidanyl-isoquinolin-3-yl)carbonylamino]-3-(1~{H}-indol-3-yl)propanoic acid", 32530 },
    { "9HP", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(4-HYDROXYPHENYL)-2,7-PHENANTHROLINE", 32531 },
    { "9YR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(methoxycarbonyl)thiophene-3-sulfonic acid", 32532 },
    { "9GQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-butoxy-3-iodanyl-2-oxidanyl-4-pyrrol-1-yl-benzoic acid", 32533 },
    { "9ES", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[(6-{[(2,6-dichloro-3,5-dimethoxyphenyl)carbamoyl](methyl)amino}pyrimidin-4-yl)amino]-5-(4-ethylpiperazin-1-yl)phenyl}propanamide", 32534 },
    { "9AY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methylbenzene-1,2-diamine", 32535 },
    { "9R0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[[3-[2,6-bis(chloranyl)phenyl]-5-cyclopropyl-1,2-oxazol-4-yl]methoxy]-6-azaspiro[3.4]octan-6-yl]-1,3-benzothiazole-6-carboxylic acid", 32536 },
    { "9EF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(acetylamino)ethyl]-N~3~-[(2R)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alaninamide", 32537 },
    { "9IO", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-methoxyphenyl)-7~{H}-pyrrolo[2,3-d]pyrimidin-4-amine", 32538 },
    { "93N", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{4-[3-(4-methylpiperazin-1-yl)propoxy]-3-(trifluoromethyl)phenyl}pyridine-2-carbonitrile", 32539 },
    { "9Z7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E,7aR,12aS)-3-[(1H-imidazol-4-yl)methylidene]-6,12-dimethoxy-7a-(2-methylbut-3-en-2-yl)-7a,12-dihydro-1H,5H-imidazo[1',2':1,2]pyrido[2,3-b]indole-2,5(3H)-dione", 32540 },
    { "9GC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[1-methoxy-4-oxidanyl-7-[4-(phenylmethyl)phenoxy]isoquinolin-3-yl]carbonylamino]ethanoic acid", 32541 },
    { "9DY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1,2,3-thiadiazol-4-yl)pyridine", 32542 },
    { "9WR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-(3-hydroxy-4-methylphenyl)pyridin-2-yl](3,4,5-trimethoxyphenyl)methanone", 32543 },
    { "903", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[2-ACETYLAMINO-2-(1-BIPHENYL-4-YLMETHYL-2-OXO-AZEPAN-3-YLCARBAMOYL)-ETHYL]-2-METHOXYCARBONYL-PHENYL}-2-FLUORO-MALONIC ACID", 32544 },
    { "9FA", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(4R,5E,8S)-8-({(2E)-3-[5-chloro-2-(1H-tetrazol-1-yl)phenyl]prop-2-enoyl}amino)-4-methyl-2-oxo-1,3,4,7,8,10-hexahydro-2H-12,9-(azeno)-1,10-benzodiazacyclotetradecin-15-yl]carbamate", 32545 },
    { "9MC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[4-cyclopentyl-3-[(1~{S},2~{R})-2-pyridin-2-ylcyclopropyl]phenyl]phenyl]sulfonylethanol", 32546 },
    { "9BR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-4,6-dihydroxy-2-methyl-5-[(2E,6E)-3,7,11-trimethyldodeca-2,6,10-trien-1-yl]benzaldehyde", 32547 },
    { "9OB", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[5-[[(phenylmethyl)amino]methyl]-1~{H}-1,2,3-triazol-4-yl]methyl]benzenesulfonamide", 32548 },
    { "9IM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2-chloro-6-fluorophenyl)methyl]-3,3-dimethyl-2-oxo-N-[(2,4,6-trifluorophenyl)methyl]-2,3-dihydro-1H-indole-6-carboxamide", 32549 },
    { "9O9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-deoxy-1-(7,8-dimethyl-2,4-dioxo-3,4-dihydropyrimido[4,5-b]quinolin-10(2H)-yl)-5-O-phosphono-D-ribitol", 32550 },
    { "92W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-1-[(3S)-3-methyl-4-(4-methylisoquinoline-5-sulfonyl)-1,4-diazepan-1-yl]ethan-1-one", 32551 },
    { "9AX", "TIP", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-methyl-5-[(1R,2S,8aS)-1,2,5,5-tetramethyl-1,2,3,5,6,7,8,8a-octahydronaphthalen-1-yl]pent-2-en-1-yl trihydrogen diphosphate", 32552 },
    { "9KB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4-fluorophenyl)methyl]-4-(3-imidazol-1-ylpropyl)piperazin-2-one", 32553 },
    { "9TW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloranyl-4-fluoranyl-benzamide", 32554 },
    { "9JH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-BENZYLBENZAMIDE", 32555 },
    { "9LS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[2-(4-chlorophenyl)-5,6-difluoro-1H-benzimidazol-1-yl]-2-cyclohexyl-N-(2-fluorophenyl)acetamide", 32556 },
    { "94X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,4S)-5-(4-bromophenyl)-4-hydroxy-2-methylpent-2-enoic acid", 32557 },
    { "9O1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-chlorophenyl)-N-[(1R)-1-(naphthalen-2-yl)ethyl]-5-(propan-2-yl)-1,2-oxazole-4-carboxamide", 32558 },
    { "9AW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-pyridin-2-ylphenyl)-3~{H}-quinazolin-4-one", 32559 },
    { "9Q5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6-bis(fluoranyl)-3-[[(2~{S},3~{R},4~{S},5~{S},6~{R})-2-[(2~{S},3~{R},4~{S},5~{R},6~{R})-4-[4-(3-fluorophenyl)-1,2,3-triazol-1-yl]-6-(hydroxymethyl)-3,5-bis(oxidanyl)oxan-2-yl]sulfanyl-6-(hydroxymethyl)-3,5-bis(oxidanyl)oxan-4-yl]oxymethyl]chromen-2-one", 32560 },
    { "9JB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2~{R})-2-oxidanylpropoxy]-2-[[(2~{R})-2-oxidanylpropoxy]methyl]-2-[[(2~{S})-2-oxidanylpropoxy]methyl]propan-1-ol", 32561 },
    { "9DZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-5-(3,5-dimethylphenyl)pentanamide", 32562 },
    { "9WH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(5-azanyl-3-methyl-pyrazol-1-yl)methyl]-~{N}-[1-[(2-chloranyl-6-fluoranyl-phenyl)methyl]pyrazol-3-yl]-1,3,4-thiadiazol-2-amine", 32563 },
    { "9SL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3aS,4R,10aS)-2,6-diamino-10,10-dihydroxy-3a,4,9,10-tetrahydro-3H,8H-pyrrolo[1,2-c]purin-4-yl]methyl carbamate", 32564 },
    { "9K2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-(4-fluoranyl-2-methyl-phenyl)-1~{H}-indazol-3-yl]-~{N},~{N}-dimethyl-methanamine", 32565 },
    { "919", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-({[3-tert-butyl-1-(quinolin-6-yl)-1H-pyrazol-5-yl]carbamoyl}amino)-3-fluorophenoxy]-N-methylpyridine-2-carboxamide", 32566 },
    { "9QQ", "", "", "", "",         ResidueType::NON_POLYMER, false, " 6-hydroxybenzimidazolyl-norcobamide", 32567 },
    { "92Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-3~{H}-pyridin-6-one", 32568 },
    { "9NJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-4-({(2S)-2-cyclohexyl-2-[2-(2,6-dimethoxypyridin-3-yl)-5-fluoro-1H-benzimidazol-1-yl]acetyl}amino)cyclohexane-1-carboxylic acid", 32569 },
    { "9N8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-bromanyl-6-fluoranyl-phenyl)carbonyl-~{N}-pyridin-3-yl-1~{H}-pyrrole-2-carboxamide", 32570 },
    { "9CO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[CoBr(appy)-Biot]Br", 32571 },
    { "927", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(3-methylbut-2-en-1-yl){methyl[trans-4-(pyridin-4-yl)cyclohexyl]carbamoyl}amino]phenyl}benzamide", 32572 },
    { "9SY", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "[(2R,3S,4R,5R)-5-[6-azanyl-1-(phenylmethyl)purin-1-ium-9-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl dihydrogen phosphate", 32573 },
    { "9UB", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},3~{R},4~{R},5~{S},6~{R})-3-acetamido-6-(hydroxymethyl)-4,5-bis(oxidanyl)oxan-2-yl]methyl-[oxidanyl-[(2~{Z},6~{Z},10~{Z})-3,7,11,15-tetramethylhexadeca-2,6,10,14-tetraenoxy]phosphoryl]oxy-phosphinic acid", 32574 },
    { "9CM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5R)-4-methyl-7-oxo-6-(sulfooxy)-1,6-diazabicyclo[3.2.1]oct-3-ene-2-carboxamide", 32575 },
    { "95V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5-bromo-1,3-thiazol-2-yl)carbamoyl]-4-(2-methyl-1,3-thiazol-4-yl)benzene-1-sulfonamide", 32576 },
    { "99X", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-6-[(2R)-2-(hydroxymethyl)pyrrolidin-1-yl]sulfonyl-benzo[cd]indol-2-one", 32577 },
    { "97L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2M)-2-{4-[4-(aminomethyl)-1-oxo-1,2-dihydrophthalazin-6-yl]-1-methyl-1H-pyrazol-5-yl}-1-benzothiophene-3-carbonitrile", 32578 },
    { "9YV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(benzylamino)-6-({4-[(1-methylpiperidin-4-yl)carbamoyl]phenyl}amino)pyridine-3-carboxamide", 32579 },
    { "974", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-[5-[AMINO(IMINO)METHYL]-2-HYDROXYPHENOXY]-6-[3-(4,5-DIHYDRO-1-METHYL-1H-IMIDAZOL-2-YL)PHENOXY] PYRIDIN-4-YL]PIPERIDINE-3-CARBOXYLIC ACID", 32580 },
    { "9KW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[1,4-dimethyl-7-morpholin-4-yl-2,3-bis(oxidanylidene)quinoxalin-6-yl]-5,6,7,8-tetrahydronaphthalene-2-sulfonamide", 32581 },
    { "9BV", "", "", "", "",         ResidueType::NON_POLYMER, false, "tetrazolo[5,1-b]quinazolin-9-ol", 32582 },
    { "99O", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-6-[(3S)-3-oxidanylpiperidin-1-yl]sulfonyl-benzo[cd]indol-2-one", 32583 },
    { "96J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-bromo-3-methyl-1,2-thiazol-5-yl)carbamoyl]-3-methylbenzene-1-sulfonamide", 32584 },
    { "9AF", "", "", "", "",         ResidueType::NON_POLYMER, false, "dimethyl 4-{3-[({3-[4-(3-methoxyphenyl)piperidin-1-yl]propyl}carbamoyl)amino]phenyl}-2,6-dimethyl-1,4-dihydropyridine-3,5-dicarboxylate", 32585 },
    { "9GS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-(4-cyclopropyl-6-methoxypyrimidin-5-yl)-N-{[4-(ethylsulfonyl)phenyl]methyl}spiro[cyclopentane-1,3'-pyrrolo[3,2-b]pyridine]-1'(2'H)-carboxamide", 32586 },
    { "91L", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-amino-4-hydroxy-9,10-dioxo-9,10-dihydroanthracene-2-carboxylic acid", 32587 },
    { "95G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5-bromo-1,3-thiazol-2-yl)carbamoyl]-4-[(3,4-dichloro-1-methyl-1H-pyrazol-5-yl)oxy]benzene-1-sulfonamide", 32588 },
    { "93D", "", "", "", "",         ResidueType::DNA_LINKING, false, "(1R)-1,4-anhydro-2-deoxy-1-(2,4-diaminopyrimidin-5-yl)-5-O-phosphono-D-erythro-pentitol", 32589 },
    { "9R6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3R)-1-cyclopropyl-2-(iminomethyl)-3-[2-methylsulfonyl-4-(trifluoromethyl)phenyl]propane-1,3-diol", 32590 },
    { "9OL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,5-dimethyl-8-[1-(piperidin-4-yl)ethenyl]-5,6-dihydrobenzo[h]quinazolin-4-amine", 32591 },
    { "9XX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-(hexadecanoyloxy)propan-2-yl (10S)-10-methyloctadecanoate", 32592 },
    { "9CS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3S,4R,6S)-4,6-DIAMINO-3-[(3-AMINO-3-DEOXY-ALPHA-D-GLUCOPYRANOSYL)OXY]-2-HYDROXYCYCLOHEXYL 2,6-DIAMINO-2,6-DIDEOXY-ALPHA-D-GLUCOPYRANOSIDE", 32593 },
    { "9IB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(5S,8R)-5-(dimethylcarbamoyl)-8-[[(2S)-1-ethanoylpyrrolidin-2-yl]carbonylamino]-7,11-bis(oxidanylidene)-10-oxa-3-thia-6-azabicyclo[10.4.0]hexadeca-1(16),12,14-trien-16-yl]benzoic acid", 32594 },
    { "9UR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5R,7R,8R,10S,12aR,14R,15R,15aR,16R)-7-(2-amino-6-oxo-3,6-dihydro-9H-purin-9-yl)-14-(6-amino-9H-purin-9-yl)-2,10,15,16-tetrahydroxyoctahydro-2H,10H,12H-5,8-methano-2lambda~5~,10lambda~5~-furo[3,2-l][1,3,6,9,11,2,10]pentaoxadiphosphacyclotetradecine-2,10-dione", 32595 },
    { "9UY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-[[(3~{R},4~{R})-3-ethenyl-4-methyl-5-oxidanylidene-3,4-dihydropyrrol-2-yl]methyl]-2-[[5-[(4-ethenyl-3-methyl-5-oxidanylidene-pyrrol-2-yl)methyl]-3-(3-hydroxy-3-oxopropyl)-4-methyl-1~{H}-pyrrol-2-yl]methyl]-4-methyl-1~{H}-pyrrol-3-yl]propanoic acid", 32596 },
    { "949", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(3-fluorophenyl)-5,5-dimethyl-4-oxidanylidene-furan-2-yl]benzenesulfonamide", 32597 },
    { "9BY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(1,3-thiazol-4-yl)-1H-benzimidazol-1-yl]acetic acid", 32598 },
    { "9KL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[3-(benzenecarbonyl)phenyl]propanoic acid", 32599 },
    { "96Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-3-(6-azanylpyridin-3-yl)-~{N}-[[5-[4-[4,4-bis(fluoranyl)piperidin-1-yl]carbonylphenyl]-7-(4-fluorophenyl)-1-benzofuran-2-yl]methyl]prop-2-enamide", 32600 },
    { "94Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[4-[4-(4-fluorophenyl)piperazin-1-yl]-4-oxidanylidene-butanoyl]amino]benzamide", 32601 },
    { "9OK", "", "", "FRU", "",         ResidueType::D_SACCHARIDE, false, "2-(3,4-dihydroxyphenyl)ethyl beta-D-fructofuranoside", 32602 },
    { "9ZC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[2,4-dihydroxy-5-(propan-2-yl)phenyl]-4-(4-methoxyphenyl)-1H-pyrazol-5-yl}acetamide", 32603 },
    { "92X", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-dimethyl-3-(2-methylphenyl)-6-(2-oxidanyl-6-oxidanylidene-cyclohexen-1-yl)carbonyl-quinazoline-2,4-dione", 32604 },
    { "9JG", "", "", "", "",         ResidueType::NON_POLYMER, false, "prop-2-ynyl ~{N}-[[3-(ethylcarbamoylamino)-5-pyridin-4-yl-isoquinolin-8-yl]methyl]carbamate", 32605 },
    { "9QM", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-fluoranyl-3-[4-(4-fluoranylphenoxy)phenyl]-2-(4-methylpiperazin-1-yl)quinazolin-4-one", 32606 },
    { "9E6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro thiophene-3-carboxylic acid", 32607 },
    { "9O4", "", "", "", "",         ResidueType::DNA_LINKING, false, "(3R,5R)-5-(6-amino-9H-purin-9-yl)oxolan-3-yl dihydrogen phosphate", 32608 },
    { "956", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-2-oxo-4-[4-(thiophen-2-ylcarbonyl)piperazin-1-yl]-1,2-dihydroquinoline-3-carbonitrile", 32609 },
    { "9RL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S)-4-(4-chlorophenyl)-2-phenyl-3-(1H-1,2,4-triazol-1-yl)butan-2-ol", 32610 },
    { "99S", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 5-{3-[(4S)-6-amino-5-cyano-3-methyl-4-(propan-2-yl)-2,4-dihydropyrano[2,3-c]pyrazol-4-yl]-5-cyanophenyl}thiophene-2-carboxylate", 32611 },
    { "9JP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-cyano-3-{2-[2-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)ethoxy]phenoxy}-4-methylnaphthalen-1-yl)-2-fluoro-N-methylacetamide", 32612 },
    { "90J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(4-fluorophenyl)-1H-pyrazol-3-yl]-2-sulfanylacetamide", 32613 },
    { "9NA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-cyclohexyl-2-[2-(2,6-dimethoxypyridin-3-yl)-5,6-difluoro-1H-benzimidazol-1-yl]-N-(trans-4-hydroxycyclohexyl)acetamide", 32614 },
    { "9AN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-hydroxyphenyl)-3~{H}-quinazolin-4-one", 32615 },
    { "92N", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1-oxidanyl-3~{H}-2,1-benzoxaborol-5-yl)oxy]benzaldehyde", 32616 },
    { "9F0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[1-(2,5,8-triazonia-1$l^4-platinabicyclo[3.3.0]octan-1-yl)pyridin-1-ium-4-yl]-N,N-bis[4-[1-(2,5,8-triazonia-1$l^4-platinabicyclo[3.3.0]octan-1-yl)pyridin-1-ium-4-yl]phenyl]aniline", 32617 },
    { "9D0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({4-[(octylamino)methyl]phenyl}methyl)-4-oxo-3,4-dihydrothieno[2,3-d]pyrimidine-5-carboxamide", 32618 },
    { "93J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-N-{4-[(3-chloro-4-fluorophenyl)amino]-3-cyano-7-ethoxyquinolin-6-yl}-4-(dimethylamino)but-2-enamide", 32619 },
    { "9LX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-fluoro-3-{[(4-methoxyphenyl)methyl]amino}imidazo[1,2-a]pyridin-2-yl)phenol", 32620 },
    { "970", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,6aS,12aS)-8,9-dimethoxy-2-(prop-1-en-2-yl)-1,2,12,12a-tetrahydrofuro[2',3':7,8][1]benzopyrano[2,3-c][1]benzopyran-6(6aH)-one", 32621 },
    { "978", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[(3-methylphenyl)carbonylamino]phenyl]-5-nitro-furan-2-carboxamide", 32622 },
    { "973", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z)-3-(4-CHLOROPHENYL)-4-HYDROXY-5-(1-NAPHTHYLMETHYLENE)FURAN-2(5H)-ONE", 32623 },
    { "92B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},7~{R},10~{R},13~{S})-2-oxidanylidene-1,4-diazatricyclo[8.3.0.0^{3,7}]tridec-8-ene-13-carboxylic acid", 32624 },
    { "997", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3,3-DIMETHYL-2-(2-METHYLAMINO-PROPIONYLAMINO)-BUTYRYL]-4-PHENOXY-PYRROLIDINE-2-CARBOXYLIC ACID(1,2,3,4-TETRAHYDRO-NAPHTHALEN-1-YL)-AMIDE", 32625 },
    { "9Y8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-fluorophenyl)-4-methyl-1~{H}-pyrazolo[4,3-c][1,2]benzothiazine 5,5-dioxide", 32626 },
    { "965", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-(3-{[2-chloro-3-(trifluoromethyl)benzyl](2,2-diphenylethyl)amino}propoxy)phenyl]acetic acid", 32627 },
    { "96D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5-cyanopyrazin-2-yl)carbamoyl]-3-(difluoromethoxy)benzene-1-sulfonamide", 32628 },
    { "9ZW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-3-(morpholin-4-ylmethyl)-7-[(1~{R})-1-phenylethoxy]chromen-2-one", 32629 },
    { "99R", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(3S)-3-azanylpiperidin-1-yl]sulfonyl-1-ethyl-benzo[cd]indol-2-one", 32630 },
    { "930", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-CHLORO-N-((3S)-2-OXO-1-{4-[(2S)-2-PYRROLIDINYL]PHENYL}-3-PYRROLIDINYL)-2-NAPHTHALENESULFONAMIDE", 32631 },
    { "9P4", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-({[3-(5-fluoropyridin-3-yl)propyl]amino}methyl)quinolin-2-amine", 32632 },
    { "9Q6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-deoxy-1-[(4aS)-4a-hydroxy-7,8-dimethyl-2,4-dioxo-3,4,4a,5-tetrahydrobenzo[g]pteridin-10(2H)-yl]-5-O-phosphono-D-ribitol", 32633 },
    { "9E5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6,7-trimethyl-~{N}-[(4-sulfamoylphenyl)methyl]-1-benzofuran-2-carboxamide", 32634 },
    { "9KX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(1R,3aS,4E,7aR)-7a-methyl-4-[2-[(3R,5R)-4-methylidene-3,5-bis(oxidanyl)cyclohexylidene]ethylidene]-2,3,3a,5,6,7-hexahydro-1H-inden-1-yl]oct-4,6-diene-3-one", 32635 },
    { "9PL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4R)-3-ethyl-4-[(1-methyl-1H-imidazol-5-yl)methyl]dihydrofuran-2(3H)-one", 32636 },
    { "9P6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[1-~{tert}-butyl-5-(4-methoxyphenyl)pyrazol-4-yl]-1,3-thiazol-4-yl]-~{N}-(oxan-4-ylmethyl)ethanamide", 32637 },
    { "95P", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromo-N-[(5-bromo-1,3-thiazol-2-yl)carbamoyl]-5-chlorothiophene-2-sulfonamide", 32638 },
    { "9ZG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(phenylmethyl) ~{N}-[(2~{S})-1-[[aminomethyl(methyl)amino]-methyl-amino]-1-oxidanylidene-3-phenyl-propan-2-yl]carbamate", 32639 },
    { "9AC", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-ACRIDINECARBONYL", 32640 },
    { "9WM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},5~{R})-3-acetamido-5-fluoranyl-2-[(1~{R},2~{R})-1,2,3-tris(oxidanyl)propyl]-2,3,4,5-tetrahydropyran-1-ium-6-carboxylic acid", 32641 },
    { "9HH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-(9~{H}-carbazol-1-yl)phenyl]methanesulfonamide", 32642 },
    { "9PR", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-methyl-L-prolinamide", 32643 },
    { "95N", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-azanyl-1~{H}-1,2,4-triazol-5-yl)-~{N}-[2-(4-bromophenyl)ethyl]-~{N}-methyl-piperidin-4-amine", 32644 },
    { "9JY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-[(3S)-1-(ethylsulfonyl)piperidin-3-yl]-2-{[3-(4-methylphenyl)imidazo[1,2-a]pyrazin-8-yl]amino}propan-1-ol", 32645 },
    { "9CB", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloranyl-2-[4-[2-hydroxyethyl(methyl)amino]phenyl]-3~{H}-quinazolin-4-one", 32646 },
    { "9LL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(5-fluoro-2-hydroxyphenyl)-2-(1-oxo-1,3-dihydro-2H-isoindol-2-yl)-N-(1,3-thiazol-2-yl)acetamide", 32647 },
    { "9YF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(hexadecanoyloxy)-3-{[(S)-hydroxy{[(1R,2R,3R,4R,5R,6S)-2,3,4,5,6-pentahydroxycyclohexyl]oxy}phosphoryl]oxy}propyl (9S)-9-methyloctadecanoate", 32648 },
    { "9VT", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3,5-dimethylpyrazol-1-yl)methyl]-~{N}-ethyl-1,3,4-thiadiazol-2-amine", 32649 },
    { "90F", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[[5-[(1~{R})-1-[3,5-bis(chloranyl)pyridin-4-yl]ethoxy]-1~{H}-indazol-3-yl]amino]-3-fluoranyl-5-(4-morpholin-4-ylpiperidin-1-yl)phenyl]propanamide", 32650 },
    { "9V1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-[[5-[(4-ethenyl-3-methyl-5-oxidanylidene-pyrrol-2-yl)methyl]-3-(3-hydroxy-3-oxopropyl)-4-methyl-1~{H}-pyrrol-2-yl]methyl]-5-[[(3~{R},4~{R})-3-ethyl-4-methyl-5-oxidanylidene-3,4-dihydropyrrol-2-yl]methyl]-4-methyl-1~{H}-pyrrol-3-yl]propanoic acid", 32651 },
    { "95D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3-{[(5-bromo-1,3-thiazol-2-yl)carbamoyl]sulfamoyl}-1-methyl-1H-indol-7-yl)oxy]acetamide", 32652 },
    { "9Z8", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-Mercaptoacetylamino)-N-phenylhexanamide", 32653 },
    { "AKE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-bis({2-[(2-hydroxyethyl)amino]ethyl}amino)anthracene-9,10-dione", 32654 },
    { "AM5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-N~3~-(2-{[4-(4-methylpiperazin-1-yl)phenyl]amino}pyrimidin-5-yl)-N~1~-[3-(trifluoromethyl)phenyl]benzene-1,3-dicarboxamide", 32655 },
    { "ABY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-AMINOBUTANOYL)-S-(4-METHOXYBENZYL)-L-CYSTEINYLGLYCINE", 32656 },
    { "AR", "", "", "", "",         ResidueType::NON_POLYMER, false, "ARGON", 32657 },
    { "A6S", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclohexyl-N-({6-fluoro-1-[2-(3-methoxyphenyl)pyridin-4-yl]-1H-indol-3-yl}methyl)methanamine", 32658 },
    { "A1C", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-chloro-4-methylphenyl)-N-(2-oxo-1-propyl-1,2,3,4-tetrahydroquinolin-6-yl)methanesulfonamide", 32659 },
    { "ASY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(12E)-10-oxooctadec-12-enoic acid", 32660 },
    { "A59", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({4'-pentyl-3'-[(Z)-2-(pyridin-2-yl)ethenyl][1,1'-biphenyl]-4-yl}sulfonyl)ethan-1-ol", 32661 },
    { "A4G", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3R)-1-(5-methyl-7H-pyrrolo[2,3-d]pyrimidin-4-yl)piperidin-3-yl]methanol", 32662 },
    { "A66", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "2-AMINOETHYLLYSINE-CARBONYLMETHYLENE-ADENINE", 32663 },
    { "AHX", "", "", "", "",         ResidueType::NON_POLYMER, false, "SERYL-HYDROXAMATE-ADENOSINE MONOPHOSPHATE", 32664 },
    { "A2Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5S,7S)-N-{[5-(thiophen-2-yl)-1,2-oxazol-3-yl]methyl}tricyclo[3.3.1.1~3,7~]decan-1-aminium", 32665 },
    { "A03", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(10R,20R,23R)-1-[(2S,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]-20,23-bis(3-carbamimidamidopropyl)-10-methyl-1,8,11,18,21-pentaoxo-2,9,12,19,22-pentaazatetracosan-24-amide", 32666 },
    { "A5E", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-thiophen-2-yl-4,5-dihydro-1~{H}-pyridazin-6-one", 32667 },
    { "A9I", "", "", "", "",         ResidueType::NON_POLYMER, false, "Altiratinib", 32668 },
    { "AGO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-9-(5-O-[(R)-hydroxy{[(R)-hydroxy(phosphonoamino)phosphoryl]oxy}phosphoryl]-3-O-{[2-(methylamino)phenyl]carbonyl}-beta-D-erythro-pentofuranosyl-2-ulose)-1,9-dihydro-6H-purin-6-one", 32669 },
    { "AWZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{R})-1-[5-(6,7-dihydro-5~{H}-pyrrolo[1,2-a]imidazol-3-yl)thiophen-2-yl]ethyl]-6,7-dimethoxy-2-methyl-quinazolin-4-amine", 32670 },
    { "ARP", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-HYDROXYPROPYLADENINE, R-ISOMER", 32671 },
    { "AR7", "", "", "ARG", "R",         ResidueType::PEPTIDE_LIKE, false, "amino{[(4S)-4-amino-5,5-dihydroxypentyl]amino}methaniminium", 32672 },
    { "AJB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-N-(4-methyl-1,3-thiazol-2-yl)-5-[(4-methyl-4H-1,2,4-triazol-3-yl)sulfanyl]benzamide", 32673 },
    { "A0R", "", "", "", "",         ResidueType::NON_POLYMER, false, "2',4'-dihydroxy-2-methoxychalcone", 32674 },
    { "AXT", "", "", "", "",         ResidueType::NON_POLYMER, false, "ASTAXANTHIN", 32675 },
    { "ANT", "", "", "", "",         ResidueType::NON_POLYMER, false, "ANTHRAMYCIN", 32676 },
    { "ANX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-DINITROPHENOL", 32677 },
    { "A6U", "", "", "U", "",         ResidueType::RNA_LINKING, false, "1,5-anhydro-2-deoxy-2-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-6-O-phosphono-D-altritol", 32678 },
    { "ANR", "", "", "", "",         ResidueType::NON_POLYMER, false, "ANHYDRORETINOL", 32679 },
    { "AL4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-4-ETHYLAMINO-3,4-DIHYDRO-2-(2-METHOYLETHYL)-2H-THIENO[3,2-E]-1,2-THIAZINE-6-SULFONAMIDE-1,1-DIOXIDE", 32680 },
    { "ADG", "", "TOA", "", "",         ResidueType::D_SACCHARIDE, true, "O-3-AMINO-3-DEOXY-ALPHA-D-GLUCOPYRANOSE", 32681 },
    { "AIW", "", "", "", "",         ResidueType::NON_POLYMER, false, "phenylmethaneselenol", 32682 },
    { "AW9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-4-methoxy-4-oxobut-2-enoic acid", 32683 },
    { "A45", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-AMINO-7-HYDROXY-[1,2,3]TRIAZOLO[4,5-D]PYRIMIDIN-2-YL)-BENZOIC ACID", 32684 },
    { "A26", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-cyano-3-hydroxy-N-[4-(trifluoromethyl)phenyl]but-2-enamide", 32685 },
    { "A78", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-BENZYL-3-HYDROXY-4-[3-METHYL-2-(3-METHYL-3-PYRIDIN-2-YLMETHYL-UREIDO)-BUTYRYLAMINO]-5-PHENYL-PENTYL}-3-METHYL-2-(3-METHYL-3-PYRIDIN-2-YLMETHYL-UREIDO)-BUTYRAMIDE", 32686 },
    { "ALK", "", "", "", "",         ResidueType::NON_POLYMER, false, "methoxy-[(1~{R})-1-oxidanylethyl]phosphinic acid", 32687 },
    { "AN6", "", "", "LEU", "",         ResidueType::L_PEPTIDE_LINKING, false, "5'-{[(3S)-3-amino-3-carboxypropyl](ethyl)amino}-5'-deoxyadenosine", 32688 },
    { "A95", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-(((4-(4-methoxyphenyl)oxan-4- yl)methyl)carbamoyl)phenyl)furan-2-carboxamide", 32689 },
    { "A23", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "ADENOSINE-5'-PHOSPHATE-2',3'-CYCLIC PHOSPHATE", 32690 },
    { "ASV", "", "", "", "",         ResidueType::NON_POLYMER, false, "DELTA-(L-ALPHA-AMINOADIPOYL)-L-CYSTEINYL-D-VINYLGLYCINE", 32691 },
    { "AJR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-{[6-{[(4-methoxyphenyl)methyl]amino}-9-(propan-2-yl)-9H-purin-2-yl]azanediyl}di(ethan-1-ol)", 32692 },
    { "AG5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-phenylethyl)-2-(phenylsulfanyl)-5-sulfamoylpyridine-3-carboxamide", 32693 },
    { "AST", "", "", "", "",         ResidueType::NON_POLYMER, false, "ARSENITE", 32694 },
    { "AWP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclohexyl-3-(2-pyridin-4-ylethyl)urea", 32695 },
    { "AG", "", "", "", "",         ResidueType::NON_POLYMER, false, "SILVER ION", 32696 },
    { "A1N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},6~{S})-2,6-dimethyl-4-[6-[5-(1-methylcyclopropyl)oxy-1~{H}-indazol-3-yl]pyrimidin-4-yl]morpholine", 32697 },
    { "AY5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(~{S})-[4-[3-[(~{S})-(3,4-dichlorophenyl)-oxidanyl-methyl]phenyl]phenyl]-oxidanyl-methyl]phosphonic acid", 32698 },
    { "AJV", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-fluoro-3-(hydroxyamino)-2H-indol-2-one", 32699 },
    { "A0H", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{3-chloro-8-[(4-morpholin-4-ylphenyl)amino]imidazo[1,2-a]pyrazin-6-yl}benzyl)methanesulfonamide", 32700 },
    { "A36", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(diethylamino)ethyl]-1-(4-fluorophenyl)methanesulfonamide", 32701 },
    { "ACM", "CNM", "", "", "",         ResidueType::NON_POLYMER, false, "ACETAMIDE", 32702 },
    { "AE8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-4-((4-(((2,3-dihydro-[1,4]dioxino[2,3-c]pyridin-7-yl)methyl)amino)piperidin-1-yl)methyl)-3-fluoro-4-hydroxy-4H-pyrrolo[3,2,1-de][1,5]naphthyridin-7(5H)-one", 32703 },
    { "AW5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-5-oxidanyl-benzoic acid", 32704 },
    { "AFQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-4-{2-[(cyclopentylmethyl)amino]ethyl}-2-(methylamino)-1,7-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 32705 },
    { "A2C", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3'-[ethane-1,2-diylbis(nitrilomethylylidene)]bis(4-hydroxybenzenecarboximidamide)", 32706 },
    { "AN3", "", "", "", "",         ResidueType::NON_POLYMER, false, "ANTHRACENE", 32707 },
    { "A1Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,6-dimethyl-2-(morpholin-4-yl)pyridine-3-carbonitrile", 32708 },
    { "AGI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,7-dihydroxy-2-(4-hydroxyphenyl)-4H-chromen-4-one", 32709 },
    { "AWQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(2-hydroxy-2-oxoethyl)-2,5-dimethyl-1~{H}-pyrrol-3-yl]propanoic acid", 32710 },
    { "A5S", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{S}-[2-[3-[[(2~{R})-3,3-dimethyl-2-oxidanyl-4-phosphonooxy-butanoyl]amino]propanoylamino]ethyl] 3-oxidanylidenebutanethioate", 32711 },
    { "AYO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-[4'-cyclopropyl-5-(2,2-dimethylpropyl)[3,5'-bi-1,2-oxazol]-3'-yl]-6-[(2,4-dichlorophenyl)amino]-6-oxohexanoic acid", 32712 },
    { "AZ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-4-(5-fluoropyrimidin-2-yl)-1-({4-[5-(2,2,2-trifluoroethoxy)pyrimidin-2-yl]piperazin-1-yl}sulfonyl)butan-2-yl]-N-hydroxyformamide", 32713 },
    { "AWI", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(cyclopropylmethoxy)-8-methoxy-2,2-dimethyl-7-(3-methylbut-2-enyl)-5-(pyridin-4-ylmethoxy)pyrano[3,2-b]xanthen-6-one", 32714 },
    { "A20", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-aminopropane-1-sulfonic acid", 32715 },
    { "AJM", "", "", "", "",         ResidueType::NON_POLYMER, false, "AJMALINE", 32716 },
    { "ADJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "NICOTINAMIDE-ADENINE-DINUCLEOTIDE-ADENYLATE INTERMEDIATE", 32717 },
    { "AZ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-[heptane-1,7-diylbis(oxy)]dibenzenecarboximidamide", 32718 },
    { "ATA", "", "", "", "",         ResidueType::NON_POLYMER, false, "ATRAZINE GLUTATHIONE CONJUGATE", 32719 },
    { "A5W", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclobutyl-[4-(2-methoxyphenyl)piperidin-1-yl]methanone", 32720 },
    { "A21", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-2-{[(1S)-1-(2-fluorophenyl)ethyl]amino}-5-methyl-5-(trifluoromethyl)-1,3-thiazol-4(5H)-one", 32721 },
    { "A9N", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-CYCLOPROP-2-EN-1-YL-5-(3,5-DIMETHYL-1,2-OXAZOL-4-YL)-2-METHYL-BENZENESULFONAMIDE", 32722 },
    { "AGH", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-{(1S,2R,3S)-1-[(ALPHA-D-GALACTOPYRANOSYLOXY)METHYL]-2,3-DIHYDROXYHEPTADECYL}HEXACOSANAMIDE", 32723 },
    { "AVQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2,5-DICHLOROBENZYL)SULFANYL]-5-METHYL[1,2,4]TRIAZOLO[1,5-A]PYRIMIDIN-7-OL", 32724 },
    { "AN8", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-aminononanoic acid", 32725 },
    { "AFC", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(3R,12R)-3-amino-12-methyltetradecanoic acid", 32726 },
    { "A1Q", "", "", "GMH", "",         ResidueType::D_SACCHARIDE, false, "methyl L-glycero-alpha-D-manno-heptopyranoside", 32727 },
    { "AFT", "", "", "", "",         ResidueType::NON_POLYMER, false, "AFLATOXIN B1", 32728 },
    { "ABN", "", "", "", "",         ResidueType::NON_POLYMER, false, "BENZYLAMINE", 32729 },
    { "AWF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-(6-amino-5-((R)-1-(5-fluoro-2-(2H-1,2,3-triazol-2-yl)phenyl)ethoxy)pyridin-3-yl)-4-methylthiazol-2-yl)propan-2-ol", 32730 },
    { "AJD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-2-[(3R)-piperidin-3-ylamino]benzoic acid", 32731 },
    { "A5Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(trifluoromethyl)phenyl]-1,2,3-thiadiazol-5-amine", 32732 },
    { "AEF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-aminoethyl)phenol", 32733 },
    { "A11", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHYL 4-[(4-CHLOROPYRIDIN-2-YL)AMINO]PIPERIDINE-1-CARBOXYLATE", 32734 },
    { "AHW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ethyl-7-methoxy-naphthalene", 32735 },
    { "A5P", "", "", "", "",         ResidueType::NON_POLYMER, false, "ARABINOSE-5-PHOSPHATE", 32736 },
    { "AL9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-METHOXYPHENYL)METHYL]2,5-THIOPHENEDESULFONAMIDE", 32737 },
    { "AK1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{5-[2-(thieno[3,2-d]pyrimidin-4-ylamino)ethyl]-1,3-thiazol-2-yl}-3-[3-(trifluoromethyl)phenyl]urea", 32738 },
    { "AUE", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(3-chlorophenyl)pteridine-2,4,7-triamine", 32739 },
    { "ANH", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL N-[(4-METHYLPHENYL)SULFONYL]GLYCYL-3-[AMINO(IMINO)METHYL]-D-PHENYLALANINATE", 32740 },
    { "A1P", "", "", "", "N",         ResidueType::DNA_LINKING, true, "9-{2-DEOXY-5-O-[HYDROXY(OXIDO)PHOSPHINO]-BETA-L-ERYTHRO-PENTOFURANOSYL}-9H-PURIN-2-AMINE", 32741 },
    { "AP2", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHOMETHYLPHOSPHONIC ACID ADENOSYL ESTER", 32742 },
    { "ABE", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "alpha-D-Abequopyranose", 32743 },
    { "AAT", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-ADENOSYL-1,8-DIAMINO-3-THIOOCTANE", 32744 },
    { "AT7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-2'-triaza-1,2-dien-2-ium-1-yl-adenine-5'-monophosphate", 32745 },
    { "AYH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S)-3-[1-(acetylamino)-1-methylethyl]-N-[(1S,2S,4R)-1-benzyl-5-(butylamino)-2-hydroxy-4-methyl-5-oxopentyl]cyclohexanecarboxamide", 32746 },
    { "ANQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "ACENAPHTHENEQUINONE", 32747 },
    { "A9E", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-ethylphenoxy)-1-piperidin-1-yl-ethanone", 32748 },
    { "AEL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{2-[5-methyl-1-(pyridin-4-yl)-1H-benzimidazol-2-yl]ethyl}-1H-benzo[de]isoquinoline-1,3(2H)-dione", 32749 },
    { "AVH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,4R)-4-ethenylcyclohexane-1,2-diol", 32750 },
    { "AX9", "", "", "", "",         ResidueType::NON_POLYMER, false, "DiCys-(15,16)-Dihydrobiliverdin", 32751 },
    { "AIS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-AMINOIMIDAZOLE RIBONUCLEOSIDE", 32752 },
    { "AZ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-CHLORO-N2-[(1S)-1-(5-FLUOROPYRIMIDIN-2-YL)ETHYL]-N4-(5-METHYL-1H-PYRAZOL-3-YL)PYRIMIDINE-2,4-DIAMINE", 32753 },
    { "AKX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R)-5-[(2E)-2-[(1R,3aS,7aR)-7a-methyl-1-[(2R)-6-oxidanyl-7-phenyl-6-(phenylmethyl)heptan-2-yl]-2,3,3a,5,6,7-hexahydro-1H-inden-4-ylidene]ethylidene]-2-methylidene-cyclohexane-1,3-diol", 32754 },
    { "A0X", "", "", "", "",         ResidueType::NON_POLYMER, false, "4^6-methyl-N-(3-(4-methyl-1H-imidazol-1-yl)-5-(trifluoromethyl)phenyl)-14-oxo-5-oxa-13-aza-1(3,6)-imidazo[1,2-b]pyridazina-4(1,3)-benzenacyclotetradecaphan-2-yne-4^5-carboxamide", 32755 },
    { "ACK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2',3'- cyclic AMP", 32756 },
    { "A1B", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-deoxy-alpha-L-xylulofuranose-1,2-borate", 32757 },
    { "A2M", "A39", "", "A", "A",         ResidueType::RNA_LINKING, false, "2'-O-methyladenosine 5'-(dihydrogen phosphate)", 32758 },
    { "AUL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5-{(1E)-5-[(10-hydroxydecanoyl)amino]pent-1-en-1-yl}uridine 5'-(tetrahydrogen triphosphate)", 32759 },
    { "A1U", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-dimethylpyrazin-2-ol", 32760 },
    { "A01", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2,6-DIMETHOXYPHENYL)CARBONYLAMINO]METHYL-TRIHYDROXY-BORON", 32761 },
    { "AER", "", "", "", "",         ResidueType::NON_POLYMER, false, "Abiraterone", 32762 },
    { "ANJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,6S,7R,8R)-3-{[3-(FORMYLAMINO)-2-HYDROXYBENZOYL]AMINO}-8-HEXYL-2,6-DIMETHYL-4,9-DIOXO-1,5-DIOXONAN-7-YL (2S)-2-METHYLBUTANOATE", 32763 },
    { "ATW", "", "CCK", "", "",         ResidueType::NON_POLYMER, true, "(1-{6-[6-(propan-2-ylamino)-1H-indazol-1-yl]pyrazin-2-yl}-1H-pyrrol-3-yl)acetic acid", 32764 },
    { "AQD", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nemonapride", 32765 },
    { "ABT", "", "", "", "N",         ResidueType::DNA_LINKING, false, "3'-AZIDO-3'-DEOXY-THYMIDINE-5'-ALPHA BORANO TRIPHOSPHATE", 32766 },
    { "A6H", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2,6-bis(chloranyl)phenoxy]pyridin-3-amine", 32767 },
    { "AYJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[cyclohexyl(methylsulfonyl)amino]ethanamide", 32768 },
    { "A5H", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-chlorophenyl)-5,6-dihydroimidazo[2,1-b][1,3]thiazole", 32769 },
    { "AP5", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIS(ADENOSINE)-5'-PENTAPHOSPHATE", 32770 },
    { "AOE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-BUTYL-11-[(7R,8R,9S,13S,14S,17S)-3,17-DIHYDROXY-13-METHYL-7,8,9,11,12,13,14,15,16,17-DECAHYDRO-6H-CYCLOPENTA[A]PHENANTHREN-7-YL]-N-METHYLUNDECANAMIDE", 32771 },
    { "AX7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-benzimidazol-2-amine", 32772 },
    { "AKM", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,4S,6R)-4-azanyl-4,6-dimethyl-5,5-bis(oxidanyl)oxan-2-yl] [[(2R,3S,5R)-5-[5-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-3-oxidanyl-oxolan-2-yl]methoxy-oxidanyl-phosphoryl] hydrogen phosphate", 32773 },
    { "A91", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({2-[(2-AMINO-6-METHYLPYRIMIDIN-4-YL)ETHYNYL]BENZYL}AMINO)-1,3-OXAZOL-2(3H)-ONE", 32774 },
    { "A0L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-butyl-5-[(3-tert-butyl-1,2,4-oxadiazol-5-yl)methyl]-6-methyl-3-{[2'-(5-oxo-4,5-dihydro-1,2,4-oxadiazol-3-yl)[1,1'-biphenyl]-4-yl]methyl}pyrimidin-4(3H)-one", 32775 },
    { "AHC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINOHYDROCINNAMIC ACID", 32776 },
    { "A7V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[(2Z)-3-chlorotetradec-2-enamido]ethyl}-N~3~-[(2R)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alaninamide", 32777 },
    { "AC7", "", "", "", "",         ResidueType::NON_POLYMER, false, "dimethyl 3,3'-(6-methoxy-6-oxohex-1-ene-1,1-diyl)bis(5-cyano-6-methoxybenzoate)", 32778 },
    { "AR9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-N-butyl-4-[(2S,5S,7R)-2,7-dimethyl-3,15-dioxo-1,4-diazacyclopentadecan-5-yl]-4-hydroxy-2-methylbutanamide", 32779 },
    { "AB8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3R,8AS)-8-(2-{(4S,6S)-3-(4-HYDROXY-3-METHOXYBENZYL)-4-[2-(METHYLAMINO)-2-OXOETHYL]-2-OXO-1,3-OXAZINAN-6-YL}ETHYL)-3,7-DIMETHYL-1,2,3,7,8,8A-HEXAHYDRONAPHTHALEN-1-YL (2R)-2-METHYLBUTANOATE", 32780 },
    { "A8T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{6-[4-(4-benzylphthalazin-1-yl)piperazin-1-yl]pyridin-3-yl}propan-2-ol", 32781 },
    { "AKB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-3-KETOBUTYRIC ACID", 32782 },
    { "A4Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-chloranyl-4-(2-ethylphenyl)phenyl]methanamine", 32783 },
    { "APY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINOMETHYL-PYRIDINE", 32784 },
    { "A8A", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[6-methoxy-5-[3-[[6-methoxy-2-(4-oxidanyl-4-oxidanylidene-butanoyl)-1-benzoselenophen-5-yl]oxy]propoxy]-1-benzoselenophen-2-yl]-4-oxidanylidene-butanoic acid", 32785 },
    { "A70", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ethyl-N-[(4-methylpiperazin-1-yl)carbonyl]-D-phenylalanyl-N-[(1S,2S,4R)-4-(butylcarbamoyl)-1-(cyclohexylmethyl)-2-hydroxy-5-methylhexyl]-L-norleucinamide", 32786 },
    { "ASZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(DIMETHYLAMINO)ETHANESULFONIC ACID", 32787 },
    { "AYM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(6-AMINOPYRIDIN-3-YL)-N-METHYL-N-[(1-METHYL-1H-INDOL-2-YL)METHYL]ACRYLAMIDE", 32788 },
    { "A41", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-METHYL-2-[(PHENYLSULFONYL)AMINO]BENZOIC ACID", 32789 },
    { "A5I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3,5-dimetoxy-4-hydroxybenzyliden)thiosemicarbazone", 32790 },
    { "ANU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-Anhydro-(1-beta-D-arabinofuranosyl)uracil", 32791 },
    { "A1V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-(6-(2'-(aminomethyl)-[2,4'-bithiazol]-4-yl)pyridine-2,5-diyl)bis(thiazole-4-carboxylic acid)", 32792 },
    { "A65", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3,5-bis(methylsulfanyl)-1,2-thiazol-4-yl]methanol", 32793 },
    { "AXZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[dihydroxy(4-aminoethylphenyl)-{4}-sulfanyl]amino}-3-hydroxypropanoic acid", 32794 },
    { "A6P", "", "", "AFD", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "6-O-phosphono-alpha-D-allopyranose", 32795 },
    { "AK4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7-{[2-(2-{[(3-chlorophenyl)carbamoyl]amino}-1,3-thiazol-5-yl)ethyl]amino}-1H-pyrazolo[4,3-d]pyrimidin-1-yl)acetic acid", 32796 },
    { "AV7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-acetamidophenyl)benzoic acid", 32797 },
    { "A7Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(3R)-1-[(4-chlorophenyl)methyl]pyrrolidin-3-yl}-2-(3-methoxyphenyl)-N-methylquinoline-4-carboxamide", 32798 },
    { "AP4", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-AMINO-3,3A,4,5-TETRAHYDRO-8H-2-OXA-5,6,8,9B-TETRAAZA-CYCLOPENTA[A]NAPHTHALENE-1,9-DIONE", 32799 },
    { "A29", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-HYDROXYPHENYL)-2-OXO-ETHANOIC ACID", 32800 },
    { "A7X", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-(6-azanyl-1-methyl-2-oxidanylidene-indol-3-ylidene)methyl]benzoic acid", 32801 },
    { "AT2", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHYL 4-[(4-METHYLPYRIDIN-2-YL)AMINO]PIPERIDINE-1-CARBOXYLATE", 32802 },
    { "AR1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-{[4-({4-[(4-FORMYLAMINO-1-METHYL-1H-IMIDAZOLE-2-CARBONYL)-AMINO]-1-METHYL-1H-IMIDAZOLE-2-CARBONYL}-AMINO)-1-METHYL-1H-IMIDAZOLE-2-CARBONYL]-AMINO}-ETHYL)-DIMETHYL-AMMONIUM", 32803 },
    { "AJU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,5,6,8,9,11,12,14,15-decahydro-1,4,7,10,13,16-benzohexaoxacyclooctadecine-18-carboxylic acid", 32804 },
    { "AJI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-fluorophenyl)sulfanyl]-N-(4-methyl-1,3-thiazol-2-yl)-6-[(4-methyl-4H-1,2,4-triazol-3-yl)sulfanyl]pyridine-2-carboxamide", 32805 },
    { "AW0", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-deoxy-5'-[(3-{[(4-methylphenyl)carbamoyl]amino}propyl)(propan-2-yl)amino]adenosine", 32806 },
    { "A6A", "", "", "A", "",         ResidueType::RNA_LINKING, false, "2-(6-amino-9H-purin-9-yl)-1,5-anhydro-2-deoxy-6-O-phosphono-D-altritol", 32807 },
    { "AAB", "B1P", "", "", "",         ResidueType::DNA_LINKING, false, "2'-DEOXY-RIBOFURANOSE-5'-MONOPHOSPHATE", 32808 },
    { "AVC", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "ADENOSINE-5'-MONOPHOSPHATE-2',3'-VANADATE", 32809 },
    { "ANO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-BETA-ANDROSTANE-3,17-DIONE", 32810 },
    { "AKS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(hex-5-yn-1-yl)hexanamide", 32811 },
    { "APU", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADENYLYL-3'-5'-PHOSPHO-URIDINE-3'-MONOPHOSPHATE", 32812 },
    { "AXO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1E)-N-hydroxyethanimine", 32813 },
    { "AGA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-2-{[{[(2S)-2,3-DIHYDROXYPROPYL]OXY}(HYDROXY)PHOSPHORYL]OXY}-1-[(PENTANOYLOXY)METHYL]ETHYL OCTANOATE", 32814 },
    { "AMJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-acetyl-N-benzyl-O-methyl-L-serinamide", 32815 },
    { "AJ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(PROP-2-ENE-1-SULFINYL)-PROPENE-1-THIOL", 32816 },
    { "AFU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-5-[3-(piperazin-1-yl)phenyl]-N-(pyridin-4-yl)pyridine-3-carboxamide", 32817 },
    { "A8N", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-9-(1',2',3',4'-TETRAHYDROACRIDINYL)-1,8-DIAMINOOCTANE", 32818 },
    { "A4C", "", "", "", "",         ResidueType::NON_POLYMER, false, "9,9'-(HEXANE-1,6-DIYLDIIMINO)BIS{N-[2-(DIMETHYLAMINO)ETHYL]ACRIDINE-4-CARBOXAMIDE}", 32819 },
    { "AIF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5E)-5-[(5-amino-2,6-dioxo-3H-pyrimidin-4-yl)imino]-2,3,4-trihydroxy-pentyl] dihydrogen phosphate", 32820 },
    { "ALD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(benzyloxy)carbonyl]-L-leucyl-N-[(2S)-1-hydroxy-4-methylpentan-2-yl]-L-leucinamide", 32821 },
    { "ARI", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "(2R,3R,6R)-6-hydroxy-2-methyltetrahydro-2H-pyran-3-yl acetate", 32822 },
    { "ASW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(acridin-9-ylamino)-3-methoxyphenyl]methanesulfonamide", 32823 },
    { "A6D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5S)-2-(6-amino-9H-purin-9-yl)-5-{[(3-nitrobenzyl)disulfanyl]methyl}tetrahydrofuran-3,4-diol", 32824 },
    { "AGG", "", "", "", "",         ResidueType::NON_POLYMER, false, "TIROFIBAN", 32825 },
    { "AGK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S,5R)-3-(hydroxymethyl)-1,2-diazinane-4,5-diol", 32826 },
    { "AS7", "", "", "ASN", "",         ResidueType::L_PEPTIDE_LINKING, false, "N4-(4-cyanobenzyl)-L-asparagine", 32827 },
    { "AFG", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "N-(5'-PHOSPHO-2'-DEOXYGUANOSIN-8-YL)-2-AMINOFLUORENE", 32828 },
    { "AW2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-7-{5-[(3-{[(4-tert-butylphenyl)carbamoyl]amino}propyl)(propan-2-yl)amino]-5-deoxy-beta-D-ribofuranosyl}-7H-pyrrolo[2,3-d]pyrimidin-4-amine", 32829 },
    { "ATM", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "3'-AZIDO-3'-DEOXYTHYMIDINE-5'-MONOPHOSPHATE", 32830 },
    { "A97", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(6-methyl-2-oxo-4-propyl-1,2-dihydropyridin-3-yl)methyl]-6-[2-(4-methylpiperazin-1-yl)pyridin-4-yl]-1-(propan-2-yl)-1H-indazole-4-carboxamide", 32831 },
    { "AFM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-5-[(3S,4R)-3-{[(1H-indazol-5-yl)oxy]methyl}piperidin-4-yl]-N-[(1H-pyrazol-3-yl)methyl]benzamide", 32832 },
    { "AJ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-METHYLAMINO)-1,3-BENZOTHIAZOL-6-YL)ACETAMIDE", 32833 },
    { "A3D", "NAC", "", "", "",         ResidueType::NON_POLYMER, false, "3-ACETYLPYRIDINE ADENINE DINUCLEOTIDE", 32834 },
    { "AKD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-2-[(3S)-piperidin-3-ylamino]benzoate", 32835 },
    { "AIB", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "ALPHA-AMINOISOBUTYRIC ACID", 32836 },
    { "AUN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[5-(4-bromophenyl)-1~{H}-imidazol-2-yl]-2-[4-(1-methylimidazol-4-yl)phenoxy]propanamide", 32837 },
    { "A2L", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "3'-O-METHYOXYETHYL-ADENOSINE 5'-MONOPHOSPHATE", 32838 },
    { "AZY", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "3-AZIDO-L-TYROSINE", 32839 },
    { "AHN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(1H-IMIDAZOL-4-YL)ETHYL]ACETAMIDE", 32840 },
    { "A2V", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,5-difluoro-4-methylphenyl)-N-(2-oxo-1-propyl-1,2,3,4-tetrahydroquinolin-6-yl)methanesulfonamide", 32841 },
    { "A00", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5S)-5-{[(4-aminophenyl)sulfonyl](isobutyl)amino}-6-hydroxyhexyl]-Nalpha-(methoxycarbonyl)-beta-phenyl-L-phenylalaninamide", 32842 },
    { "AKL", "", "", "ASP", "D",         ResidueType::L_PEPTIDE_LINKING, true, "3-AMINO-5-CHLORO-4-OXOPENTANOIC ACID", 32843 },
    { "AZS", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "O-DIAZOACETYL-L-SERINE", 32844 },
    { "A9D", "", "", "SER", "",         ResidueType::L_PEPTIDE_LINKING, true, "(2S)-2-amino-2-carboxyethyl 1-carboxy-L-prolyl-L-prolinate", 32845 },
    { "AAO", "", "", "", "",         ResidueType::SACCHARIDE, false, "ACARBOSE DERIVED HEXASACCHARIDE", 32846 },
    { "AK2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-chlorophenyl)-3-{5-[2-(thieno[3,2-d]pyrimidin-4-ylamino)ethyl]-1,3-thiazol-2-yl}urea", 32847 },
    { "A89", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(4-bromo-3-methylbenzoyl)-4-[difluoro(phosphono)methyl]-L-phenylalanyl-N~5~-(3-iodobenzoyl)-L-ornithinamide", 32848 },
    { "ARN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-IMINO-5-PENTANONE", 32849 },
    { "AB4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-DICHLORO-N-[4-HYDROXY-3-(2-HYDROXY-1-NAPHTHYL)PHENYL]BENZENESULFONAMIDE", 32850 },
    { "AGN", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHOAMINOPHOSPHONIC ACID 3'-O-(N-METHYLANTHRANILOYL-2'-DEOXYGUANYLATE ESTER", 32851 },
    { "A2O", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-oxo-1-propyl-1,2,3,4-tetrahydroquinolin-6-yl)-1-phenylmethanesulfonamide", 32852 },
    { "AML", "", "", "", "",         ResidueType::NON_POLYMER, false, "AMYLAMINE", 32853 },
    { "AX2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3,5-triazine-2,4,6-triamine", 32854 },
    { "A08", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-(4-chlorophenyl)(6-chloropyridin-2-yl)ethanenitrile", 32855 },
    { "AEZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S},5~{S},6~{R},7~{R})-7-(hydroxymethyl)-4,5,6,7-tetrahydro-1~{H}-benzimidazole-4,5,6-triol", 32856 },
    { "AS9", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "N-[HYDROXY(METHYL)PHOSPHORYL]-L-ASPARTIC ACID", 32857 },
    { "AZN", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALIZARIN RED", 32858 },
    { "AQO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINOQUINAZOLIN-4(3H)-ONE", 32859 },
    { "A3R", "", "", "", "",         ResidueType::NON_POLYMER, false, " Adenosine Diphosphate (Hydroxymethyl)pyrrolidine monoalcohol", 32860 },
    { "AWX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({4-[4-amino-3-(3,5-dimethyl-1-benzofuran-2-yl)-7-oxo-6,7-dihydro-2H-pyrazolo[3,4-d]pyridazin-2-yl]phenyl}methyl)prop-2-enamide", 32861 },
    { "AFV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-5-[(3S,4R)-3-{[(1H-indazol-5-yl)oxy]methyl}piperidin-4-yl]-N-[(pyridin-2-yl)methyl]benzamide", 32862 },
    { "A30", "", "", "TYR", "",         ResidueType::L_PEPTIDE_LINKING, false, "O-ethyl-L-tyrosine", 32863 },
    { "A19", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-BROMO-2-{[(4-CHLOROPHENYL)SULFONYL]AMINO}BENZOIC ACID", 32864 },
    { "AKW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},3~{S},4~{R},5~{R})-5-(2-azanyl-7-methyl-6-oxidanylidene-3~{H}-purin-7-ium-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methylsulfanyl-[[[(3~{R},4~{S})-5-(2-azanyl-6-oxidanylidene-1~{H}-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methylsulfanyl-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-phosphinic acid", 32865 },
    { "AYV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-methyl-1,3-bis(oxidanyl)propan-2-yl]-3-phenyl-urea", 32866 },
    { "AFA", "", "", "ASN", "N",         ResidueType::L_PEPTIDE_LINKING, false, "N-[7-METHYL-OCT-2,4-DIENOYL]ASPARAGINE", 32867 },
    { "AZK", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "(S)-2-AMINO-6-AZIDOHEXANOIC ACID", 32868 },
    { "A6T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,5R)-7-{4-[3-(2-chloro-3,6-difluorophenoxy)propyl]phenyl}-N-cyclopropyl-N-(2,3-dichlorobenzyl)-3,9-diazabicyclo[3.3.1]non-6-ene-6-carboxamide", 32869 },
    { "A2U", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-Ethyl-CoA", 32870 },
    { "AJJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(1-methylpiperidin-4-yl)-1,2,4-oxadiazol-5-yl]phenol", 32871 },
    { "AXI", "", "", "", "",         ResidueType::NON_POLYMER, false, "AXITINIB", 32872 },
    { "ABL", "", "", "BGC", "",         ResidueType::D_SACCHARIDE, false, "(2R,3R,4R,5R)-4,5-dihydroxy-2-(hydroxymethyl)-6-oxopiperidin-3-yl beta-D-glucopyranoside", 32873 },
    { "ADH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-AMINO-2,3-DIHYDROXY-5-HYDROXYMETHYL CYCLOHEX-5-ENE", 32874 },
    { "ART", "", "", "", "",         ResidueType::NON_POLYMER, false, "ARSENATE", 32875 },
    { "AGC", "", "GLC", "", "",         ResidueType::D_SACCHARIDE, true, "ALPHA-D-GLUCOSE", 32876 },
    { "AAS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ACTOXYMERCURI-4-AMINOBENZENESULFONAMIDE", 32877 },
    { "A2J", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(trifluoromethyl)quinoxalin-2(1H)-one", 32878 },
    { "APX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-MONOPHOSPHOADENOSINE-5'-DIPHOSPHORIBOSE", 32879 },
    { "AT3", "", "", "", "",         ResidueType::NON_POLYMER, false, "ACETYLTHIOCHOLINE", 32880 },
    { "AYU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2S,3S,4S,5S,6R)-6-[(1S)-1,2-bis(oxidanyl)ethyl]-3,4,5-tris(oxidanyl)oxan-2-yl] hydrogen phosphate", 32881 },
    { "AGD", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "3-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)-D-alanine", 32882 },
    { "AIX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-2-[(1R)-1-{[(2R)-2-amino-2-phenylacetyl]amino}-2-oxoethyl]-5,5-dimethyl-1,3-thiazolidine-4-carboxylic acid", 32883 },
    { "AXM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-2-[(3S,5S,7S)-tricyclo[3.3.1.1~3,7~]dec-1-yl]acetamide", 32884 },
    { "ADN", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADENOSINE", 32885 },
    { "AUK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-hydroxy-2-methyl-3-[(2E,6E)-3,7,11-trimethyldodeca-2,6,10-trien-1-yl]quinolin-4(1H)-one", 32886 },
    { "AP6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-DIAMINO-6-PHENYL-5,6,7,8,-TETRAHYDROPTERIDINE", 32887 },
    { "AX3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-cyclopropyl-1,3,5-triazine-2,4,6-triamine", 32888 },
    { "ATC", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(N,N-DIMETHYLGLYCYLAMIDO)-6-DEOXY-6-DEMETHYL-TETRACYCLINE", 32889 },
    { "AT6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(6-AMINO-4-METHYLPYRIDIN-2-YL)ETHYL]-4-CYANOBENZAMIDE", 32890 },
    { "A33", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(carboxymethyl)-D-aspartic acid", 32891 },
    { "AQB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[4-({[1-(3-aminophenyl)-3-tert-butyl-1H-pyrazol-5-yl]carbamoyl}amino)phenyl]amino}quinazolin-6-yl)-4-(dimethylamino)butanamide", 32892 },
    { "A04", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(TRIFLUOROMETHOXY)PHENYL]-2-FUROIC ACID", 32893 },
    { "AD8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(adamantan-1-yl)-2-(1H-imidazol-1-yl)ethanone", 32894 },
    { "A8M", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-[(3-aminopropyl)(methyl)amino]-5'-deoxy-8-methyladenosine", 32895 },
    { "ACS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1S)-CARBOXY-2-(METHYLSULFINYL)ETHYL]-(3R)-[(5S)-5-AMINO-5-CARBOXYPENTANAMIDO]-(4R)-SULFANYLAZETIDIN-2-ONE", 32896 },
    { "AXK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(~{S})-[4-[3-[(~{R})-(3,4-dichlorophenyl)-oxidanyl-methyl]phenyl]phenyl]-oxidanyl-methyl]phosphonic acid", 32897 },
    { "ADW", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADENOSINE-5'-DITUNGSTATE", 32898 },
    { "A15", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-3\"-DICHLOROPHENOL-1,8-3H-BENZO[DE]ISOCHROMEN-1-ONE", 32899 },
    { "AZC", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-(acetylcarbamoyl)-beta-D-glucopyranosylamine", 32900 },
    { "AKP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(PYRAZIN-2-YLCARBONYL)LEUCYLISOLEUCYL-N~1~-{1-[2-({1-CARBOXY-2-[4-(PHOSPHONOOXY)PHENYL]ETHYL}AMINO)-1,1-DIHYDROXY-2-OXOETHYL]BUT-3-ENYL}-3-CYCLOHEXYLALANINAMIDE", 32901 },
    { "ANC", "", "", "", "",         ResidueType::NON_POLYMER, false, "ANTHRACEN-1-YLAMINE", 32902 },
    { "A44", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "2'-O-METHYOXYETHYL-ADENOSINE 5'-MONOPHOSPHATE", 32903 },
    { "A4F", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-2-(6-hydroxy-3-oxo-3H-xanthen-9-yl)benzoic acid", 32904 },
    { "A2Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclohex-2-en-1-one", 32905 },
    { "AXC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1H-BENZIMIDAZOL-2-YLMETHYLSULFANYL)-2-METHYL-[1,2,4]TRIAZOLO[1,5-C]QUINAZOLINE", 32906 },
    { "AA9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-((1S,2R)-3-(((1S)-2-(CYCLOHEXYLAMINO)-1--METHYL-2-OXOETHYL)AMINO)-2-HYDROXY-1-(PHENYLMETHYL)PROPYL)-3-(ETHYLAMINO)-5-((METHYLSULFONYL)(PHENYL)AMINO)BENZAMIDE", 32907 },
    { "APM", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "M-AMIDINOPHENYL-3-ALANINE", 32908 },
    { "ASX", "", "", "", "B",         ResidueType::L_PEPTIDE_LINKING, false, "ASP/ASN AMBIGUOUS", 32909 },
    { "A2Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,9-dimethyl[1,3]dioxolo[4,5-h]quinolin-8(9H)-one", 32910 },
    { "AV2", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADENOSINE-5'-DIPHOSPHATE-2',3'-VANADATE", 32911 },
    { "ATQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINOTHIAZOLINE", 32912 },
    { "ABA", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "ALPHA-AMINOBUTYRIC ACID", 32913 },
    { "A54", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1R)-3-amino-1-phenyl-propoxy]-4-chloro-benzonitrile", 32914 },
    { "AFL", "", "FUL", "", "",         ResidueType::L_SACCHARIDE, true, "ALPHA-L-FUCOSE", 32915 },
    { "A3E", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-(morpholin-4-ylmethyl)phenyl]-3-(1-propan-2-yl-1,2,3-triazol-4-yl)pyridin-2-amine", 32916 },
    { "AYE", "", "", "", "",         ResidueType::NON_POLYMER, false, "prop-2-en-1-amine", 32917 },
    { "AN0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ACETYL-L-NORVALINE", 32918 },
    { "AX5", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(benzylsulfanyl)pyrimidine-2,4-diamine", 32919 },
    { "AYL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-{(S)-hydroxy[3-(4-hydroxyphenyl)propoxy]phosphoryl}adenosine", 32920 },
    { "A5X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-amino-2-methylpyrimidin-5-yl)methyl]-2-{(1S)-1-hydroxy-1-[(R)-hydroxy(oxo)-lambda~5~-phosphanyl]ethyl}-5-(2-{[(S)-hydroxy(phosphonooxy)phosphoryl]oxy}ethyl)-4-methyl-1,3-thiazol-3-ium", 32921 },
    { "ASN", "", "", "", "N",         ResidueType::L_PEPTIDE_LINKING, false, "ASPARAGINE", 32922 },
    { "AEK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2-[(cyclopentylmethyl)amino]ethyl}-2-(methylamino)-3,7-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 32923 },
    { "ALH", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-PHENYL[5H]PYRROLO[2,3-B]PYRAZINE", 32924 },
    { "A39", "", "A2M", "A", "A",         ResidueType::RNA_LINKING, true, "2'-O-METHYL-ADENOSINE 5'-MONOPHOSPHATE", 32925 },
    { "ABH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2(S)-AMINO-6-BORONOHEXANOIC ACID", 32926 },
    { "AC9", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRISACETYLACETONATOCHROMIUM(III)", 32927 },
    { "A9Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-[1-(1H-benzimidazol-2-yl)-5-hydroxy-3-methyl-1H-pyrazol-4-yl]-2-benzofuran-1(3H)-one", 32928 },
    { "AV5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-(4-chlorophenyl)-3-methyl-1-oxidanylidene-pyrimido[4,5-c]quinolin-2-yl]ethanoic acid", 32929 },
    { "A2X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4,6-dimethylpyrimidin-2-yl)sulfanyl-N-(4-phenylsulfanylphenyl)ethanamide", 32930 },
    { "A58", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(6-{[(4-METHYLCYCLOHEXYL)AMINO]METHYL}-1,4-DIHYDROINDENO[1,2-C]PYRAZOL-3-YL)BENZOIC ACID", 32931 },
    { "AZR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({[(1Z)-1-(2-amino-1,3-thiazol-4-yl)-2-oxo-2-{[(2S,3S)-1-oxo-3-(sulfoamino)butan-2-yl]amino}ethylidene]amino}oxy)-2-methylpropanoic acid", 32932 },
    { "A40", "A35", "", "DA", "A",         ResidueType::DNA_LINKING, false, "N2-METHYL 2'-DEOXYADENOSINE 5'-MONOPHOSPHATE", 32933 },
    { "AU7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-{6-[(1S)-1-(2-chloro-6-cyclopropylphenyl)ethoxy]-4-cyclopropylquinolin-3-yl}prop-2-enoic acid", 32934 },
    { "AQA", "", "", "", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "4-deoxy-beta-L-threo-hex-4-enopyranuronic acid", 32935 },
    { "A1L", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[[(2S)-1-[bis(phenylmethyl)amino]-5-[[N-(methylcarbamoyl)carbamimidoyl]amino]-1-oxidanylidene-pentan-2-yl]amino]-2-oxidanylidene-ethyl]-diazonio-azanide", 32936 },
    { "AYQ", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N~2~-({(1R,2R,3S)-2-(methylcarbamoyl)-3-[4-(phosphonooxy)phenyl]cyclopropyl}carbonyl)-D-glutaminyl-D-aspartamide", 32937 },
    { "A48", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(DIMESITYLBORYL)(2,2,2-TRIFLUOROETHYL)AMINO]PHENOL", 32938 },
    { "A6I", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(benzyloxy)carbonyl]-L-leucyl-N-{[4-(hydroxycarbamoyl)phenyl]methyl}-L-alaninamide", 32939 },
    { "ADL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1,8-DIHYDROXY-9-OXO-9,10-DIHYDRO-ANTHRACEN-2-YL)-ACETIC ACID", 32940 },
    { "AX0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[4-amino-3-(3,5-dimethyl-1-benzofuran-2-yl)-7-oxo-6,7-dihydro-2H-pyrazolo[3,4-d]pyridazin-2-yl]phenyl}prop-2-enamide", 32941 },
    { "AW8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1~{R})-5-(4-chlorophenyl)-9-fluoranyl-3-methyl-1-oxidanyl-1~{H}-pyrimido[4,5-c]quinolin-2-yl]ethanoic acid", 32942 },
    { "AP8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8R,9R,10R,11R,14S,18S,20S,24S)-24-{(1R,2S,3R,6R,7R,8R,9S,10E)-8-(ACETYLOXY)-6-[(N,N-DIMETHYLALANYL)OXY]-11-[FORMYL(METHYL)AMINO]-2-HYDROXY-1,3,7,9-TETRAMETHYLUNDEC-10-ENYL}-10-HYDROXY-14,20-DIMETHOXY-9,11,15,18-TETRAMETHYL-2-OXOOXACYCLOTETRACOSA-3,5,15,21-TETRAEN-8-YL N,N,O-TRIMETHYLSERINATE", 32943 },
    { "AS3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-METHYL-6-PROPYLPYRIDIN-2-AMINE", 32944 },
    { "AF8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-N-{(2S,3R)-3-hydroxy-4-[(2-methylpropyl){[5-(1,2-oxazol-5-yl)thiophen-2-yl]sulfonyl}amino]-1-phenylbutan-2-yl}benzamide", 32945 },
    { "ATY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-O-ACETYLTHYMIDINE-5'-DIPHOSPHATE", 32946 },
    { "AKQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-1-acetyl-4-((5-chloropyrimidin-2-yl)amino)-2-methyl-1,2,3,4-tetrahydroquinoline-6-carboxamide", 32947 },
    { "AOX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Beta,5alpha)-3-Hydroxyandrostan-17-one", 32948 },
    { "AE9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AZIDOETHANOL", 32949 },
    { "AGL", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "4-amino-4,6-dideoxy-alpha-D-glucopyranose", 32950 },
    { "A5L", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "9-(2-deoxy-2-fluoro-5-O-phosphono-beta-D-arabinofuranosyl)-9H-purin-6-amine", 32951 },
    { "A6B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5S,7S)-N-[6-({5-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanoyl}amino)hexyl]tricyclo[3.3.1.1~3,7~]decane-1-carboxamide", 32952 },
    { "AYR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4E)-5-(2H-1,3-benzodioxol-5-yl)-1-(piperidin-1-yl)penta-2,4-dien-1-one", 32953 },
    { "A02", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(10R,20R,23R)-10-(4-aminobutyl)-1-[(2S,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]-20,23-bis(3-carbamimidamidopropyl)-1,8,11,18,21-pentaoxo-2,9,12,19,22-pentaazatetracosan-24-amide", 32954 },
    { "AGY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-tert-butyl-3-nitrophenyl)carbonyl]-N-naphthalen-1-ylhydrazinecarboxamide", 32955 },
    { "A8K", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-hydroxyphenyl)sulfanylphenol", 32956 },
    { "AWN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1~{H}-benzimidazol-2-yl)-~{N}-[(3-chloranyl-4-phenyl-phenyl)methyl]ethanamine", 32957 },
    { "A3M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-3-METHYL-1-PYRROLIDIN-1-YL-BUTAN-1-ONE", 32958 },
    { "A52", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-AMINOMETHYL-7-(ETHOXY)-3H-BENZO[C][1,2]OXABOROL-1-OL modified adenosine", 32959 },
    { "A6J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-Deoxy-3-(2,3,5,6-tetra-fluoro-4-methoxy-benzamido)-b-D-galactopyranosyl)-(3-deoxy-3-(2,3,5,6-tetra-fluoro-4-methoxy-benzamido)-2-O-sulfo-b-D-galactopyranosyl)-sulfide", 32960 },
    { "ACI", "CMN", "", "", "",         ResidueType::NON_POLYMER, false, "6-AMINO-4-HYDROXYMETHYL-CYCLOHEX-4-ENE-1,2,3-TRIOL", 32961 },
    { "A0G", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2Z)-2-amino-3-hydroxyprop-2-enoic acid", 32962 },
    { "ANK", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-{5-O-[(R)-hydroxy{[(S)-hydroxy(phosphonoamino)phosphoryl]oxy}phosphoryl]-beta-L-ribofuranosyl}-9H-purin-6-amine", 32963 },
    { "AR6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-AMINOPURIN-9-YL)-3,4-DIHYDROXY-OXOLAN-2-YL]METHYL[HYDROXY-[[(2R,3S,4R,5S)-3,4,5-TRIHYDROXYOXOLAN-2-YL]METHOXY]PHOSPHORYL] HYDROGEN PHOSPHATE", 32964 },
    { "AOH", "", "", "", "",         ResidueType::NON_POLYMER, false, "8(1)-OH-Chlorophyll aF", 32965 },
    { "A14", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,4S,5S,7R)-7-{[(5S)-5-AMINO-5-CARBOXYPENTANOYL]AMINO}-3,3-DIMETHYL-6-OXO-2-THIABICYCLO[3.2.0]HEPTANE-4-CARBOXYLIC ACID", 32966 },
    { "ABM", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL PHOSPHONIC ACID ADENOSINE ESTER", 32967 },
    { "AH4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(diphenylamino)-N-[7-(hydroxyamino)-7-oxoheptyl]pyrimidine-5-carboxamide", 32968 },
    { "AOS", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "D-ALLOSE", 32969 },
    { "AS0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(11BETA,17BETA)-17-METHOXY-17-(METHOXYMETHYL)-3-OXOESTRA-4,9-DIEN-11-YL]BENZALDEHYDE OXIME", 32970 },
    { "AIA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-2-[(2S,5R)-2-(AMINOMETHYL)-5-ETHYNYLPYRROLIDIN-1-YL]-1-CYCLOPENTYL-2-OXOETHANAMINE", 32971 },
    { "A", "", "", "", "A",         ResidueType::RNA_LINKING, false, "ADENOSINE-5'-MONOPHOSPHATE", 32972 },
    { "AY4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-bis(fluoranyl)-6-(1~{H}-pyrazol-3-yl)phenol", 32973 },
    { "ALU", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL HYDROGEN (S)-ACETYLPHOSPHONATE", 32974 },
    { "AKI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-{2-[(5,6-diphenylfuro[2,3-d]pyrimidin-4-yl)amino]ethyl}phenyl)-3-phenylurea", 32975 },
    { "AWB", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,6S,7R,8R)-3-[(3-formamido-2-oxidanyl-phenyl)carbonylamino]-8-hexyl-2,6-dimethyl-4,9-bis(oxidanylidene)-1,5-dioxonan-7-yl] 3-methylbutanoate", 32976 },
    { "A5K", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-chloranyl-5-(trifluoromethyl)pyridin-2-yl]-1,4-diazepane", 32977 },
    { "AZ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(4-CHLOROPHENYL)-4-(5,7-DICHLORO-1H-BENZIMIDAZOL-2-YL)BUTANOIC ACID", 32978 },
    { "ACR", "", "", "", "",         ResidueType::SACCHARIDE, true, "ALPHA-ACARBOSE", 32979 },
    { "A9K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(aminomethyl)-2-chloranyl-phenyl]phenol", 32980 },
    { "AQH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl (2R,3R,4R,5R,6S)-6-[(1R)-1,2-dihydroxyethyl]-3,4,5-trihydroxytetrahydro-2H-pyran-2-yl dihydrogen diphosphate", 32981 },
    { "ACU", "", "ACE", "", "",         ResidueType::NON_POLYMER, true, "ACETALDEHYDE", 32982 },
    { "AF9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2,4-bis(azanyl)pyrimidin-5-yl]oxy-2-methoxy-4-propan-2-yl-benzenesulfonamide", 32983 },
    { "AMZ", "AC4", "", "", "",         ResidueType::NON_POLYMER, false, "AMINOIMIDAZOLE 4-CARBOXAMIDE RIBONUCLEOTIDE", 32984 },
    { "APB", "", "", "", "",         ResidueType::NON_POLYMER, false, "M-AMINOPHENYLBORONIC ACID", 32985 },
    { "AKR", "", "", "", "",         ResidueType::NON_POLYMER, false, "ACRYLIC ACID", 32986 },
    { "AI7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(heptyloxy)benzoic acid", 32987 },
    { "ASD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ANDROSTENE-3-17-DIONE", 32988 },
    { "A3W", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4,6-dimorpholin-4-yl-1,3,5-triazin-2-yl)-4-(trifluoromethyl)pyridin-2-amine", 32989 },
    { "AHI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(E)-AMINO(HYDROXYIMINO)METHYL]AMINO}PROPAN-1-AMINIUM", 32990 },
    { "AFW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-chloranyl-4-[2-methoxy-5-(trifluoromethyl)phenyl]phenyl]methanamine", 32991 },
    { "AF5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7aR,8R)-8-amino-4-cyclopropyl-12-fluoro-1-oxo-4,7,7a,8,9,10-hexahydro-1H-pyrrolo[1',2':1,7]azepino[2,3-h]quinoline-2-carboxylic acid", 32992 },
    { "A75", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(PHENYLSULFONYL)AMINO]-5,6,7,8-TETRAHYDRONAPHTHALENE-1-CARBOXYLIC ACID", 32993 },
    { "A0J", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-BENZYL-3-METHYL-5-(1-METHYLPYRAZOL-4-YL)INDOLIN-2-ONE", 32994 },
    { "A1F", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-fluoro-4-methylphenyl)-N-(2-oxo-1-propyl-1,2,3,4-tetrahydroquinolin-6-yl)methanesulfonamide", 32995 },
    { "AU6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(4-methylphenyl)carbamoyl]amino}benzoic acid", 32996 },
    { "AXY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-(biphenyl-4-yl)-2-(biphenyl-4-yloxy)propanoic acid", 32997 },
    { "AKY", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL(2S,4R)-2-ETHYL-2,5,7-TRIHYDROXY-6,11-DIOXO-4-{[2,3,6-TRIDEOXY-4-O-{2,6-DIDEOXY-4-O-[(2S,6S)-6-METHYL-5-OXOTETRAHYDRO-2H-PYRAN-2-YL]-ALPHA-D-LYXO-HEXOPYRANOSYL}-3-(DIMETHYLAMINO)-D-RIBO-HEXOPYRANOSYL]OXY}-1,2,3,4,6,11-HEXAHYDROTETRACENE-1-CARBOXYLATE", 32998 },
    { "AL1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,,4-DIHYDRO-2-(3-METHOXYPHENYL)-2H-THIENO-[3,2-E]-1,2-THIAZINE-6-SULFONAMIDE-1,1-DIOXIDE", 32999 },
    { "A7L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,5-dihydroxybenzylidene)-thiosemicarbazone", 33000 },
    { "AHY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-3-AMINO-2-HYDROXYDECANOIC ACID", 33001 },
    { "AQP", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADENOSINE-5'-TETRAPHOSPHATE", 33002 },
    { "AKC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ETHOXYETHYL (1S,2S)-3-{(2S)-4-[(3AS,8S,8AR)-2-OXO-3,3A,8,8A-TETRAHYDRO-2H-INDENO[1,2-D][1,3]OXAZOL-8-YL]-2-BENZYL-3-OXO-2,3-DIHYDRO-1H-PYRROL-2-YL}-1-BENZYL-2-HYDROXYPROPYLCARBAMATE", 33003 },
    { "A5V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-3-amino-1-[3-(cyclohexylmethoxy)phenyl]propan-1-ol", 33004 },
    { "A7I", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-CHLORO-THIOPHENE-2-CARBOXYLIC ACID [2-(1--ISOPROPYL-PIPERIDIN-4-YLSULFAMOYL)-ETHYL]-AMIDE", 33005 },
    { "AT5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2S,4S,5R)-5,6-DICHLORO-2,4-DIMETHYL-1-OXOHEXYL]-4-HYDROXY-5,6-DIMETHOXY-2(1H)-PYRIDINONE", 33006 },
    { "A3T", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-deoxy-3'-(L-threonylamino)adenosine", 33007 },
    { "A8F", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[1-(4-chlorophenyl)-2,5-dimethyl-1H-pyrrol-3-yl]-2-(piperidin-1-yl)ethan-1-one", 33008 },
    { "A7W", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-AMINO-3-QUINOLINOL", 33009 },
    { "AWU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-[2,4-bis(oxidanylidene)pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{R},4~{R},5~{R},6~{S})-6-methyl-3,4,5-tris(oxidanyl)oxan-2-yl] hydrogen phosphate", 33010 },
    { "AYT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},3~{Z})-3-[(2~{E})-2-[(1~{S},3~{a}~{S},7~{a}~{S})-7~{a}-methyl-1-[(2~{S})-6-methyl-2-oxidanyl-heptan-2-yl]-2,3,3~{a},5,6,7-hexahydro-1~{H}-inden-4-ylidene]ethylidene]-4-methylidene-cyclohexan-1-ol", 33011 },
    { "ASI", "", "ASP", "ASP", "D",         ResidueType::L_PEPTIDE_LINKING, true, "L-ISO-ASPARTATE", 33012 },
    { "AIE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ethanoyl-N-phenyl-benzamide", 33013 },
    { "APR", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADENOSINE-5-DIPHOSPHORIBOSE", 33014 },
    { "A7Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(3-methoxyphenyl)-1-(prop-2-yn-1-yl)-1H-imidazol-5-yl]phenyl sulfurofluoridate", 33015 },
    { "AG9", "", "", "", "",         ResidueType::NON_POLYMER, false, "AGMATIDINE", 33016 },
    { "AMO", "", "", "A", "",         ResidueType::NON_POLYMER, false, "ASPARTYL-ADENOSINE-5'-MONOPHOSPHATE", 33017 },
    { "AWA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6~{R})-6-(4-methoxyphenyl)-2-oxidanylidene-5,6-dihydro-1~{H}-pyrimidine-4-carboxylic acid", 33018 },
    { "A4E", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[6-[(4-fluorophenyl)methyl]-5-(hydroxymethyl)-3,3-dimethyl-2~{H}-pyrrolo[3,2-b]pyridin-1-yl]-2-[(2~{R},5~{R})-5-methyl-2-[[(3~{R})-3-methylmorpholin-4-yl]methyl]piperazin-4-ium-1-yl]ethanone", 33019 },
    { "AEY", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(benzyloxy)-1H-[1,2,3]triazolo[4,5-d]pyrimidin-5-amine", 33020 },
    { "AL", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALUMINUM ION", 33021 },
    { "AY2", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(5-ethanoyl-2-ethoxy-phenyl)-5-(1-methylpyrazol-3-yl)phenyl]furan-2-carboxamide", 33022 },
    { "AVY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-{[N-({[4-benzyl-1-(tert-butoxycarbonyl)piperidin-4-yl]oxy}carbonyl)-L-leucyl]amino}-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 33023 },
    { "A4P", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(ADENOSINE TETRAPHOSPHATE-METHYL)-7,8-DIHYDROPTERIN", 33024 },
    { "AD5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~6~-cyclohexyl-N~2~-(4-morpholin-4-ylphenyl)-9H-purine-2,6-diamine", 33025 },
    { "ABR", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "(R)-(N-PHENYL-2-HYDROXY-ETHYL)-2'-DEOXY-ADENOSINE-5'-MONOPHOSPHATE", 33026 },
    { "AAN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-NITROPHENYL)ACETIC ACID", 33027 },
    { "ACA", "AHA", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "6-AMINOHEXANOIC ACID", 33028 },
    { "AMC", "", "", "", "",         ResidueType::NON_POLYMER, false, "AMINOMETHYLCYCLOHEXANE", 33029 },
    { "A7R", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2S,3S,4R,5S)-5-(3-aminocarbonylpyridin-1-ium-1-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2S,3S,4R,5S)-5-(4-azanyl-2-oxidanylidene-pyrimidin-1-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl hydrogen phosphate", 33030 },
    { "AJZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-morpholin-4-ylthieno[3,2-d]pyrimidin-2-yl)phenol", 33031 },
    { "AS8", "", "", "", "",         ResidueType::NON_POLYMER, false, "ACETYLSULFATE", 33032 },
    { "APL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-BENZYL-3,3,3-TRIFLUORO-2,2-DIHYDROXY-PROPYL)-ACETAMIDE", 33033 },
    { "ARS", "", "", "", "",         ResidueType::NON_POLYMER, false, "ARSENIC", 33034 },
    { "AUU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,4R)-2-aminobicyclo[2.2.1]heptane-2-carboxylic acid", 33035 },
    { "AUV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-hydroxyphenyl)benzoic acid", 33036 },
    { "ANB", "", "", "", "",         ResidueType::NON_POLYMER, false, "ANDROSTA-1,4-DIENE-3,17-DIONE", 33037 },
    { "A46", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-N-{4-[(1R)-1,2-dihydroxyethyl]phenyl}-1H-indole-2-carboxamide", 33038 },
    { "A4Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-butoxyphenyl)-N-hydroxyacetamide", 33039 },
    { "AXR", "", "", "BXY", "",         ResidueType::D_SACCHARIDE, false, "methyl alpha-D-arabinofuranoside", 33040 },
    { "AYX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(3-nitrophenyl)carbamoyl]amino}benzenesulfonamide", 33041 },
    { "ADZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-METHYL-9H-PURIN-6-AMINE", 33042 },
    { "AU4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-(AMINOMETHYLENE)BIS(N,N-DIMETHYLANILINE)", 33043 },
    { "AC5", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "1-AMINOCYCLOPENTANECARBOXYLIC ACID", 33044 },
    { "AJG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-CYANO-3H-1,3-BENZOTHIAZOL-2-YLIDENE)ETHANAMIDE", 33045 },
    { "AT1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-AMINO-3-(5-TERT-BUTYL-3-(PHOSPHONOMETHOXY)-4-ISOXAZOLYL)PROPIONIC ACID", 33046 },
    { "A43", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "3'-AMINO DEOXYADENOSINE 5'-MONOPHOSPHATE", 33047 },
    { "AWJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[5-(6-amino-5-{(1R)-1-[2-(1,3-dihydro-2H-1,2,3-triazol-2-yl)-5-fluorophenyl]ethoxy}pyridin-3-yl)-4-methyl-1,3-thiazol-2-yl]propane-1,2-diol", 33048 },
    { "APA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-(4-carbamimidoylphenyl)-2-hydroxypropanoic acid", 33049 },
    { "AR4", "", "", "GLU", "E",         ResidueType::L_PEPTIDE_LINKING, true, "2-azanyl-5-[3-fluoranyl-5-(hydroxymethyl)-3,4-bis(oxidanyl)oxolan-2-yl]oxy-5-oxidanylidene-pentanoic acid", 33050 },
    { "AE3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-ETHOXYETHOXY)ETHANOL", 33051 },
    { "AA1", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-(4-ETHOXY-4-OXOBUTANOYL)HYDRAZINO]ACETIC ACID", 33052 },
    { "AZA", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-AZAXANTHINE", 33053 },
    { "AN9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-BIS[3-(DIETHYLAMINO)PROPIONAMIDO]ANTHRACENE-9,10-DIONE", 33054 },
    { "A87", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-[butyl(2-cycloheptylethyl)amino]ethyl]-1~{H}-indol-6-ol", 33055 },
    { "A56", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(3-BROMO-2-NAPHTHYL)-1,3,5-TRIAZINE-2,4-DIAMINE", 33056 },
    { "A8X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3R)-3-[(4-fluorophenyl)sulfonylamino]-1,2,3,4-tetrahydrocarbazol-9-yl]propanoic acid", 33057 },
    { "ASS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-N-methyl-N-[[1-methyl-5-[3-[1-(phenylmethyl)piperidin-4-yl]propoxy]indol-2-yl]methyl]prop-1-en-1-amine", 33058 },
    { "A22", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-AMINO-9H-PURIN-9-YL)-3,4-DIHYDROXYTETRAHYDROFURAN-2-YL]METHYL[(2R,3R,4R,5R)-5-(6-AMINO-9H-PURIN-9-YL)-3-HYDROXY-4-(PHOSPHONOOXY)TETRAHYDROFURAN-2-YL]METHYL DIHYDROGEN DIPHOSPHATE", 33059 },
    { "ADR", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "2,6-DIAMINO-2,3,6-TRIDEOXY-ALPHA-D-RIBO-HEXOPYRANOSYL", 33060 },
    { "APF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1,1-TRIFLUORO-3-ACETAMIDO-4-PHENYL BUTAN-2-ONE(N-ACETYL-L-PHENYLALANYL TRIFLUOROMETHYL KETONE)", 33061 },
    { "AS2", "", "", "", "D",         ResidueType::D_PEPTIDE_LINKING, false, "(2R)-2-AMINO-4-OXOBUTANOIC ACID", 33062 },
    { "AX4", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(4-methylphenyl)sulfanyl]pyrimidine-2,4-diamine", 33063 },
    { "A8O", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{3-[(4-hydroxypiperidin-1-yl)acetyl]-2,5-dimethyl-1H-pyrrol-1-yl}benzonitrile", 33064 },
    { "ANW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-7-(1-methylethyl)-5-oxo-5H-chromeno[2,3-b]pyridine-3-carboxylic acid", 33065 },
    { "AFS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-phosphonoethyl]-L-alaninamide", 33066 },
    { "AJO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[cyanomethyl(methyl)amino]-N-(6-methylpyridin-2-yl)ethanamide", 33067 },
    { "AXL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{1-[2-AMINO-2-(4-HYDROXY-PHENYL)-ACETYLAMINO]-2-OXO-ETHYL}-5,5-DIMETHYL-THIAZOLIDINE-4-CARBOXYLIC ACID", 33068 },
    { "AZJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 6-{4-[(benzylsulfonyl)carbamoyl]piperidin-1-yl}-5-cyano-2-methylpyridine-3-carboxylate", 33069 },
    { "A7Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6-phenoxypyridin-3-yl)methanol", 33070 },
    { "ALA", "", "", "", "A",         ResidueType::L_PEPTIDE_LINKING, false, "ALANINE", 33071 },
    { "AMR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-DIAMINO-N-(AMINOIMINOMETHYL)-6-CHLOROPYRAZINECARBOXAMIDE", 33072 },
    { "AFO", "", "", "BXY", "",         ResidueType::D_SACCHARIDE, false, "octyl alpha-D-arabinofuranoside", 33073 },
    { "A9F", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[3-({[(1R,2S)-2-{[(2E)-2-cyano-4,4-dimethylpent-2-enoyl]amino}cyclopentyl]oxy}methyl)phenyl]methyl}-4-[(4-methylpiperazin-1-yl)methyl]benzamide", 33074 },
    { "AXF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-N-BUTYL-4-HYDROXY-2-METHYL- 4-((E)-(4AS,12R,15S,17AS)-15-METHYL -14,17-DIOXO-2,3,4,4A,6,9,11,12,13, 14,15,16,17,17A-TETRADECAHYDRO-1H-5 ,10-DITHIA-1,13,16-TRIAZA-BENZOCYCL OPENTADECEN-12-YL)-BUTYRAMIDE", 33075 },
    { "A0C", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4,6-dimethylpyrimidin-2-yl)sulfanylmethyl]isoxazole-3-carboxamide", 33076 },
    { "AHU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1',5'-ANHYDRO-2',3'-DIDEOXY-2'-(5-IODOURACIL-1-YL)-D-ABABINO-HEXITOL", 33077 },
    { "A8G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-oxetane-2-carboxylic acid", 33078 },
    { "AH2", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "1-deoxy-alpha-D-mannopyranose", 33079 },
    { "AL2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-DIHYDRO-4-HYDROXY-2-(4-METHOXYPHENYL)-2H-THIENO[3,2-E]-1,2-THIAZINE-6-SULFONAMIDE-1,1-DIOXIDE", 33080 },
    { "ATT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-(5-MERCAPTO-[1,3,4]THIADIAZOL-2-YL)-UREIDO]-N-METHYL-3-PHENYL-PROPIONAMIDE", 33081 },
    { "ADB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-AMINO-6-(2,6-DICHLORO-PHENOXY)-[1,3,5]TRIAZIN-2-YLAMINO]-BENZONITRILE", 33082 },
    { "AKK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1Z)-prop-1-en-1-amine", 33083 },
    { "AE7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-[1-(3H-1lambda~4~,3-benzothiazol-2-yl)-5-hydroxy-3-methyl-1H-pyrazol-4-yl]-2-benzofuran-1(3H)-one", 33084 },
    { "AIY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9bR)-2,6-diethanoyl-8,9b-dimethyl-3,7,9-tris(oxidanyl)dibenzofuran-1-one", 33085 },
    { "AXA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-(2-amino-2-oxoethyl)-4-oxo-N-[(3-oxo-3,4-dihydro-2H-1,4-benzoxazin-6-yl)methyl]-3,4,5,6,7,8-hexahydro[1]benzothieno[2,3-d]pyrimidine-2-carboxamide", 33086 },
    { "AQ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-O-[(8alpha,9beta,10alpha,13alpha)-13-(beta-D-glucopyranosyloxy)-18-oxokaur-16-en-18-yl]-beta-D-glucopyranose", 33087 },
    { "A6K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-azanyl-4-(4-chlorophenyl)-1-[(3S,4R)-3-(4-chlorophenyl)-4-(hydroxymethyl)pyrrolidin-1-yl]butan-1-one", 33088 },
    { "AZG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-AMINO-1H-[1,2,3]TRIAZOLO[4,5-D]PYRIMIDIN-7-OL", 33089 },
    { "AY6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-chlorophenyl)-1-(2,4-dichlorophenyl)-4-methyl-N-(piperidin-1-yl)-1H-pyrazole-3-carboxamide", 33090 },
    { "A85", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-BENZYL-2,2-DIFLUORO-3,3-DIHYDROXY-4-[3-METHYL-2-(3-METHYL-3-PYRIDIN-2-YLMETHYL-UREIDO)-BUTYRYLAMINO]-5-PHENYL-PENTYL}-3-METHYL-2-(3-METHYL-3-PYRIDIN-2-YLMETHYL-UREIDO)-BUTYRAMIDE", 33091 },
    { "AV4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(dimethylamino)phenyl]benzoic acid", 33092 },
    { "A6O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S)-2-ethyl-2-[(2E)-2-(6-methoxy-3,4-dihydro-2H-naphthalen-1-ylidene)ethyl]-3-oxidanyl-cyclopentan-1-one", 33093 },
    { "A0P", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-{5-O-[(R)-hydroxy{[(R)-hydroxy(phosphonoamino)phosphoryl]oxy}phosphoryl]-alpha-L-arabinofuranosyl}-9H-purin-6-amine", 33094 },
    { "A1W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-1-[(4R,5R)-3,4,5-triphenyl-4,5-dihydro-1H-pyrazol-1-yl]ethan-1-one", 33095 },
    { "AGX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-(1H-benzimidazol-2-yl)ethyl (3,4-dichlorophenyl)carbamate", 33096 },
    { "AZ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "AZELAIC ACID", 33097 },
    { "AO", "", "", "", "",         ResidueType::NON_POLYMER, false, "ACRIDINE ORANGE", 33098 },
    { "ANN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-METHOXYBENZOIC ACID", 33099 },
    { "A3I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,4aS,6aR,8R,9R,10aS,13S,14aS,18aR,18bR,E)-9-ethyl-4,8,19-trihydroxy-10a,12,13,18a-tetramethyl-2,3,4,4a,6a,7,8,9,10,10a,13,14,18a,18b-tetradecahydro-14a,17-(metheno)benzo[b]naphtho[2,1-h][1]azacyclododecine-16,18(1H,15H)-dione", 33100 },
    { "AQ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[3-chloranyl-4-(2-ethylphenyl)phenyl]methyl]-2-(4-methoxy-1~{H}-benzimidazol-2-yl)ethanamine", 33101 },
    { "A3Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-hydroxyphenyl)-1~{H}-pyrrolo[2,3-b]pyridine-3-carbonitrile", 33102 },
    { "AKH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-BENZOFURAN-7-CARBOXYLIC ACID", 33103 },
    { "AJP", "", "", "", "",         ResidueType::NON_POLYMER, false, "Digitonin", 33104 },
    { "A5C", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "alpha-L-talofuranose", 33105 },
    { "AR0", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "4-amino-1-{[amino(iminio)methyl]amino}-6-[4-(carboxymethyl)pyridinium-1-yl]-1,2,3,4,6-pentadeoxy-D-erythro-hexitol", 33106 },
    { "A0B", "", "", "", "",         ResidueType::NON_POLYMER, false, "Phloxine B", 33107 },
    { "AOR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-ACETYL-L-ORNITHINE", 33108 },
    { "AEU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3-phenoxyphenyl)methyl]-9H-beta-carbolin-3-amine", 33109 },
    { "ADV", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALPHA-BETA METHYLENE ADP-RIBOSE", 33110 },
    { "APD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-METHYLPHENYLALANINE", 33111 },
    { "ACD", "", "", "", "",         ResidueType::NON_POLYMER, false, "ARACHIDONIC ACID", 33112 },
    { "AAG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ALPHA-L-ACETYL-ARGININE", 33113 },
    { "ADT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-DEOXY-3'-ACETAMIDO-THYMIDINE", 33114 },
    { "AHS", "", "", "", "X",         ResidueType::PEPTIDE_LIKE, false, "(3-AMINO-4-CYCLOHEXYL-2-HYDROXY-BUTYL)-ISOBUTYL-CARBAMIC ACID", 33115 },
    { "A86", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,3'S,5R,5'R,6S,6'R,8'R)-3,5'-dihydroxy-8-oxo-6',7'-didehydro-5,5',6,6',7,8-hexahydro-5,6-epoxy-beta,beta-caroten-3'-yl acetate", 33116 },
    { "AIV", "", "", "", "",         ResidueType::NON_POLYMER, false, "hydroxy(oxo)bis(pyridine-2-carboxylato-kappa~2~N,O)vanadium(3+)", 33117 },
    { "ANL", "", "", "", "",         ResidueType::NON_POLYMER, false, "ANILINE", 33118 },
    { "A2F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoroadenine", 33119 },
    { "AIU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-2-(4-{2-[(3S,4S)-3,4-DIMETHYLPYRROLIDIN-1-YL]ETHOXY}PHENYL)-3-(4-HYDROXYPHENYL)-2,3-DIHYDRO-1,4-BENZOXATHIIN-6-OL", 33120 },
    { "AB0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,7:6,10:9,14-TRIANHYDRO-2,5,11,12,13-PENTADEOXY-4-O-(METHOXYMETHYL)-L-ARABINO-L-ALLO-TETRADEC-12-ENONIC ACID", 33121 },
    { "A28", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6,7-difluoro-5-phenyl-1H-indazol-3-yl)butanamide", 33122 },
    { "AOM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ALPHA-ANDROSTANE-3-BETA,17BETA-DIOL", 33123 },
    { "AFH", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADENOSINE-5'-DIPHOSPHATE-2-DEOXY-2-FLUORO HEPTOSE", 33124 },
    { "A6V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-3-amino-1-{3-[(2,6,6-trimethylcyclohex-1-en-1-yl)methoxy]phenyl}propan-1-ol", 33125 },
    { "ADA", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "alpha-D-galactopyranuronic acid", 33126 },
    { "ACC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[N-[2-AMINO-6-OXO-HEXANOIC ACID-6-YL]CYSTEINYL]-S-METHYLCYSTEINE", 33127 },
    { "AJ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-N-(2-methoxyethyl)-4-(4-methyl-2-oxo-1,2-dihydroquinolin-7-yl)benzamide", 33128 },
    { "AJ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-4-(4-methyl-2-oxo-1,2-dihydroquinolin-7-yl)-N-[2-(morpholin-4-yl)ethyl]benzamide", 33129 },
    { "AFN", "", "", "", "",         ResidueType::NON_POLYMER, false, "8,9-DIHYDRO-9-HYDROXY-AFLATOXIN B1", 33130 },
    { "AAH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[N-4'-NITROBENZYL-N-4'-CARBOXYBUTYLAMINO]METHYLPHOSPHONIC ACID", 33131 },
    { "ATK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-{6-[6-(cyclopentylamino)-1H-indazol-1-yl]pyrazin-2-yl}-1H-pyrrol-3-yl)acetic acid", 33132 },
    { "AON", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ALPHA-ANDROSTANE-3-BETA,17-ALPHA-DIOL", 33133 },
    { "AEG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2R)-2-aminopropyl]phenol", 33134 },
    { "A8S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,4E)-5-[(1S)-1-hydroxy-2,6,6-trimethyl-4-oxocyclohex-2-en-1-yl]-3-methylpenta-2,4-dienoic acid", 33135 },
    { "ALF", "", "", "", "",         ResidueType::NON_POLYMER, false, "TETRAFLUOROALUMINATE ION", 33136 },
    { "AQE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[(6~{S})-1,8-diazaspiro[5.5]undecan-8-yl]-1~{H}-pyrrolo[2,3-b]pyridin-3-yl]-1,3-thiazole", 33137 },
    { "AIO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-1-(L-ALANYL-L-ISOLEUCYL)PYRROLIDIN-2-YL]BORONIC ACID", 33138 },
    { "AA", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-AMINOACRIDINE", 33139 },
    { "ARO", "", "", "ARG", "R",         ResidueType::L_PEPTIDE_LINKING, false, "C-GAMMA-HYDROXY ARGININE", 33140 },
    { "ARD", "", "", "", "",         ResidueType::NON_POLYMER, false, "C15-(R)-METHYLTHIENYL RAPAMYCIN", 33141 },
    { "AUD", "", "", "", "",         ResidueType::NON_POLYMER, false, "Acesulfame", 33142 },
    { "AOF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-amino-2,6-dioxo-1,2,3,6-tetrahydropyrimidin-4-yl)-5-O-phosphono-beta-D-ribofuranosylamine", 33143 },
    { "AG3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(3-aminopropyl)amino]butyl}guanidine", 33144 },
    { "AAX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(CYCLOPROPYLMETHYL)-4-(METHYLOXY)-3-({5-[3-(3-PYRIDINYL)PHENYL]-1,3-OXAZOL-2-YL}AMINO)BENZENESULFONAMIDE", 33145 },
    { "AND", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-BETA-HYDROXY-5-ANDROSTEN-17-ONE", 33146 },
    { "ADD", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "2,6,8-TRIMETHYL-3-AMINO-9-BENZYL-9-METHOXYNONANOIC ACID", 33147 },
    { "A5G", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4S)-5-(2,4-difluorophenyl)imidazo[2,1-b][1,3,4]thiadiazol-2-yl]-4-methylpiperidin-4-amine", 33148 },
    { "A2I", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4,6-dimethylpyrimidin-2-yl)sulfanyl-N-[3-(phenoxymethyl)phenyl]ethanamide", 33149 },
    { "AK5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({3-[(6-amino-5-bromopyrimidin-4-yl)sulfanyl]propanoyl}amino)-4-methoxy-N-phenylbenzamide", 33150 },
    { "A4Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-2,3-dihydroxy-3-[(7S,8R,9aS)-8-(2-{[(R)-hydroxy(phosphonooxy)phosphoryl]oxy}ethyl)-2,7-dimethyl-5,7,8,10-tetrahydro-9aH-pyrimido[4,5-d][1,3]thiazolo[3,2-a]pyrimidin-9a-yl]-2-methylbutanoic acid", 33151 },
    { "AM8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chlorophenyl)-N-methyl-2-oxo-3-[(3,4,5-trimethyl-1H-pyrrol-2-yl)methyl]-2H-indole-5-sulfonamide", 33152 },
    { "AI6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-tert-butyl-1-[8-[3-(4-prop-2-ynylpiperazin-1-yl)propoxy]quinolin-2-yl]methanimine oxide", 33153 },
    { "ABV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-benzothiazol-2-amine", 33154 },
    { "A4D", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-thioadenosine", 33155 },
    { "AFB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,6,7,8,9,11A,12,13,14,14A-DECAHYDRO-1,13-DIHYDROXY-6-METHYL-4H-CYCLOPENT[F]OXACYCLOTRIDECIN-4-ONE", 33156 },
    { "ALP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1-CARBOXY-2-HYDROXY-ETHYL)-5,5-DIMETHYL-THIAZOLIDINE-4-CARBOXYLIC ACID", 33157 },
    { "A9X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-(5,6-dimethoxy-1-benzoselenophen-2-yl)-2-ethyl-4-oxidanylidene-butanoic acid", 33158 },
    { "AEX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-butyl-9H-beta-carbolin-3-amine", 33159 },
    { "ADE", "ANE", "", "", "",         ResidueType::NON_POLYMER, false, "ADENINE", 33160 },
    { "ARB", "", "", "", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "beta-L-arabinopyranose", 33161 },
    { "AJF", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2S)-2-[(3-ethanoylphenyl)carbonylamino]-3-phenyl-propanoate", 33162 },
    { "A47", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "N6-METHOXY ADENOSINE 5'-MONOPHOSPHATE", 33163 },
    { "A3O", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (1R,3R)-1-methyl-3-[[3-[[3-methyl-4-[(4-pyridin-3-ylpyrimidin-2-yl)amino]phenyl]carbamoyl]phenyl]methylcarbamoyl]-4-oxidanylidene-cyclohexane-1-carboxylate", 33164 },
    { "A5J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-[6-amino-5-(dihydroxyamino)-2-hydroxypyridin-3-yl]-1,4-anhydro-2-deoxy-5-O-[(S)-hydroxy{[(S)-hydroxy(phosphonooxy)phosphoryl]oxy}phosphoryl]-D-erythro-pentitol", 33165 },
    { "AWM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-methylpiperazin-1-yl)-1,3-benzothiazole", 33166 },
    { "APH", "", "", "", "A",         ResidueType::D_PEPTIDE_LINKING, false, "P-AMIDINOPHENYL-3-ALANINE", 33167 },
    { "AYI", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(1R,2S,3R,1S',1S\")Phosphoric acid mono(4-{2-[1-(1,2-dicarbamoylethylcarbamoyl)-3-carbamoylpropylcarbamoyl]-3-methylcarbamoylcyclopropyl}phenyl) ester", 33168 },
    { "AZI", "", "", "", "",         ResidueType::NON_POLYMER, false, "AZIDE ION", 33169 },
    { "APW", "", "", "", "",         ResidueType::NON_POLYMER, false, "{5'-O-[(R)-{[(S)-AMINO(HYDROXY-KAPPAO)PHOSPHORYL]OXY}(HYDROXY-KAPPAO)PHOSPHORYL]ADENOSINATO(2-)}MAGNESIUM", 33170 },
    { "AG4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-methoxypropyl)-2-(phenylsulfanyl)-5-sulfamoylpyridine-3-carboxamide", 33171 },
    { "AQ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6~{S})-8-(3-pyrimidin-4-yl-1~{H}-pyrrolo[2,3-b]pyridin-4-yl)-1,8-diazaspiro[5.5]undecane", 33172 },
    { "AQ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1,1-dioxidotetrahydro-2H-thiopyran-4-yl)-4-[2-(1-methylethyl)-1H-pyrrolo[2,3-b]pyridin-4-yl]benzenesulfonamide", 33173 },
    { "AU2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1~{H}-benzimidazol-2-yl)ethyl-[[3,5-bis(chloranyl)-4-phenyl-phenyl]methyl]azanium", 33174 },
    { "AOY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E)-3-[(phenylamino)methylidene]oxan-2-one", 33175 },
    { "A49", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-[(1-carbamoylcyclopropyl)methyl]piperidin-4-yl}-N-cyclopropyl-4-[(1S)-2,2,2-trifluoro-1-hydroxy-1-methylethyl]benzamide", 33176 },
    { "A3B", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-VINYLGLYCINE", 33177 },
    { "AZU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-dimethylpropyl 2-[[3,5-bis(oxidanylidene)-2~{H}-1,2,4-triazin-6-yl]sulfanyl]ethanoate", 33178 },
    { "AH9", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-dimethoxy-3,4-dihydroisoquinoline-2(1H)-carbaldehyde", 33179 },
    { "ASL", "", "", "ASP", "D",         ResidueType::L_PEPTIDE_LINKING, false, "ASPARTIC ACID-4-CARBOXYETHYL ESTER", 33180 },
    { "AUS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-~{N}-(4,5,6,7-tetrahydro-1,2-benzoxazol-3-yl)spiro[2.3]hexane-2-carboxamide", 33181 },
    { "A3C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(methyl{2-[(1S,4aS,8aS)-5,5,8a-trimethyl-2-methylidenedecahydronaphthalen-1-yl]ethyl}amino)ethyl trihydrogen diphosphate", 33182 },
    { "AMX", "", "", "", "",         ResidueType::NON_POLYMER, false, "AMIDOCARBOXYMETHYLDETHIA COENZYME *A", 33183 },
    { "ASJ", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(3S)-3-amino-4-hydroxybutanoic acid", 33184 },
    { "ABW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[1-(ACETYLAMINO)-3-METHYLBUTYL]-2,5-ANHYDRO-3,4-DIDEOXY-4-(METHOXYCARBONYL)PENTONIC ACID", 33185 },
    { "A9C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[3-({[(1S,2R)-2-{[(2E)-2-cyano-4,4-dimethylpent-2-enoyl]amino}cyclopentyl]oxy}methyl)phenyl]methyl}-4-[(4-methylpiperazin-1-yl)methyl]benzamide", 33186 },
    { "AXB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[2-(2-amino-3,4-dioxocyclobut-1-en-1-yl)-1,2,3,4-tetrahydroisoquinolin-7-yl]methyl}-4-oxo-3,5,6,8-tetrahydro-4H-thiopyrano[4',3':4,5]thieno[2,3-d]pyrimidine-2-carboxamide 7,7-dioxide", 33187 },
    { "AZX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3-CHLORO-4-{[(2R)-3,3,3-TRIFLUORO-2-HYDROXY-2-METHYLPROPANOYL]AMINO}PHENYL)SULFONYL]-N,N-DIMETHYLBENZAMIDE", 33188 },
    { "AAM", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALPHA-ADENOSINE MONOPHOSPHATE", 33189 },
    { "A6Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3,4-dihydroxybenzylidene)-thiosemicarbazone", 33190 },
    { "AMS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-MERCURI-4-AMINOBENZENESULFONAMIDE", 33191 },
    { "AT9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3R,4R,5R)-5-(2-azanyl-6-oxidanylidene-1H-purin-9-yl)-4-fluoranyl-4-methyl-3-oxidanyl-oxolan-2-yl]methoxy-oxidanyl-phosphoryl] phosphono hydrogen phosphate", 33192 },
    { "AEO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(4-phenyl-5-sulfanylidene-4,5-dihydro-1H-1,2,4-triazol-3-yl)ethyl]-1H-benzo[de]isoquinoline-1,3(2H)-dione", 33193 },
    { "A0W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[1,3-dicyclohexyl-4-oxidanyl-2,6-bis(oxidanylidene)pyrimidin-5-yl]carbonylamino]ethanoic acid", 33194 },
    { "ADQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADENOSINE-5'-DIPHOSPHATE-GLUCOSE", 33195 },
    { "AVE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(2-Chloro-4,5-difluoro-benzoyl)ureido]-3-trifluoromethoxybenzoic acid", 33196 },
    { "A4X", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4-difluoro-N-[(1S)-3-{(3-exo)-3-[3-methyl-5-(propan-2-yl)-4H-1,2,4-triazol-4-yl]-8-azabicyclo[3.2.1]octan-8-yl}-1-(thiophen-3-yl)propyl]cyclohexane-1-carboxamide", 33197 },
    { "A4A", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1,3]benzodioxolo[6,5,4-cd]benzo[f]indol-5(6H)-one", 33198 },
    { "AS6", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-METHYL-3-[(1-METHYLETHYL)(2-{[3-(METHYLSULFONYL)-5-MORPHOLIN-4-YLPHENYL]AMINO}PYRIMIDIN-4-YL)AMINO]PHENYL}METHANOL", 33199 },
    { "A8E", "", "", "VAL", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-4-bromopent-4-enoic acid", 33200 },
    { "AZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-azido-3'-deoxythymidine", 33201 },
    { "ASE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ACETYL SEROTONIN", 33202 },
    { "ASB", "", "", "ASP", "D",         ResidueType::L_PEPTIDE_LINKING, false, "ASPARTIC ACID-4-CARBOXYMETHYL ESTER", 33203 },
    { "AMU", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "N-acetyl-beta-muramic acid", 33204 },
    { "AEJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-{4-[(9AR)-OCTAHYDRO-2H-PYRIDO[1,2-A]PYRAZIN-2-YL]PHENYL}-2-PHENYL-1,2,3,4-TETRAHYDROISOQUINOLIN-6-OL", 33205 },
    { "A4H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{Z},4~{E})-3-cyclopropyl-5-[(1~{S})-2,6,6-trimethyl-1-oxidanyl-4-oxidanylidene-cyclohex-2-en-1-yl]penta-2,4-dienoic acid", 33206 },
    { "ARU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-{[(R)-[dibromo(phosphono)methyl](hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]-N,N-diethyladenosine", 33207 },
    { "AQJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5R,6S,7S,9R,11E,13S,14R)-14-ethyl-13-hydroxy-3,5,7,9,13-pentamethyl-2,4,10-trioxo-1-oxacyclotetradec-11-en-6-yl 3,4,6-trideoxy-3-(dimethylamino)-beta-D-xylo-hexopyranoside", 33208 },
    { "ARE", "5SA", "", "", "",         ResidueType::SACCHARIDE, false, "ACARBOSE DERIVED PENTASACCHARIDE", 33209 },
    { "A5F", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-3-azanyl-3-methyl-1-(oxidanylamino)-1-oxidanylidene-butan-2-yl]-4-[4-[(1R,2R)-2-(hydroxymethyl)cyclopropyl]buta-1,3-diynyl]benzamide", 33210 },
    { "A73", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-bromophenyl)-4H-chromen-4-one", 33211 },
    { "AUQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-(4-iodophenyl)-2-(4-methoxyphenoxy)propanamide", 33212 },
    { "AHD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINO-1-HYDROXYBUTANE-1,1-DIYLDIPHOSPHONATE", 33213 },
    { "AA2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ARYL-2-PHENYLAMINO PYRIMIDINE", 33214 },
    { "ALN", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "NAPHTHALEN-2-YL-3-ALANINE", 33215 },
    { "A24", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-NITRO-5-(2-MORPHOLIN-4-YL-ETHYLAMINOCARBONYL)PHENYL)-GALACTOPYRANOSIDE", 33216 },
    { "AJA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6AR,10AR)-3-(1,1-DIMETHYLHEPTYL)-1-HYDROXY-6,6-DIMETHYL-6A,7,10,10A-TETRAHYDRO-6H-BENZO[C]CHROMENE-9-CARBOXYLIC ACID", 33217 },
    { "A69", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(2S,3R)-4-[(1,3-benzothiazol-6-ylsulfonyl)(3-phenylpropyl)amino]-3-hydroxy-1-phenylbutan-2-yl}-3-hydroxybenzamide", 33218 },
    { "A8P", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-n-octylamino-adenosine diphosphate hydroxypyrrolidinediol", 33219 },
    { "A3A", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "2'DEOXY-ALPHA-ANOMERIC-ADENOSINE-5'-PHOSPHATE", 33220 },
    { "ADX", "", "", "", "N",         ResidueType::RNA_LINKING, false, "ADENOSINE-5'-PHOSPHOSULFATE", 33221 },
    { "AVO", "", "", "", "",         ResidueType::NON_POLYMER, false, "Pyrrolidinohistidine", 33222 },
    { "AXV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1~{H}-benzimidazol-2-ylcyanamide", 33223 },
    { "AME", "", "", "MET", "M",         ResidueType::L_PEPTIDE_AMINO_TERMINUS, false, "N-ACETYLMETHIONINE", 33224 },
    { "AW3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-7-{5-[(3-{[(4-tert-butylphenyl)carbamoyl]amino}propyl)amino]-5-deoxy-beta-D-ribofuranosyl}-7H-pyrrolo[2,3-d]pyrimidin-4-amine", 33225 },
    { "A06", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-4-(5-chloro-1H-benzimidazol-2-yl)-3-(4-chlorophenyl)butanoic acid", 33226 },
    { "ALB", "", "", "", "",         ResidueType::NON_POLYMER, false, "DELTA-2-ALBOMYCIN A1", 33227 },
    { "AVG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-4-(2-AMINO-ETHOXY)-BUTYRIC ACID", 33228 },
    { "A76", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-BENZYL-(2R,3R)-2,3-DIHYDROXY-4-[3-METHYL-2-(3-METHYL-3-PYRIDIN-2-YLMETHYL-UREIDO)-BUTYRYLAMINO]-5-PHENYL-PENTYL}-3-METHYL-2-(3-METHYL-3-PYRIDIN-2-YLMETHYL-UREIDO)-BUTYRAMIDE", 33229 },
    { "A32", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-NITRO-5-(3-MORPHOLIN-4-YL-PROPYLAMINOCARBONYL)PHENYL)-GALACTOPYRANOSIDE", 33230 },
    { "ASH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-N-(4-morpholin-4-ylphenyl)-6-pyridin-3-ylimidazo[1,2-a]pyrazin-8-amine", 33231 },
    { "A9M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-hydroxyethyl)icosanamide", 33232 },
    { "ACG", "", "", "", "",         ResidueType::SACCHARIDE, false, "MODIFIED ACARBOSE PENTASACCHARIDE", 33233 },
    { "AK8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-methyl-4-({3-[2-(methylamino)pyrimidin-4-yl]pyridin-2-yl}oxy)phenyl]-3-[3-(trifluoromethyl)phenyl]urea", 33234 },
    { "ARM", "", "", "ARG", "R",         ResidueType::L_PEPTIDE_LINKING, false, "DEOXY-METHYL-ARGININE", 33235 },
    { "AL8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-3,4-DIHYDRO-2-(3-METHOXYPHENYL)-4-METHYLAMINO-2H-THIENO[3,2-E]-1,2-THIAZINE-6-SULFONAMIDE-1,1-DIOXIDE", 33236 },
    { "AY7", "", "", "", "",         ResidueType::NON_POLYMER, false, "asciminib", 33237 },
    { "AEE", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{4-[(4-ETHYLPIPERAZIN-1-YL)METHYL]PHENYL}-N-[(1R)-1-PHENYLETHYL]-7H-PYRROLO[2,3-D]PYRIMIDIN-4-AMINE", 33238 },
    { "AMD", "", "", "A", "A",         ResidueType::NON_POLYMER, false, "ASPARTYL-2'-DEOXY-ADENOSINE-5'-MONOPHOSPHATE", 33239 },
    { "ALI", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL N-ACETYL ALLOSAMINE", 33240 },
    { "ABQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-amino-7-(propan-2-yl)-7H-pyrrolo[2,3-d]pyrimidin-5-yl](6-{[(3S,4R)-4-(4-fluorophenyl)tetrahydrofuran-3-yl]amino}pyrazin-2-yl)methanone", 33241 },
    { "AUY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-methylthiophen-2-yl)methylamino]pyridine-4-carboxylic acid", 33242 },
    { "APO", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "D-2-AMINO-3-PHOSPHONO-PROPIONIC ACID", 33243 },
    { "AN5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-1-pyridin-3-ylpentan-1-one", 33244 },
    { "AM4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(METHYLSULFONYL)BENZENECARBOXIMIDAMIDE", 33245 },
    { "AWC", "", "", "", "",         ResidueType::DNA_LINKING, false, "2'-deoxy-5'-O-[(R)-hydroxy(oxo)-lambda~5~-phosphanyl]-5-selenophen-2-yluridine", 33246 },
    { "AAD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-AMINOOXY-ETHYL)-[5-(6-AMINO-PURIN-9-YL)-3,4-DIHYDROXY-TETRAHYDRO-FURAN-2-YLMETHYL]-METHYL-SULFONIUM", 33247 },
    { "AY8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[3-(3-cyclohexyl-2-oxidanyl-phenyl)phenyl]-bis(fluoranyl)methyl]phosphonic acid", 33248 },
    { "AU8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3,5-bis(chloranyl)-4-phenyl-phenyl]methylazanium", 33249 },
    { "A3X", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-metoxy-4-hydroxy-acetophenone)thiosemicarbazone", 33250 },
    { "AKU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-[2-(1H-indol-3-yl)ethyl]-6,7-dimethoxy-3,4-dihydroisoquinoline-2(1H)-carbaldehyde", 33251 },
    { "A1R", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-{[(S)-{[(2R,3R,4S)-3,4-DIHYDROXYPYRROLIDIN-2-YL]METHOXY}(HYDROXY)PHOSPHORYL]OXY}(HYDROXY)PHOSPHORYL]ADENOSINE", 33252 },
    { "AVA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-pyridin-2-ylbenzoic acid", 33253 },
    { "A1O", "", "", "", "",         ResidueType::NON_POLYMER, false, "Quinabactin", 33254 },
    { "A3K", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-azanyl-4-(3-methylphenyl)-1~{H}-pyrrolo[2,3-b]pyridine-3-carbonitrile", 33255 },
    { "ADM", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADAMANTANE", 33256 },
    { "A2K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S,11R,13S,14S,16S,17S)-17-cyclopropylcarbonyl-16-ethenyl-13-methyl-11-(4-pyridin-3-ylphenyl)-2,6,7,8,11,12,14,15,16,17-decahydro-1H-cyclopenta[a]phenanthren-3-one", 33257 },
    { "A9V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-[3-(cyclohexylmethoxy)phenyl]propane-1,3-diol", 33258 },
    { "AD9", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADP METAVANADATE", 33259 },
    { "AHE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-4-[1-CARBOXYMETHYL-CARBAMOYL)-2-HYDROXYMETHYLSULFANYL-ETHYLCARBAMOYL]-BUTYRIC ACID", 33260 },
    { "AZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "AZAPROPAZONE", 33261 },
    { "ASC", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "ASCORBIC ACID", 33262 },
    { "AA4", "DHN", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "2-AMINO-5-HYDROXYPENTANOIC ACID", 33263 },
    { "ANE", "", "ADE", "", "",         ResidueType::NON_POLYMER, true, "ADENINE", 33264 },
    { "APK", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "5'-O-[(S)-{[(5S)-5-AMINO-6-OXOHEXYL]AMINO}(HYDROXY)PHOSPHORYL]ADENOSINE", 33265 },
    { "ACH", "", "", "", "",         ResidueType::NON_POLYMER, false, "ACETYLCHOLINE", 33266 },
    { "APC", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIPHOSPHOMETHYLPHOSPHONIC ACID ADENOSYL ESTER", 33267 },
    { "A0Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "phosphonooxy-[[[4-(1~{H}-1,2,3,4-tetrazol-5-yl)-2-(trifluoromethyl)phenyl]sulfonylamino]methyl]borinic acid", 33268 },
    { "ASR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINOPHENYLARSONIC ACID", 33269 },
    { "AKF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S,4R)-1-azabicyclo[2.2.2]octan-3-yl {2-[2-(4-fluoro-3-hydroxyphenyl)-1,3-thiazol-4-yl]propan-2-yl}carbamate", 33270 },
    { "ABF", "", "", "BXX", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "5-O-phosphono-beta-D-arabinofuranose", 33271 },
    { "ABO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(1H-BENZIMIDAZOL-2-YL)-1H-INDAZOL-6-YL]-2-METHOXYPHENOL", 33272 },
    { "AAR", "", "", "ARG", "R",         ResidueType::L_PEPTIDE_LINKING, false, "ARGININEAMIDE", 33273 },
    { "AXP", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(1S)-4-acetamido-1,5-anhydro-2,4-dideoxy-1-phosphono-D-glycero-D-galacto-octitol", 33274 },
    { "AC1", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "4,6-dideoxy-4-{[(1S,4R,5S,6S)-4,5,6-trihydroxy-3-(hydroxymethyl)cyclohex-2-en-1-yl]amino}-alpha-D-glucopyranose", 33275 },
    { "A9Z", "", "", "A", "",         ResidueType::RNA_LINKING, false, "2'-deoxy-2'-(4-ethyl-1H-1,2,3-triazol-1-yl)adenosine 5'-(dihydrogen phosphate)", 33276 },
    { "A4K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-3-(trifluoromethyl)-5-[(1~{S})-2,6,6-trimethyl-1-oxidanyl-4-oxidanylidene-cyclohex-2-en-1-yl]pent-2-en-4-ynoic acid", 33277 },
    { "AMG", "", "", "GLA", "",         ResidueType::D_SACCHARIDE, false, "methyl alpha-D-galactopyranoside", 33278 },
    { "AB3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-AMINO-1-TERT-BUTYL-1H-PYRAZOLO[3,4-D]PYRIMIDIN-3-YL)PHENOL", 33279 },
    { "AL6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-METHOXYPHENYL)-2H-THIENO-[3,2-E]-1,2-THIAZINE-6-SULFINAMIDE-1,1-DIOXIDE", 33280 },
    { "AHL", "", "", "ARG", "",         ResidueType::NON_POLYMER, false, "N-HYDROXY-L-ARGININAMIDE", 33281 },
    { "ARG", "", "", "", "R",         ResidueType::L_PEPTIDE_LINKING, false, "ARGININE", 33282 },
    { "AVW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl [(2R,3R,4S)-4-fluoro-3-hydroxytetrahydrofuran-2-yl]methyl dihydrogen diphosphate", 33283 },
    { "A5D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5S)-2-(6-amino-9H-purin-9-yl)-5-[(benzyldisulfanyl)methyl]tetrahydrofuran-3,4-diol", 33284 },
    { "AIN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(ACETYLOXY)BENZOIC ACID", 33285 },
    { "AIK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(DIMETHYLAMINO)PROPYL]-2-({[4-({[4-(FORMYLAMINO)-1-METHYL-1H-PYRROL-2-YL]CARBONYL}AMINO)-1-METHYL-1H-PYRROL-2-YL]CARBONYL}AMINO)-5-ISOPROPYL-1,3-THIAZOLE-4-CARBOXAMIDE", 33286 },
    { "AGJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-4-{[(2-hydroxyethyl)(phenylacetyl)amino]methyl}benzamide", 33287 },
    { "AMP", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADENOSINE MONOPHOSPHATE", 33288 },
    { "ACY", "CBM", "", "", "",         ResidueType::NON_POLYMER, false, "ACETIC ACID", 33289 },
    { "ADP", "", "", "A", "",         ResidueType::NON_POLYMER, false, "ADENOSINE-5'-DIPHOSPHATE", 33290 },
    { "AQT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[3-chloranyl-4-(2-ethylphenyl)phenyl]methyl]-2-(5-methoxy-1~{H}-benzimidazol-2-yl)ethanamine", 33291 },
    { "AWL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-adamantyl-[4-(5-chloranyl-2-methyl-phenyl)piperazin-1-yl]methanone", 33292 },
    { "AMA", "", "PLA", "", "",         ResidueType::NON_POLYMER, true, "2-[(3-HYDROXY-2-METHYL-5-PHOSPHONOOXYMETHYL-PYRIDIN-4-YLMETHYL)-AMINO]-2-METHYL-SUCCINIC ACID", 33293 },
    { "AS", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "2-DEOXY-ADENOSINE -5'-THIO-MONOPHOSPHATE", 33294 },
    { "A9B", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-chlorophenyl)furan-2-carbohydrazide", 33295 },
    { "AO1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-3-AMINO-2-HYDROXY-5-(ETHYLSULFANYL)PENTANOYL-((S)-(-)-(1-NAPHTHYL)ETHYL)AMIDE", 33296 },
    { "AM2", "", "", "", "",         ResidueType::NON_POLYMER, false, "APRAMYCIN", 33297 },
    { "A51", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E)-3-[(phenylamino)methylidene]dihydrofuran-2(3H)-one", 33298 },
    { "AN4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4,5,6-tetrahydro-2,3'-bipyridine", 33299 },
    { "AZB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{(E)-[4-(propan-2-yl)phenyl]diazenyl}phenol", 33300 },
    { "A12", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHOMETHYLPHOSPHONIC ACID ADENOSYL ESTER", 33301 },
    { "AGW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S,3S,4R,5R)-2,5-bis(hydroxymethyl)-2-[(2R,3R,4R,5R,6R)-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-4-[oxidanyl-[(2R,3R,4S,5S)-2,4,5-tris(oxidanyl)oxan-3-yl]oxy-phosphoryl]oxy-oxolan-3-yl] benzoate", 33302 },
    { "ADF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(2R,5S)-5-{[(2S)-2-(AMINOMETHYL)PYRROLIDIN-1-YL]CARBONYL}PYRROLIDIN-2-YL]METHOXY}-3-TERT-BUTYLBENZOIC ACID", 33303 },
    { "A61", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl {(1S,2R)-3-[(1,3-benzothiazol-6-ylsulfonyl)(2-ethylbutyl)amino]-1-benzyl-2-hydroxypropyl}carbamate", 33304 },
    { "ACQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIPHOSPHOMETHYLPHOSPHONIC ACID ADENYLATE ESTER", 33305 },
    { "ATE", "", "", "", "",         ResidueType::NON_POLYMER, false, "16,17-ANDROSTENE-3-OL", 33306 },
    { "AC6", "", "", "", "",         ResidueType::NON_POLYMER, false, "P-HYDROXYACETOPHENONE", 33307 },
    { "AC2", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-HYROXYETHOXYMETHYLGUANINE", 33308 },
    { "ACB", "", "", "", "D",         ResidueType::D_BETA_PEPTIDE_LINKING, false, "3-METHYL-BETA-D-ASPARTIC ACID", 33309 },
    { "AR5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(tert-butoxycarbonyl)-L-arginine", 33310 },
    { "ARR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{2-[(3-CHLOROBENZYL)AMINO]ETHYL}PHENYL)THIOPHENE-2-CARBOXIMIDAMIDE", 33311 },
    { "ADK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-METHYL-3H-PURIN-6-YLAMINE", 33312 },
    { "A8V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-[3-(cyclohexylmethoxy)phenyl]propane-1,3-diol", 33313 },
    { "AAA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-ACETYL-5-METHYLANILINO)(2,6-DIBROMOPHENYL)ACETAMIDE", 33314 },
    { "A17", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropyl-4-methyl-3-[1-(2-methylphenyl)phthalazin-6-yl]benzamide", 33315 },
    { "AZO", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL (2Z)-2-(2-{[6-(2-CYANOPHENOXY)PYRIMIDIN-4-YL]OXY}PHENYL)-3-METHOXYACRYLATE", 33316 },
    { "ATG", "", "AGS", "", "",         ResidueType::NON_POLYMER, true, "PHOSPHOTHIOPHOSPHORIC ACID-ADENYLATE ESTER", 33317 },
    { "AQG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[6-(cyclohexylmethoxy)-7H-purin-2-yl]amino}-N,N-diethylbenzamide", 33318 },
    { "AO4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloropyridine-4-carboxylic acid", 33319 },
    { "AI1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-BENZYL-3-(ALPHA-D-GALACTOS-1-YL)-BENZAMIDE", 33320 },
    { "A3V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-3-amino-1-[3-(cyclohexylmethoxy)phenyl]propan-1-ol", 33321 },
    { "AJY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z)-6-bromo-3-(hydroxyimino)-5-methyl-1,3-dihydro-2H-indol-2-one", 33322 },
    { "AE2", "", "", "", "",         ResidueType::NON_POLYMER, false, "AETIOCHOLANOLONE", 33323 },
    { "A0V", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[hydroxy(phosphonooxy)boranyl]methyl}-1H-1,2,3-triazole-4-carboxylic acid", 33324 },
    { "AU3", "", "", "", "",         ResidueType::NON_POLYMER, false, "GOLD 3+ ION", 33325 },
    { "ARV", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "5-N-ALLYL-ARGININE", 33326 },
    { "ADU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-DEOXY-3'-ACETAMIDO-URIDINE", 33327 },
    { "AOC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-prop-2-yn-1-yladenosine", 33328 },
    { "AGM", "", "", "ARG", "R",         ResidueType::L_PEPTIDE_LINKING, false, "5-METHYL-ARGININE", 33329 },
    { "A5O", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "ADENINE ARABINOSE-5'-PHOSPHATE", 33330 },
    { "AQN", "", "", "", "",         ResidueType::NON_POLYMER, false, "9,10-dioxo-9,10-dihydroanthracene-2-sulfonic acid", 33331 },
    { "AYN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-(trifluoromethyl)phenyl]indole-2-carboxamide", 33332 },
    { "ABB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-1-ACETYL-N-[(1S)-4-[(AMINOIMINOMETHYL)AMINO]-1-(2-BENZOTHIAZOLYLCARBONYL)BUTYL]-4-HYDROXY-2-PYRROLIDINECARBOXAMIDE", 33333 },
    { "APP", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "1-ACETYL-2-CARBOXYPIPERIDINE", 33334 },
    { "A9S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,4E)-5-[(1R)-1-hydroxy-2,6,6-trimethyl-4-oxocyclohex-2-en-1-yl]-3-methylpenta-2,4-dienoic acid", 33335 },
    { "ANP", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHOAMINOPHOSPHONIC ACID-ADENYLATE ESTER", 33336 },
    { "ALC", "HAC", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "2-AMINO-3-CYCLOHEXYL-PROPIONIC ACID", 33337 },
    { "ARX", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-N-(6-{[(1R)-4-carbamimidamido-1-{[(1R)-4-carbamimidamido-1-carbamoylbutyl]carbamoyl}butyl]amino}-6-oxohexyl)-3,4-dihydroxytetrahydrofuran-2-carboxamide", 33338 },
    { "AEI", "", "", "THR", "D",         ResidueType::L_PEPTIDE_LINKING, false, "THREONINE-ASPARTIC ESTER", 33339 },
    { "AY0", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(1R,2R,3S)-2-(methylcarbamoyl)-3-[4-(phosphonooxy)phenyl]cyclopropanecarboxylic acid", 33340 },
    { "AJT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2,3-dihydro-1~{H}-inden-2-yl)-3-[[4-[[(2~{S})-pyrrolidin-2-yl]carbonylamino]piperidin-1-yl]carbonylamino]pyrazine-2-carboxamide", 33341 },
    { "A9L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[(1S)-1-(3-ethoxy-4-methoxyphenyl)-2-(methylsulfonyl)ethyl]-1,3-dioxo-2,3-dihydro-1H-isoindol-4-yl}acetamide", 33342 },
    { "ANY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-METHYL-BUTYRIC ACID 3-(3-FORMYLAMINO-2-HYDROXY-BENZOYLAMINO)-8-HEPTYL-2,6-DIMETHYL-4,9-DIOXO-[1,5]DIOXONAN-7-YL ESTER", 33343 },
    { "A0M", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 5-methyl-4-oxidanylidene-6-(2-oxidanyl-6-oxidanylidene-cyclohexen-1-yl)carbonyl-3-phenyl-quinazoline-2-carboxylate", 33344 },
    { "AMN", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "methyl 5-acetamido-9-amino-3,5,9-trideoxy-D-glycero-alpha-D-galacto-non-2-ulopyranosidonic acid", 33345 },
    { "A0S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-4-(5-bromofuran-2-carbonyl)-5-(4-fluorophenyl)-7-methyl-1,3,4,5-tetrahydro-2H-1,4-benzodiazepin-2-one", 33346 },
    { "AZW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{(E)-[4-(hydroxymethyl)phenyl]diazenyl}benzyl dihydrogen phosphate", 33347 },
    { "AGF", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-(((1R)-((N-(PHENYL-METHOXY-CARBONYL)-ALANYL)-AMINO)METHYL)HYDROXYPHOSPHINYL)3-L-PHENYLLACTATE", 33348 },
    { "AUG", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(3-bromophenyl)pteridine-2,4,7-triamine", 33349 },
    { "AQQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-5-azanyl-2-[[(2~{R})-1-oxidanyl-1-oxidanylidene-propan-2-yl]amino]pentanoic acid", 33350 },
    { "AE4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6,9,12,15-PENTAOXAHEPTADECAN-1-OL", 33351 },
    { "AJ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-dimethyl-7-[[1-(phenylmethyl)piperidin-4-yl]methoxy]chromen-2-one", 33352 },
    { "AP9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-({6-[(3-AMINO-5-CHLOROPHENYL)AMINO]-9-ISOPROPYL-9H-PURIN-2-YL}AMINO)-3-METHYLBUTAN-1-OL", 33353 },
    { "A2R", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3R,4R,5R)-5-(6-AMINO-9H-PURIN-9-YL)-3-HYDROXY-4-(PHOSPHONOOXY)TETRAHYDROFURAN-2-YL]METHYL [(2R,3S,4R,5R)-3,4,5-TRIHYDROXYTETRAHYDROFURAN-2-YL]METHYL DIHYDROGEN DIPHOSPHATE", 33354 },
    { "AQ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6,7-BIS(2-METHOXY-ETHOXY)QUINAZOLINE-4-YL]-(3-ETHYNYLPHENYL)AMINE", 33355 },
    { "ARQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "BENZOYLAMINO-BENZYL-METHYL-[2-HYDROXY-3-[1-METHYL-ETHYL-OXY-N-FORMAMIDYL]-4-PHENYL-BUTYL]-AMMONIUM", 33356 },
    { "AHG", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "2,5-anhydro-1,6-di-O-phosphono-D-glucitol", 33357 },
    { "AWT", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-dimethoxy-2-methyl-~{N}-[(1~{R})-1-[3-(1~{H}-pyrazol-4-yl)phenyl]ethyl]quinazolin-4-amine", 33358 },
    { "ABI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-AMIDINO-BENZIMIDAZOLE", 33359 },
    { "AGU", "", "", "", "",         ResidueType::NON_POLYMER, false, "AMINOGUANIDINE", 33360 },
    { "A6E", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-fluoranylphenoxy)-1-thiomorpholin-4-yl-propan-1-one", 33361 },
    { "AKO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-6,7-dimethoxy-1-[2-(6-methyl-1H-indol-3-yl)ethyl]-3,4-dihydroisoquinoline-2(1H)-carbaldehyde", 33362 },
    { "AED", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-aminoethyl)-2-cyclohexylphenol", 33363 },
    { "A07", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-chloro-5-phenyl-1H-indazol-3-yl)butanamide", 33364 },
    { "AZ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-ETHOXY-3-[4-(2-{4-[(METHYLSULFONYL)OXY]PHENYL}ETHOXY)PHENYL]PROPANOIC ACID", 33365 },
    { "AB9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-AMINO-N-{(1R,2S,3R,4R,5S)-5-AMINO-2-{2-[(2-AMINOETHYL)AMINO]ETHOXY}-4-[(2,6-DIAMINO-2,6-DIDEOXY-ALPHA-D-GLUCOPYRANOSYL)OXY]-3-HYDROXYCYCLOHEXYL}-2-HYDROXYBUTANAMIDE", 33366 },
    { "ARA", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "alpha-L-arabinopyranose", 33367 },
    { "APT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-6-[(4-CARBOXY-PHENYLAMINO)-METHYL]-4-HYDROXY-PTERIDIN-1-IUM", 33368 },
    { "AAV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-isoxazol-3-yl-4-methyl-3-[6-(4-methylpiperazin-1-yl)-4-oxo-quinazolin-3-yl]benzamide", 33369 },
    { "ATD", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "THYMIDINE-3'-PHOSPHATE", 33370 },
    { "AO8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[[2-(isoquinolin-5-ylsulfonylamino)ethylamino]methyl]phenyl]boronic acid", 33371 },
    { "A9U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[(1-BENZYLPIPERIDIN-4-YL)METHOXY]PHENYL}-1H-BENZIMIDAZOLE-6-CARBOXAMIDE", 33372 },
    { "ANA", "", "", "SIA", "",         ResidueType::D_SACCHARIDE, false, "methyl 4-O-acetyl-5-acetamido-3,5-dideoxy-D-glycero-alpha-D-galacto-non-2-ulopyranosidonic acid", 33373 },
    { "A4R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-3-{(3-exo)-3-[3-methyl-5-(propan-2-yl)-4H-1,2,4-triazol-4-yl]-8-azabicyclo[3.2.1]octan-8-yl}-1-(thiophen-2-yl)propyl]cyclopentanecarboxamide", 33374 },
    { "A4T", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-chloranyl-4-(2-fluorophenyl)phenyl]methanamine", 33375 },
    { "ANM", "", "", "", "",         ResidueType::NON_POLYMER, false, "ANISOMYCIN", 33376 },
    { "AM9", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,6-dimethylphenyl)-2-{[4-(4-methylpiperazin-1-yl)phenyl]amino}pyrimido[5',4':5,6]pyrimido[1,2-a]benzimidazol-5(6H)-one", 33377 },
    { "A72", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRANS-BIS(HEXYLAMINE)-(DIAMMINE) PLATINUM(II) COMPLEX", 33378 },
    { "A9P", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5 DIMETHYL-4-PHENYL-1,2-OXAZOLE", 33379 },
    { "AOI", "", "", "", "",         ResidueType::NON_POLYMER, false, "Androsterone", 33380 },
    { "A83", "", "", "", "",         ResidueType::NON_POLYMER, false, "TERT-BUTYL 4-[({[1-((1S,2R)-1-BENZYL-2-HYDROXY-3-{ISOBUTYL[(4-METHOXYPHENYL)SULFONYL]AMINO}PROPYL)-1H-1,2,3-TRIAZOL-4-YL]METHYL}AMINO)CARBONYL]BENZYLCARBAMATE", 33381 },
    { "AIQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-DIAMINO-8-(1H-IMIDAZOL-2-YLSULFANYLMETHYL)-3H-QUINAZOLINE-4-ONE", 33382 },
    { "AI8", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ceftaroline, bound form", 33383 },
    { "AV9", "", "", "", "",         ResidueType::NON_POLYMER, false, "TIVOZANIB", 33384 },
    { "AZ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyrimido[5,4-e][1,2,4]triazine-5,7(6H,8H)-dione", 33385 },
    { "A8W", "", "", "", "",         ResidueType::NON_POLYMER, false, "Pregnenolone sulfate", 33386 },
    { "ARL", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(3,5-DITERT-BUTYLPHENYL)-3-METHYLOCTA-2,4,6-TRIENOIC ACID", 33387 },
    { "APZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINOPHTHALHYDRAZIDE", 33388 },
    { "A50", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({4'-pentyl-3'-[2-(pyridin-2-yl)ethyl][1,1'-biphenyl]-4-yl}sulfonyl)ethan-1-ol", 33389 },
    { "AGR", "", "", "", "",         ResidueType::SACCHARIDE, true, "[(2R,3S,4S,5S)-2,5-bis(hydroxymethyl)-5-[(2R,3R,4R,5R,6R)-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-4-oxidany l-oxolan-3-yl] [(2R,3R,4S,5S)-2,4,5-tris(oxidanyl)oxan-3-yl] hydrogen phosphate", 33390 },
    { "ALQ", "ISB", "", "", "X",         ResidueType::NON_POLYMER, false, "2-METHYL-PROPIONIC ACID", 33391 },
    { "A5T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,5S)-7-{4-[3-(2-chloro-3,6-difluorophenoxy)propyl]phenyl}-N-cyclopropyl-N-(2,3-dichlorobenzyl)-3,9-diazabicyclo[3.3.1]non-6-ene-6-carboxamide", 33392 },
    { "A0T", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[[4-(ethylamino)-5-(trifluoromethyl)pyrimidin-2-yl]amino]-2-fluoranyl-5-methoxy-phenyl]-morpholin-4-yl-methanone", 33393 },
    { "AG2", "", "", "", "",         ResidueType::NON_POLYMER, false, "AGMATINE", 33394 },
    { "AMT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINOTHIAZOLE", 33395 },
    { "A7E", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "3-ethynyl-1-(5-O-phosphono-beta-D-ribofuranosyl)-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 33396 },
    { "APV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(5-AMINO-5-CARBOXY-PENTANOYLAMINO)-3-HYDROXYMETHYL-7-OXO-4-THIA-1-AZA-BICYCLO[3.2.0]HEPTANE-2-CARBOXYLIC ACID", 33397 },
    { "AA5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3-HYDROXY-2-METHYL-5-{[(TRIHYDROXYPHOSPHORANYL)OXY]METHYL}PYRIDIN-4-YL)METHYLENE]METHIONINE", 33398 },
    { "A38", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "8-OXY DEOXYADENOSINE-5'-MONOPHOSPHATE", 33399 },
    { "AO9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-deoxy-5'-[(imidazo[2,1-b][1,3]thiazol-5-ylcarbonyl)amino]cytidine", 33400 },
    { "AIZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{6-[(2-CHLOROPHENYL)AMINO]-1H-INDAZOL-3-YL}-5-{[4-(DIMETHYLAMINO)BUTANOYL]AMINO}BENZOIC ACID", 33401 },
    { "AFX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,5S)-4-(6-amino-9H-purin-9-yl)-3-fluoro-5-hydroxy-2-(hydroxymethyl)cyclopent-2-en-1-one", 33402 },
    { "A31", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{15-oxo-19-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]-4,7,10-trioxa-14-azanonadec-1-yl}-N'-(8-{[(3S,5S,7S)-tricyclo[3.3.1.1~3,7~]dec-1-ylcarbonyl]amino}octyl)pentanediamide", 33403 },
    { "AE6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{(1E)-3-[3-(3-methyl-1-benzofuran-2-yl)azetidin-1-yl]-3-oxoprop-1-en-1-yl}-1,8-naphthyridin-2(1H)-one", 33404 },
    { "ACP", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHOMETHYLPHOSPHONIC ACID ADENYLATE ESTER", 33405 },
    { "AQU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[1-(3-aminophenyl)-3-tert-butyl-1H-pyrazol-5-yl]-3-[4-(quinazolin-4-ylamino)phenyl]urea", 33406 },
    { "AF4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-BIS{[4-(N-ISOPORPYL)DIAMINOMETHYL]PHENYL}FURAN", 33407 },
    { "AFZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-BIS(4-AMIDINOPHENYL)FURAN", 33408 },
    { "ATJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHYL HYDROGEN PHOSPHONATE", 33409 },
    { "AXU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-3-(3,5-dimethyl-1-benzofuran-2-yl)-2-phenyl-6~{H}-pyrazolo[3,4-d]pyridazin-7-one", 33410 },
    { "ARC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,7,11,15-TETRAMETHYL-HEXADECAN-1-OL", 33411 },
    { "A5Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-[2,6-bis(chloranyl)phenyl]-5-methyl-1,2-oxazol-4-yl]methanol", 33412 },
    { "ABC", "", "", "", "",         ResidueType::SACCHARIDE, false, "MODIFIED ACARBOSE HEXASACCHARIDE", 33413 },
    { "AH1", "", "", "", "",         ResidueType::NON_POLYMER, false, "AHA001", 33414 },
    { "A9Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2,5-Dimethoxybenzyl)-7-sulfamoyloxy-6-methoxy-3,4-dihydroquinazolin-2(1H)-one", 33415 },
    { "ALZ", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "2-[N'-(4-AMINO-BUTYL)-HYDRAZINOCARBONYL]-PYRROLIDINE-1-CARBOXYLIC ACID BENZYL ESTER", 33416 },
    { "AUR", "", "", "", "",         ResidueType::NON_POLYMER, false, "AUROVERTIN B", 33417 },
    { "AHH", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "AMINO-HYDROXYHEPTANOIC ACID", 33418 },
    { "AU0", "", "", "", "",         ResidueType::NON_POLYMER, false, "Caylin-1", 33419 },
    { "AB2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-((1S,2R)-1-BENZYL-2-HYDROXY-3-{ISOBUTYL[(4-METHOXYPHENYL)SULFONYL]AMINO}PROPYL)-1H-1,2,3-TRIAZOL-4-YL]METHYL (1R,2R)-2-HYDROXY-2,3-DIHYDRO-1H-INDEN-1-YLCARBAMATE", 33420 },
    { "A0I", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-(4-azanyl-2-oxidanylidene-pyrimidin-1-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-~{N}-[oxidanyl(phosphonooxy)phosphoryl]phosphonamidic acid", 33421 },
    { "ARF", "", "", "", "",         ResidueType::L_PEPTIDE_AMINO_TERMINUS, false, "FORMAMIDE", 33422 },
    { "ATU", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-NITRO-5,12-DIHYDRO-7H-BENZO[2,3]AZEPINO[4,5-B]INDOL-6-ONE", 33423 },
    { "A0K", "", "", "GLC", "",         ResidueType::D_SACCHARIDE, false, "1,3-dihydroxypropan-2-yl alpha-D-glucopyranoside", 33424 },
    { "AD3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-DEAZA-ADENOSINE", 33425 },
    { "AOG", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "octyl 3-amino-3-deoxy-beta-D-galactopyranoside", 33426 },
    { "A62", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-4-(4-chlorophenyl)-1-[(3S,4R)-3-(4-chlorophenyl)-4-(hydroxymethyl)pyrrolidin-1-yl]-3-hydroxybutan-1-one", 33427 },
    { "ABX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[1-(ACETYLAMINO)-3-METHYLBUTYL]-4-(METHOXYCARBONYL)PROLINE", 33428 },
    { "AA3", "", "DBB", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, true, "2-AMINOBUTYRIC ACID", 33429 },
    { "AMI", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALLOSAMIZOLINE", 33430 },
    { "ASA", "", "", "ASP", "D",         ResidueType::L_PEPTIDE_LINKING, false, "ASPARTIC ALDEHYDE", 33431 },
    { "AIM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-AMINO-CYCLOHEXYLIDENE)-4H-IMIDAZOL-2-YLAMINE", 33432 },
    { "ABD", "", "", "", "",         ResidueType::SACCHARIDE, true, "ACARBOSE DERIVED HEXASACCHARIDE", 33433 },
    { "A3J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ethyl-7-[(3S)-3-hydroxy-3-methylpyrrolidin-1-yl]-5-(trifluoromethyl)-1H-pyrrolo[3,2-b]pyridine-6-carbonitrile", 33434 },
    { "AUB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(trans-4-{[(3s,5s,7s)-tricyclo[3.3.1.1~3,7~]dec-1-ylcarbamoyl]amino}cyclohexyl)oxy]benzoic acid", 33435 },
    { "AHP", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "2-AMINO-HEPTANOIC ACID", 33436 },
    { "A8I", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-benzoylbenzoic acid", 33437 },
    { "AWG", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}2-(1~{H}-benzimidazol-2-yl)benzene-1,2-diamine", 33438 },
    { "AVV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-2-fluoro-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl[(2R,3S,4S)-3,4-dihydroxytetrahydrofuran-2-yl]methyl dihydrogen diphosphate", 33439 },
    { "A3G", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-deoxy-3'-(glycylamino)adenosine", 33440 },
    { "ALT", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "THIOALANINE", 33441 },
    { "A16", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-O-(4,6-dideoxy-4-{[(1S,2S,3S,4R,5S)-2,3,4-trihydroxy-5-(hydroxymethyl)cyclohexyl]amino}-alpha-D-glucopyranosyl)-beta-D-glucopyranose ", 33442 },
    { "ARK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({(1S)-5-[4-({2-[2-({2,4-BIS[HYDROXY(OXO)AMMONIO]PHENYL}AMINO)ETHOXY]ETHOXY}METHYL)-1H-1,2,3-TRIAZOL-1-YL]-1-CARBOXYPENTYL}CARBAMOYL)-L-GLUTAMIC ACID", 33443 },
    { "A2N", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-4-(acetylamino)-3,5-dihydroxytetrahydrofuran-2-yl]methyl [(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl dihydrogen diphosphate", 33444 },
    { "A5M", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "2'-AMINE-CYTIDINE-5'-MONOPHOSPHATE", 33445 },
    { "AFK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-chloranyl-4-(2-methoxy-5-methyl-phenyl)phenyl]methanamine", 33446 },
    { "AQL", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-methoxy-2,2-dimethyl-7-(3-methylbut-2-enyl)-9-oxidanyl-5-(pyridin-4-ylmethoxy)pyrano[3,2-b]xanthen-6-one", 33447 },
    { "AL5", "", "", "", "",         ResidueType::NON_POLYMER, false, "THIOPHENE-2,5-DISULFONIC ACID 2-AMIDE-5-(4-METHYL-BENZYLAMIDE)", 33448 },
    { "AM0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-phenyl-1-{4-[(3,4,5-trimethoxyphenyl)amino]-1,3,5-triazin-2-yl}-1H-benzimidazol-2-amine", 33449 },
    { "AOL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3S,4S,5R)-5-AMINOCYCLOPENTANE-1,2,3,4-TETROL", 33450 },
    { "ABZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-AMINO-6-(5-CHLORO-1H-INDOL-4-YLMETHYL)-[1,3,5]TRIAZIN-2-YLAMINO]-BENZONITRILE", 33451 },
    { "AOQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[trans-4-(4-chlorophenyl)cyclohexyl]-3-hydroxynaphthalene-1,4-dione", 33452 },
    { "A8B", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-QUINOLIN-4-YL-N'-(1,2,3,4-TETRAHYDROACRIDIN-9-YL)OCTANE-1,8-DIAMINE", 33453 },
    { "AZF", "", "", "", "",         ResidueType::NON_POLYMER, false, "AZAFAGOMINE", 33454 },
    { "A8C", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(methylsulfanyl)propanoic acid", 33455 },
    { "A4L", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[(5-(ACETYLAMINO)-6-{[(1S,4R)-8-AMINO-4-[((2R)-6-AMINO-2-{2-[(1S)-5-AMINO-1-FORMYLPENTYL]HYDRAZINO}HEXANOYL)AMINO]-1-(4-AMINOBUTYL)-2,3-DIOXOOCTYL]AMINO}-6-OXOHEXYL)AMINO]-6-CHLORO-2-METHOXYACRIDINIUM", 33456 },
    { "ATF", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHODIFLUOROMETHYLPHOSPHONIC ACID-ADENYLATE ESTER", 33457 },
    { "A53", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{5-[(S)-2-AMINO-3-(1H-INDOL-3-YL)-PROPOXYL]-PYRIDIN-3-YL}-3-[1-(1H-PYRROL-2-YL)-METH-(Z)-YLIDENE]-1,3-DIHYDRO-INDOL-2-ONE", 33458 },
    { "AH0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-ACETYLAMINO-4-HYDROXY-6,8-DIOXA-BICYCLO[3.2.1]OCT-3-YLOXY)-PROPIONIC ACID", 33459 },
    { "AYZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-[2-aminocarbonyl-6-(trifluoromethyloxy)indol-1-yl]phenyl]propanoic acid", 33460 },
    { "AM", "", "", "", "",         ResidueType::NON_POLYMER, false, "AMERICIUM ION", 33461 },
    { "A9H", "", "", "", "",         ResidueType::NON_POLYMER, false, "Abietic acid", 33462 },
    { "ANS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(DIMETHYLAMINO)-1-NAPHTHALENESULFONIC ACID(DANSYL ACID)", 33463 },
    { "AHA", "", "ACA", "", "",         ResidueType::NON_POLYMER, true, "6-AMINO HEXANOIC ACID", 33464 },
    { "AM6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-N-{4-methyl-3-[(2-{[4-(4-methylpiperazin-1-yl)phenyl]amino}pyrimidin-5-yl)carbamoyl]phenyl}-3-(trifluoromethyl)benzamide", 33465 },
    { "AG6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(benzyloxy)carbonyl]-L-alpha-glutamyl-N-[(1S)-4-oxo-4-phenyl-1-propylbut-2-en-1-yl]-L-phenylalaninamide", 33466 },
    { "ASP", "", "", "", "D",         ResidueType::L_PEPTIDE_LINKING, false, "ASPARTIC ACID", 33467 },
    { "AUT", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3,5-bis(chloranyl)-4-(2-ethylphenyl)phenyl]methanamine", 33468 },
    { "AOU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-{3-[3-(2,6-dichlorophenyl)-5-(propan-2-yl)-1,2-oxazole-4-carbonyl]-1-methyl-1H-indol-7-yl}prop-2-enoic acid", 33469 },
    { "AVB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-~{N}-(5-bromanylpyridin-2-yl)piperidine-3-carboxamide", 33470 },
    { "A42", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-CHLORO-2,4-DIMETHOXYPHENYL)-3-(5-CYANOPYRAZIN-2-YL)UREA", 33471 },
    { "AFP", "", "", "Z9N", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "1,6-di-O-phosphono-alpha-D-fructofuranose", 33472 },
    { "A90", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[2-[(4-chlorophenyl)sulfonylamino]ethyl]phenyl]ethanoic acid", 33473 },
    { "AA0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-methyl-3-[6-(4-methylpiperazin-1-yl)-4-oxidanylidene-quinazolin-3-yl]phenyl]-2-morpholin-4-yl-pyridine-4-carboxamide", 33474 },
    { "A4N", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-chloranyl-4-(2-methylphenyl)phenyl]methanamine", 33475 },
    { "AKV", "", "", "", "",         ResidueType::NON_POLYMER, false, "{3-[(1R,3S)-1,3-DIHYDROXYPENTYL]-4,5,9,10-TETRAHYDROXY-2-ANTHRYL}ACETATE", 33476 },
    { "A0O", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methoxy-8-(3-methylbut-2-enyl)chromen-2-one", 33477 },
    { "ALR", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALRESTATIN", 33478 },
    { "A71", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6-AMINOHEXYLAMINE)(TRIAMMINE) PLATINUM(II) COMPLEX", 33479 },
    { "AHF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(HYDROXY-METHOXY-METHYL)-BENZYL]-7-(4-HYDROXYMETHYL-BENZYL)-1,1-DIOXO-3,6-BIS-PHENOXYMETHYL-1LAMBDA6-[1,2,7]THIADIAZEPANE-4,5-DIOL", 33480 },
    { "AGB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-ADAMANTYL)-N'-(4-GUANIDINOBENZYL)UREA", 33481 },
    { "AI5", "", "", "C", "",         ResidueType::NON_POLYMER, false, "(2~{S})-4-[2-[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]ethyl-[2-[(2~{R},3~{R},4~{R},5~{R})-2-(4-azanyl-2-oxidanylidene-pyrimidin-1-yl)-5-[bis(oxidanyl)phosphanyloxymethyl]-4-oxidanyl-oxolan-3-yl]oxyethyl]amino]-2-azanyl-butanoic acid", 33482 },
    { "AUX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-METHYL-4-[8-QUINOLINIUM-4-ENE]-4,N-METHYL-THREONINE", 33483 },
    { "AB5", "", "", "", "",         ResidueType::NON_POLYMER, true, "2(S)-AMINO-6-BORONOHEXANOIC ACID", 33484 },
    { "AYA", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "N-ACETYLALANINE", 33485 },
    { "AG0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R)-6-cyclopentyl-6-[2-(2,6-diethylpyridin-4-yl)ethyl]-3-[(5,7-dimethyl[1,2,4]triazolo[1,5-a]pyrimidin-2-yl)methyl]-4-hydroxy-5,6-dihydro-2H-pyran-2-one", 33486 },
    { "AUO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8alpha,9beta,10alpha,13alpha)-13-{[beta-D-glucopyranosyl-(1->2)-[beta-D-glucopyranosyl-(1->3)]-beta-D-glucopyranosyl]oxy}kaur-16-en-18-oic acid", 33487 },
    { "ALJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLO-(L-ARGININE-L-PROLINE) INHIBITOR", 33488 },
    { "AU9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[3-[[5-[(2-methyl-3-phenyl-phenoxy)methyl]-1,3,4-oxadiazol-2-yl]sulfanylmethyl]phenyl]methylamino]-3-oxidanyl-propanoic acid", 33489 },
    { "A4S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,6E)-3,7-dimethyl-8-(phenylamino)octa-2,6-dien-1-yl trihydrogen diphosphate", 33490 },
    { "AEA", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "(2-AMINO-2-CARBAMOYL-ETHYLSULFANYL)-ACETIC ACID", 33491 },
    { "A05", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-CHLORO-4-NITROPHENYL)-2-FUROIC ACID", 33492 },
    { "A2E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-{[10-(1,2,3,4-TETRAHYDROACRIDIN-9-YLAMINO)DECYL]AMINO}-5,6,7,8-TETRAHYDROQUINOLIN-2(1H)-ONE", 33493 },
    { "A60", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl [(1S,2R)-3-{[(4-aminophenyl)sulfonyl](2-ethylbutyl)amino}-1-benzyl-2-hydroxypropyl]carbamate", 33494 },
    { "AV0", "", "", "", "",         ResidueType::NON_POLYMER, false, "Lauryl Maltose Neopentyl Glycol", 33495 },
    { "AVJ", "", "", "HIS", "H",         ResidueType::NON_POLYMER, false, "N,N,N-trimethyl-histidine", 33496 },
    { "AXX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(CYCLOPROPYLCARBONYL)AMINO]-4,5,6,7-TETRAHYDRO-1-BENZOTHIOPHENE-3-CARBOXAMIDE", 33497 },
    { "AHK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1~{H}-benzimidazol-2-yl)ethyl-[[3-chloranyl-4-(2-ethylphenyl)phenyl]methyl]azanium", 33498 },
    { "A7S", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-fluoro-4-methylphenyl)-N-(2-oxo-1-propyl-1,2,3,4-tetrahydroquinolin-6-yl)methanesulfonamide", 33499 },
    { "ALM", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, true, "1-METHYL-ALANINAL", 33500 },
    { "AIR", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-AMINOIMIDAZOLE RIBONUCLEOTIDE", 33501 },
    { "AOO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ethyl-6-methoxy-N'-(1-methylethyl)-1,3,5-triazine-2,4-diamine", 33502 },
    { "A35", "", "A40", "DA", "A",         ResidueType::DNA_LINKING, true, "2-AMINO DEOXYADENOSINE 5'-MONOPHOSPHATE", 33503 },
    { "AZL", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "1-ETHOXYCARBONYL-D-PHE-PRO-2(4-AMINOBUTYL)HYDRAZINE", 33504 },
    { "A0Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-methylpiperazin-1-yl)-2-phenylmethoxy-~{N}-pyridin-3-yl-benzamide", 33505 },
    { "AN7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E)-4-{3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}-2-oxobut-3-enoic acid", 33506 },
    { "ANV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-[azanyl-bis(oxidanyl)-$l^{4}-sulfanyl]phenyl]-4-(phenoxymethyl)-1,2,3-triazole", 33507 },
    { "AK3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-{2-[(1-methyl-1H-pyrazolo[4,3-d]pyrimidin-7-yl)amino]ethyl}-1,3-thiazol-2-yl)-3-[3-(trifluoromethyl)phenyl]urea", 33508 },
    { "AD7", "", "", "", "",         ResidueType::NON_POLYMER, false, "octyl 3-amino-3-deoxy-2-O-(2,6-dideoxy-alpha-L-lyxo-hexopyranosyl)-beta-D-galactopyranoside", 33509 },
    { "A94", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2-AMINO-6-METHYLPYRIMIDIN-4-YL)METHYL]-3-{[(E)-(2-OXODIHYDROFURAN-3(2H)-YLIDENE)METHYL]AMINO}BENZENESULFONAMIDE", 33510 },
    { "AJ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(2-fluorophenyl)-4-methylquinolin-2(1H)-one", 33511 },
    { "AKT", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-DECARBOXYMETHYLACLACINOMYCIN T (DCMAT)", 33512 },
    { "AYW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-6-oxidanyl-1-benzofuran-3-one", 33513 },
    { "AHQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,7R,9R)-4,5-dihydroxy-2,3,6,7,8,9-hexahydro-1H-pyrrolo[2,3-f]quinoline-2,7,9-tricarboxylic acid", 33514 },
    { "AB1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-BENZYL-4-[2-(2,6-DIMETHYL-PHENOXY)-ACETYLAMINO]-3-HYDROXY-5-PHENYL-PENTYL}-3-METHYL-2-(2-OXO-TETRAHYDRO-PYRIMIDIN-1-YL)-BUTYRAMIDE", 33515 },
    { "ACX", "", "", "", "",         ResidueType::SACCHARIDE, true, "ALPHA-CYCLODEXTRIN (CYCLOHEXA-AMYLOSE)", 33516 },
    { "ASG", "NGL", "", "NGA", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-acetamido-2-deoxy-4-O-sulfo-beta-D-galactopyranose", 33517 },
    { "AK6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxy-N-phenyl-3-({3-[(1H-pyrrolo[2,3-b]pyridin-5-ylmethyl)sulfanyl]propanoyl}amino)benzamide", 33518 },
    { "AZH", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "AZIDOHOMOALANINE", 33519 },
    { "A8J", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl 3-ethanoylbenzoate", 33520 },
    { "AKG", "2OG", "", "", "",         ResidueType::NON_POLYMER, false, "2-OXOGLUTARIC ACID", 33521 },
    { "AZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[({(2R)-3-[(3R)-3-amino-4-(2,4,5-trifluorophenyl)butanoyl]-1,3-thiazolidin-2-yl}carbonyl)amino]methyl}phenyl)-D-valine", 33522 },
    { "AR2", "", "", "ARG", "R",         ResidueType::L_PEPTIDE_LINKING, false, "ARGINYL-BENZOTHIAZOLE-6-CARBOXYLIC ACID", 33523 },
    { "ALY", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "N(6)-ACETYLLYSINE", 33524 },
    { "ALO", "", "", "THR", "T",         ResidueType::L_PEPTIDE_LINKING, false, "ALLO-THREONINE", 33525 },
    { "AGP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-DEOXY-2-AMINO GLUCITOL-6-PHOSPHATE", 33526 },
    { "A1I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(cyclopent-3-ene-1-carbonyl)-L-histidine", 33527 },
    { "AAK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{tert}-butyl 4-propanoyl-2,3-dihydroquinoxaline-1-carboxylate", 33528 },
    { "A0E", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-[(2-{4-[4-(5-fluoro-2-methoxyphenyl)piperazin-1-yl]-1H-pyrazolo[3,4-d]pyrimidin-1-yl}phenyl)methyl]-beta-alaninate", 33529 },
    { "A2G", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-acetamido-2-deoxy-alpha-D-galactopyranose", 33530 },
    { "AUC", "", "", "", "",         ResidueType::NON_POLYMER, false, "GOLD (I) CYANIDE ION", 33531 },
    { "A7T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,5S)-N-cyclopropyl-7-{4-[2-(2,6-dichloro-4-methylphenoxy)ethoxy]phenyl}-N-(2,3-dimethylbenzyl)-3,9-diazabicyclo[3.3.1]non-6-ene-6-carboxamide", 33532 },
    { "AF6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-9H-beta-carbolin-3-amine", 33533 },
    { "AAQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-4-[2-(benzylamino)ethyl]-2-(methylamino)-1,7-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 33534 },
    { "A1T", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-PENTYL-N-{[4'-(PIPERIDIN-1-YLCARBONYL)BIPHENYL-4-YL]METHYL}-N-[1-(PYRIDIN-2-YLMETHYL)PIPERIDIN-4-YL]PYRIDINE-2-CARBOXAMIDE", 33535 },
    { "AUJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-[(4-azanyl-2-methyl-pyrimidin-5-yl)methyl]-2-[(1~{S})-1-(dioxidanyl)-1-oxidanyl-ethyl]-4-methyl-1,3-thiazol-5-yl]ethyl phosphono hydrogen phosphate", 33536 },
    { "A0U", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{tert}-butyl ~{N}-[iminomethyl-[2-[methyl-(phenylmethyl)amino]-2-oxidanylidene-ethyl]amino]carbamate", 33537 },
    { "A09", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxybenzenesulfonamide", 33538 },
    { "AOB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-2-amino-4-oxo-6-styryl-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidine-5-carbonitrile", 33539 },
    { "AD2", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "2'-DEOXY-ADENOSINE-3'-5'-DIPHOSPHATE", 33540 },
    { "AX8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,4-dichlorobenzyl)-1H-benzimidazol-2-amine", 33541 },
    { "A8L", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[1-(4-chlorophenyl)-2,5-dimethyl-1H-pyrrol-3-yl]-2-(4-hydroxypiperidin-1-yl)ethan-1-one", 33542 },
    { "AUF", "", "", "", "",         ResidueType::NON_POLYMER, false, "triethylphosphanuidylgold(1+)", 33543 },
    { "AP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-1-AMINOPYRENE", 33544 },
    { "AA6", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-[4,5-DIHYDROXY-2-2-(2-HYDROXYETHYLAMINO)-PHENYL]-2-METHYLAMINO-PROPIONIC ACID", 33545 },
    { "AWD", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-fluorophenyl)-4-methyl-piperazine-1-carboxamide", 33546 },
    { "A88", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6R)-2,4-BIS-(4-HYDROXY-3-METHOXYBENZYL)-1,5-DIBENZYL-3-OXO-6-HYDROXY-1,2,4-TRIAZACYCLOHEPTANE", 33547 },
    { "A9J", "", "", "", "",         ResidueType::NON_POLYMER, false, "Hexafluorophosphate anion", 33548 },
    { "AUH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1~{H}-benzimidazol-2-yl)-~{N}-[[4-(2-ethylphenyl)-3-methoxy-phenyl]methyl]ethanamine", 33549 },
    { "ATH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXY-ACONITATE ION", 33550 },
    { "AR8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(1S)-5-{4-[25-({2,4-BIS[HYDROXY(OXO)AMMONIO]PHENYL}AMINO)-2,5,8,11,14,17,20,23-OCTAOXAPENTACOS-1-YL]-1H-1,2,3-TRIAZOL-1-YL}-1-CARBOXYPENTYL]CARBAMOYL}-L-GLUTAMIC ACID", 33551 },
    { "AT8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5,6-bis(chloranyl)-1~{H}-benzimidazol-2-yl]-~{N}-[[3-chloranyl-4-(2-ethylphenyl)phenyl]methyl]ethanamine", 33552 },
    { "A74", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-DICHLORO-N-[5-METHOXY-7-(6-METHOXYPYRIDIN-3-YL)-1,3-BENZOXAZOL-2-YL]BENZENESULFONAMIDE", 33553 },
    { "AU5", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-CYCLOPENTYL-2-[[2-METHOXY-4-[(1-METHYLPIPERIDIN-4-YL)OXY]-PHENYL]AMINO]-7-METHYL-7,9-DIHYDRO-8H-PURIN-8-ONE", 33554 },
    { "A1K", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[[5-chloranyl-4-(methylamino)-7~{H}-pyrrolo[2,3-d]pyrimidin-2-yl]amino]-3-methoxy-phenyl]-morpholin-4-yl-methanone", 33555 },
    { "A3Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{S}-[2-[3-[[(2~{R})-3,3-dimethyl-2-oxidanyl-4-phosphonooxy-butanoyl]amino]propanoylamino]ethyl] (~{E})-but-2-enethioate", 33556 },
    { "AYG", "", "", "ALA,TYR,GLY", "AYG",         ResidueType::L_PEPTIDE_LINKING, true, "[(4E)-2-[(1S)-1-AMINOETHYL]-4-(4-HYDROXYBENZYLIDENE)-5-OXO-4,5-DIHYDRO-1H-IMIDAZOL-1-YL]ACETIC ACID", 33557 },
    { "A79", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-BENZYL-(2S,3S)-2,3-DIHYDROXY-4-[3-METHYL-2-(3-METHYL-3-PYRIDIN-2-YLMETHYL-UREIDO)-BUTYRYLAMINO]-5-PHENYL-PENTYL}-3-METHYL-2-(3-METHYL-3-PYRIDIN-2-YLMETHYL-UREIDO)-BUTYRAMIDE", 33558 },
    { "AWK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[3-chloranyl-4-(2-ethylphenyl)phenyl]methyl]-2-(7-methyl-1~{H}-benzimidazol-2-yl)ethanamine", 33559 },
    { "A6C", "", "", "C", "",         ResidueType::RNA_LINKING, false, "2-(4-amino-2-oxopyrimidin-1(2H)-yl)-1,5-anhydro-2-deoxy-6-O-phosphono-D-altritol", 33560 },
    { "AJK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-chloranyl-4-phenyl-phenyl)methyl-[2-(1~{H}-pyrrol-2-yl)ethyl]azanium", 33561 },
    { "AVZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-chloranyl-4-phenyl-phenyl)methyl-[2-(1~{H}-imidazol-4-yl)ethyl]azanium", 33562 },
    { "ABS", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "(S)-(N-PHENYL-2-HYDROXY-ETHYL)-2'-DEOXY-ADENOSINE-5'-MONOPHOSPHATE", 33563 },
    { "A2D", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIS{[(2R,3S,4R,5R)-5-(6-AMINO-9H-PURIN-9-YL)-3,4-DIHYDROXYTETRAHYDROFURAN-2-YL]METHYL} DIHYDROGEN DIPHOSPHATE", 33564 },
    { "AMF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z,5S,6R,7S,8R,8aS)-3-(octylimino)hexahydro[1,3]thiazolo[3,4-a]pyridine-5,6,7,8-tetrol", 33565 },
    { "AZ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[({2-[4-({[(4S)-4-methyl-2,5-dioxoimidazolidin-4-yl]methyl}sulfonyl)piperazin-1-yl]pyrimidin-5-yl}oxy)methyl]benzonitrile", 33566 },
    { "AW1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-[(3-{[(4-tert-butylphenyl)carbamoyl]amino}propyl)(propan-2-yl)amino]-5'-deoxyadenosine", 33567 },
    { "A3Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-(2-hydroxyethyl)piperazin-1-yl]-2-[(3S)-3-(hydroxymethyl)piperidin-1-yl]-4-(trifluoromethyl)pyridine-3-carbonitrile", 33568 },
    { "AGQ", "", "", "TYR", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-[(3E)-3-(carbamimidoylhydrazono)-4-hydroxy-6-oxocyclohexa-1,4-dien-1-yl]-L-alanine", 33569 },
    { "ACJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-CHLORO-4-(TRIFLUOROMETHYL)PHENOXY]-2-NITROBENZOIC ACID", 33570 },
    { "A81", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,6'-(4-nitro-1H-pyrazole-3,5-diyl)bis(3-bromopyrazolo[1,5-a]pyrimidin-2(1H)-one)", 33571 },
    { "AM7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-benzyl-5-(3-fluoro-4-{[6-methoxy-7-(3-morpholin-4-ylpropoxy)quinolin-4-yl]oxy}phenyl)-3-methylpyrimidin-4(3H)-one", 33572 },
    { "AMB", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-2-AMINO-4-METHOXY-CIS-BUT-3-ENOIC ACID", 33573 },
    { "AO5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-((2S,3R)-3-AMINO-2-HYDROXY-5-(ISOPROPYLSULFANYL)PENTANOYL)-N-3-CHLOROBENZOYL HYDRAZIDE", 33574 },
    { "AXD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-({2-[(2S,5R)-2-(AMINOMETHYL)-5-ETHYNYLPYRROLIDIN-1-YL]-2-OXOETHYL}AMINO)-4-METHYLPIPERIDIN-1-YL]ISONICOTINIC ACID", 33575 },
    { "AXN", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[1,4-dimethyl-2,3-bis(oxidanylidene)-7-pyrrolidin-1-yl-quinoxalin-6-yl]-4-(2-methylpropyl)benzenesulfonamide", 33576 },
    { "AEH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-aminoethyl)-2-ethylphenol", 33577 },
    { "A6M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-amino-4-(4-chlorophenyl)-1-[(3R,4S)-3-(4-chlorophenyl)-4-(hydroxymethyl)pyrrolidin-1-yl]butan-1-one", 33578 },
    { "A4M", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-(6-amino-2-methyl-9H-purin-9-yl)azetidin-1-yl]{5-[(4-cycloheptylpiperazin-1-yl)methyl]-1-methyl-1H-pyrazol-3-yl}methanone", 33579 },
    { "ACZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "CIS-AMICLENOMYCIN", 33580 },
    { "AM3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z,5S,6R,7S,8S,8aR)-3-(octylimino)hexahydro[1,3]oxazolo[3,4-a]pyridine-5,6,7,8-tetrol", 33581 },
    { "A18", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-CHLOROBENZYL)-2-FUROIC ACID", 33582 },
    { "AHR", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "alpha-L-arabinofuranose", 33583 },
    { "AOV", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADP ORTHOVANADATE", 33584 },
    { "APQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-DIAMINO-8-PROPYLSULFANYLMETHYL-3H-QUINAZOLINE-4-ONE", 33585 },
    { "A55", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(4-AMINO-5,8-DIFLUORO-1,2-DIHYDROQUINAZOLIN-2-YL)ETHYL]-3-FURAMIDE", 33586 },
    { "ASM", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "2-AMINO-4-OXO-4(1H-PYRROL-1-YL)BUTANOIC ACID", 33587 },
    { "A92", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{2-fluoro-4-[(2S)-piperidin-2-yl]phenyl}-1H-benzimidazole-7-carboxamide", 33588 },
    { "AFF", "", "", "", "N",         ResidueType::DNA_LINKING, false, "2-ACETYLAMINOFLUORENE-3-YL", 33589 },
    { "AFD", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "alpha-D-allopyranose", 33590 },
    { "AQK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-5-azanyl-2-(2-hydroxy-2-oxoethylamino)pentanoic acid", 33591 },
    { "A4V", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-benzyladenine", 33592 },
    { "AYC", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALAREMYCIN 2", 33593 },
    { "AOK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[3-chloranyl-4-(2-ethylphenyl)phenyl]methyl]-2-(5-methyl-1~{H}-benzimidazol-2-yl)ethanamine", 33594 },
    { "AZM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ACETAMIDO-1,3,4-THIADIAZOLE-2-SULFONAMIDE", 33595 },
    { "AUP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-PHENYL-3-PYRIDIN-2-YL-4,5,6,7-TETRAHYDRO-2H-ISOPHOSPHINDOL-1-YL)PYRIDINE", 33596 },
    { "AO7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-oxo-4H-1-benzopyran-2-carboxylic acid", 33597 },
    { "A3S", "", "", "", "",         ResidueType::NON_POLYMER, false, "SERINE-3'-AMINOADENOSINE", 33598 },
    { "A6F", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2R,3S)-3-[(methanesulfonyl)amino]-2-({[(1s,4S)-4-phenylcyclohexyl]oxy}methyl)piperidine-1-carboxylate", 33599 },
    { "AVF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{2-[3-(2-Chloro-4,5-difluoro-benzoyl)-ureido]-4-fluoro-phenyl}-piperidine-4-carboxylic acid", 33600 },
    { "AGE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-N-hydroxy-3-[1-methyl-4-(phenylacetyl)-1H-pyrrol-2-yl]prop-2-enamide", 33601 },
    { "A6Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-{1-[(2,5-dimethylphenyl)methyl]-1H-benzimidazol-2-yl}(pyridin-4-yl)methanol", 33602 },
    { "AVR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-amino-1-[2-(1-methylethyl)pyrazolo[1,5-a]pyridin-3-yl]propan-1-one", 33603 },
    { "A57", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(1H-imidazol-5-yl)ethyl]-4-methyl-2,6-di(propan-2-yl)pyridin-1-ium", 33604 },
    { "A98", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl ~{N}-(5-ethylsulfanyl-1,3,4-thiadiazol-2-yl)carbamate", 33605 },
    { "AIJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-3-(4-HYDROXYPHENYL)-2-(4-{[(2S)-2-PYRROLIDIN-1-YLPROPYL]OXY}PHENYL)-2,3-DIHYDRO-1,4-BENZOXATHIIN-6-OL", 33606 },
    { "AHB", "", "", "ASN", "N",         ResidueType::L_PEPTIDE_LINKING, false, "BETA-HYDROXYASPARAGINE", 33607 },
    { "AVT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[9-fluoranyl-5-(4-methoxyphenyl)-3-methyl-1-oxidanylidene-pyrimido[4,5-c]quinolin-2-yl]ethanoic acid", 33608 },
    { "AMM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{[(AMINOMETHYL)(DIHYDROXY)SILYL]METHYL}-4-METHYLPENTANAL", 33609 },
    { "AGS", "SAP,ATG", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHOTHIOPHOSPHORIC ACID-ADENYLATE ESTER", 33610 },
    { "ANF", "", "", "", "",         ResidueType::NON_POLYMER, false, "ANTHRONE", 33611 },
    { "A1G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-amino[(3R,5R,7R)-tricyclo[3.3.1.1~3,7~]decan-1-yl]acetic acid", 33612 },
    { "AXJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-1-[[(1~{R},5~{S})-6,6-dimethyl-2-bicyclo[3.1.1]hept-2-enyl]methyl]pyrrolidin-2-yl]methanol", 33613 },
    { "AQ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[4-azanyl-3-(4-cyclohexylpiperazin-1-yl)-9,10-bis(oxidanylidene)anthracen-1-yl]amino]benzoic acid", 33614 },
    { "AVU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl[(2R,3R,4R)-4-fluoro-3-hydroxytetrahydrofuran-2-yl]methyl dihydrogen diphosphate", 33615 },
    { "AGT", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-{(S)-AMINO[(4-AMINOBUTYL)AMINO]METHYL}-L-CYSTEINE", 33616 },
    { "AMQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-ALPHA-AMINO-3-HYDROXY-5-METHYL-4-ISOXAZOLEPROPIONIC ACID", 33617 },
    { "A7A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-{1-[(2,5-dimethylphenyl)methyl]-6-(1-methyl-1H-pyrazol-4-yl)-1H-benzimidazol-2-yl}(pyridin-4-yl)methanol", 33618 },
    { "A2W", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-fluorophenyl)-4-(imidazol-1-ylmethyl)-1-phenyl-pyrazole", 33619 },
    { "AJ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-4-(4-methyl-2-oxo-1,2-dihydroquinolin-7-yl)benzoic acid", 33620 },
    { "AQI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-fluoranyl-5-oxidanyl-phenyl)-[3-nitro-4,5-bis(oxidanyl)phenyl]methanone", 33621 },
    { "AQW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-chloranyl-1~{H}-benzimidazol-2-yl)-~{N}-[[3-chloranyl-4-(2-ethylphenyl)phenyl]methyl]ethanamine", 33622 },
    { "AL3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-DIHYDRO-4-HYDROXY-2-(2-THIENYMETHYL)-2H-THIENO[3,2-E]-1,2-THIAZINE-6-SULFONAMIDE-1,1-DIOXIDE", 33623 },
    { "AYS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-chlorophenyl)amino]benzamide", 33624 },
    { "A7M", "", "", "", "",         ResidueType::NON_POLYMER, false, "{1-[(2,5-dimethylphenyl)methyl]-1H-benzimidazol-2-yl}methanol", 33625 },
    { "AYB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-({(2S)-2-amino-6-[(propoxycarbonyl)amino]hexanoyl}oxy)(hydroxy)phosphoryl]adenosine", 33626 },
    { "ACN", "", "", "", "",         ResidueType::NON_POLYMER, false, "ACETONE", 33627 },
    { "AH6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethoxy-7-methoxy-3,4-dihydroisoquinoline-2(1H)-carbaldehyde", 33628 },
    { "AQ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-fluorophenyl)amino]-6-propylpyrimidin-4(3H)-one", 33629 },
    { "AE1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[[(1S)-1-AMINO-2-CARBOXYETHYL](DIHYDROXY)PHOSPHORANYL]METHYL}-4-METHYLPENTANOIC ACID", 33630 },
    { "A2H", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-Chloro-3-aminomethyl-7-[ethoxy]-3H-benzo[C][1,2]oxaborol-1-ol modified adenosine", 33631 },
    { "AKA", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-DECARBOXYMETHYLACLACINOMYCIN A (DCMAA)", 33632 },
    { "AY3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(~{E})-(2-oxidanylidene-1~{H}-indol-3-ylidene)methyl]benzoic acid", 33633 },
    { "AWV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(azepan-1-ylmethyl)-1~{H}-indole", 33634 },
    { "AV3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-fluoro-2-methyl-3H-indol-5-yl)oxy]-6-methoxy-7-[3-(pyrrolidin-1-yl)propoxy]quinazoline", 33635 },
    { "AJN", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ajmalicine", 33636 },
    { "ATI", "", "", "", "",         ResidueType::NON_POLYMER, true, "N-(3-AMINO-2-HYDROXY-5-METHYLHEXANOYL)VALYLVALYLASPARTIC ACID", 33637 },
    { "AK7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-{2-[(6-amino-5-bromopyrimidin-4-yl)amino]ethyl}-1,3-thiazol-2-yl)-3-[3-(trifluoromethyl)phenyl]urea", 33638 },
    { "A80", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(5,5,8,8-tetramethyl-5,6,7,8-tetrahydronaphthalen-2-yl)carbamoyl]benzoic acid", 33639 },
    { "A3U", "", "", "PHE", "",         ResidueType::L_PEPTIDE_LINKING, false, "4-acetamido-L-phenylalanine", 33640 },
    { "A3P", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "ADENOSINE-3'-5'-DIPHOSPHATE", 33641 },
    { "AI3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-DIMETHOXY-12H-[1,3]DIOXOLO[5,6]INDENO[1,2-C]ISOQUINOLIN-6-IUM", 33642 },
    { "A96", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-N-pyrimidin-5-yl-3-{[3-(trifluoromethyl)phenyl]amino}-1,2-benzisoxazole-7-carboxamide", 33643 },
    { "AY1", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,6S,7R,8R)-3-[(3-formamido-2-oxidanyl-phenyl)carbonylamino]-8-hexyl-2,6-dimethyl-4,9-bis(oxidanylidene)-1,5-dioxonan-7-yl] 2-methylpropanoate", 33644 },
    { "AF3", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALUMINUM FLUORIDE", 33645 },
    { "AP1", "", "", "", "",         ResidueType::NON_POLYMER, false, "{3-[3-(3,4-DIMETHOXY-PHENYL)-1-(1-{1-[2-(3,4,5-TRIMETHOXY-PHENYL)-BUTYRYL]-PIPERIDIN-2YL}-VINYLOXY)-PROPYL]-PHENOXY}-ACETIC ACID", 33646 },
    { "AQY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[2-(4-fluoro-3-methylphenyl)imidazo[1,2-b]pyridazin-3-yl]pyridin-2-yl}-2-methyl-1-oxo-1lambda~5~-pyridine-4-carboxamide", 33647 },
    { "A7G", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[2-(difluoromethoxy)phenyl]methyl}-2-methyl-6-[6-(piperazin-1-yl)pyridin-3-yl]-1H-benzimidazole", 33648 },
    { "AFR", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "alpha-D-threo-hexo-2,5-diulo-5,1-pyranosyl fluoride", 33649 },
    { "AF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINOFLUORENE", 33650 },
    { "AV8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-carboxamido-2-deacetyl-chelocardin", 33651 },
    { "A1E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-{[10-(1,2,3,4-TETRAHYDROACRIDIN-9-YLAMINO)DECYL]AMINO}-5,6,7,8-TETRAHYDROQUINOLIN-2(1H)-ONE", 33652 },
    { "A5R", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "amino{[(4S)-4-amino-9-carboxy-5-oxononyl]amino}methaniminium", 33653 },
    { "ABG", "", "", "", "",         ResidueType::NON_POLYMER, true, "ADENOSINE 5'-[BETA,GAMMA-METHYLENE]TRIPHOSPHATE", 33654 },
    { "AEW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-amino-2-methylbenzyl)-4-hexylpyridin-2(1H)-one", 33655 },
    { "AOZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Histopine", 33656 },
    { "APG", "SAA", "", "", "",         ResidueType::NON_POLYMER, false, "ATROLACTIC ACID (2-PHENYL-LACTIC ACID)", 33657 },
    { "ANZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(6-AMINO-9H-PURIN-9-YL)-[5-FLUORO-1,3-DIHYDRO-1-HYDROXY-2,1-BENZOXABOROLE]-4'YL]METHYL DIHYDROGEN PHOSPHATE", 33658 },
    { "AEQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 1-propanoyl-3,4-dihydro-2~{H}-quinoline-6-carboxylate", 33659 },
    { "AW6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-N-(3,4-dihydroxy-9,10-dioxo-9,10-dihydroanthracen-2-yl)benzene-1-sulfonamide", 33660 },
    { "ABP", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-BROMOADENOSINE-5'-DIPHOSPHATE", 33661 },
    { "A3F", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[6-amino-5-(3,4,5-trimethoxyphenyl)pyridin-3-yl]phenol", 33662 },
    { "AVI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethyl-L-histidine", 33663 },
    { "ANG", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-AMINOGUANINE", 33664 },
    { "AD6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(5-bromo-1,3-thiazol-2-yl)amino]-N-methylbenzamide", 33665 },
    { "AZ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methylpyrimido[5,4-e][1,2,4]triazine-5,7(6H,8H)-dione", 33666 },
    { "ATL", "", "", "DT", "T",         ResidueType::RNA_LINKING, false, "[(1S,3R,4S,7R)-7-HYDROXY-3-(THYMIN-1-YL)-2,5-DIOXABICYCLO[2.2.1]HEPT-1-YL]METHYL DIHYDROGEN PHOSPHATE", 33667 },
    { "ARW", "", "", "SEJ", "",         ResidueType::D_SACCHARIDE, false, "methyl beta-D-arabinopyranoside", 33668 },
    { "AN1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(10-METHYL-ANTHRACEN-9-YL)-PROPIONIC ACID", 33669 },
    { "AI0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(8-oxidanylquinolin-2-yl)-N-(phenylmethyl)methanimine oxide", 33670 },
    { "AAF", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL 4-{[({[(2R,5S)-5-{[(2S)-2-(AMINOMETHYL)PYRROLIDIN-1-YL]CARBONYL}PYRROLIDIN-2-YL]METHYL}AMINO)CARBONYL]AMINO}BENZOATE", 33671 },
    { "AB7", "", "ABA", "", "X",         ResidueType::L_PEPTIDE_LINKING, true, "ALPHA-AMINOBUTYRIC ACID", 33672 },
    { "AZ0", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "ethyl (5S,8S,14S)-14-hydroxy-5,8,11-tris(2-methylpropyl)-3,6,9,12-tetraoxo-1-phenyl-2-oxa-4,7,10,11-tetraazapentadecan-15-oate", 33673 },
    { "A64", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-ISOPROPYLFLAVONE", 33674 },
    { "AC4", "", "AMZ", "", "",         ResidueType::NON_POLYMER, true, "AMINOIMIDAZOLE 4-CARBOXAMIDE RIBONUCLEOTIDE", 33675 },
    { "A6N", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[4-[azanyl-bis(oxidanyl)-$l^{4}-sulfanyl]phenoxy]methyl]-1-phenyl-1,2,3-triazole", 33676 },
    { "AZD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-AZIDO-3'-DEOXYTHYMIDINE-5'-DIPHOSPHATE", 33677 },
    { "AM1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-AMINO-3-(3-CARBOXY-5-METHYLISOXAZOL-4-YL)PROPIONIC ACID", 33678 },
    { "A13", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-METHYL-6-(TRIFLUOROMETHYL)PYRIMIDIN-2-AMINE", 33679 },
    { "AO3", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALLOSAMIDIN", 33680 },
    { "A84", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[({2-[(1Z)-3-(DIMETHYLAMINO)PROP-1-ENYL]-4-FLUOROPHENYL}SULFONYL)AMINO]-5,6,7,8-TETRAHYDRONAPHTHALENE-1-CARBOXYLIC ACID", 33681 },
    { "A1S", "", "", "", "",         ResidueType::NON_POLYMER, false, "isopentyl-Coenzyme A", 33682 },
    { "ASQ", "", "PHD", "ASP", "D",         ResidueType::L_PEPTIDE_LINKING, true, "PHOSPHOASPARTATE", 33683 },
    { "ALE", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-EPINEPHRINE", 33684 },
    { "ATX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-AMINO-1-(5-TERT-BUTYL-1,3,4-OXADIAZOL-2-YL)PROPAN-1-ONE", 33685 },
    { "ASK", "", "", "ASP", "D",         ResidueType::L_PEPTIDE_LINKING, true, "DEHYDROXYMETHYLASPARTIC ACID", 33686 },
    { "A8D", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methoxy-N-(methylsulfonyl)-1H-indole-2-carboxamide", 33687 },
    { "ARZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5S,7S)-N-(5-sulfamoyl-1,3,4-thiadiazol-2-yl)tricyclo[3.3.1.1~3,7~]decane-1-carboxamide", 33688 },
    { "AX1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-6-(1,3-benzodioxol-5-yl)-4-oxo-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidine-5-carbonitrile", 33689 },
    { "AVN", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-AMINO[(5S)-3-CHLORO-4,5-DIHYDROISOXAZOL-5-YL]ACETIC ACID", 33690 },
    { "AH8", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "(2R,3R,4R,5S)-2-azido-5-(hydroxymethyl)oxolane-3,4-diol", 33691 },
    { "A9G", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2S)-butan-2-yl]-N-[(4,6-dimethyl-2-oxo-1,2-dihydropyridin-3-yl)methyl]-3-methyl-6-[6-(piperazin-1-yl)pyridin-3-yl]-1H-indole-4-carboxamide", 33692 },
    { "A8Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-chloranyl-4-(2-propan-2-ylphenyl)phenyl]methylazanium", 33693 },
    { "A7D", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-S-[(3R)-3,4-dihydroxybutyl]-5'-thioadenosine", 33694 },
    { "AP3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1-CARBOXY-2-HYDROXY-2-METHYL-PROPYL)-5,5-DIMETHYL-THIAZOLIDINE-4-CARBOXYLIC ACID", 33695 },
    { "AG7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2-(4-FLUORO-BENZYL)-6-METHYL-5-[(5-METHYL-ISOXAZOLE-3-CARBONYL)-AMINO]-4-OXO-HEPTANOYLAMINO}-5-(2-OXO-PYRROLIDIN-3-YL)-PENTANOIC ACID ETHYL ESTER", 33696 },
    { "A9R", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methoxy-6-(1-methyl-1H-pyrazol-4-yl)-3-(pyridin-2-yl)imidazo[1,2-a]pyridine", 33697 },
    { "A25", "", "", "", "",         ResidueType::NON_POLYMER, false, "18-CHLORO-11,12,13,14-TETRAHYDRO-1H,10H-8,4-(AZENO)-9,15,1,3,6-BENZODIOXATRIAZACYCLOHEPTADECIN-2-ONE", 33698 },
    { "ASO", "DGM", "", "", "",         ResidueType::D_SACCHARIDE, false, "1,5-anhydro-D-glucitol", 33699 },
    { "AFY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-{[2-({N-[(2R)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alanyl}amino)ethyl]sulfanyl}oxetan-3-yl)acetic acid", 33700 },
    { "AAL", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "3,6-anhydro-alpha-L-galactopyranose", 33701 },
    { "AEV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4,5-dichloro-1H-benzimidazol-2-yl)-5-methyl-4-[(1R)-3-oxo-1,3-dihydro-2-benzofuran-1-yl]-1,2-dihydro-3H-pyrazol-3-one", 33702 },
    { "AT4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-HYDROXY(THIOPHOSPHONOOXY)PHOSPHORYL]ADENOSINE", 33703 },
    { "AAP", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALPHA-(2,6-DICHLOROPHENYL)-ALPHA-(2-ACETYL-5-METHYLANILINO)ACETAMIDE", 33704 },
    { "A8R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{5-[(5-{[(1S)-1-(4-tert-butylphenyl)ethyl]carbamoyl}-2,3-dimethyl-1H-indol-1-yl)methyl]-2-chlorophenoxy}propanoic acid", 33705 },
    { "A5B", "", "", "", "",         ResidueType::NON_POLYMER, false, "alisertib ", 33706 },
    { "AS4", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALDOSTERONE", 33707 },
    { "ACO", "", "", "", "",         ResidueType::NON_POLYMER, false, "ACETYL COENZYME *A", 33708 },
    { "APN", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "2-AMINOETHYLGLYCINE-CARBONYLMETHYLENE-ADENINE", 33709 },
    { "AOD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-2-{[(1S,3R)-3-carboxycyclohexyl]amino}benzoic acid", 33710 },
    { "AVP", "", "", "", "",         ResidueType::NON_POLYMER, false, "ACYCLOVIR TRIPHOSPHATE", 33711 },
    { "A8U", "", "", "", "",         ResidueType::NON_POLYMER, false, "propyl (2~{R})-4-[2-[4-(1-azanylcyclopropyl)phenyl]quinolin-7-yl]carbonyl-2-methyl-piperazine-1-carboxylate", 33712 },
    { "A4U", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-cyclopropyl-5-((4-methylpiperazin-1-yl)methyl)phenyl)-4^6-methyl-14-oxo-5-oxa-13-aza-1(3,6)-imidazo[1,2-b]pyridazina-4(1,3)-benzenacyclotetradecaphan-2-yne-4^5-carboxamide", 33713 },
    { "ASF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(BUTYLSULPHONYL)-PROPANOIC ACID", 33714 },
    { "AAI", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-4-(7-carbamoyl-1H-benzimidazol-2-yl)-1-propylpiperidinium", 33715 },
    { "A6W", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-azanyl-5-thiophen-2-yl-thiophene-2-carboxylate", 33716 },
    { "A4I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,4S)-4-{(2R)-2-[(3S,6R,7E,9R,10R,12R,14S,15E,17E,19E,21S,23S,26R,27R,30S,34aS)-9,27-dihydroxy-10,21-dimethoxy-6,8,12,14,20,26-hexamethyl-1,5,11,28,29-pentaoxo-1,4,5,6,9,10,11,12,13,14,21,22,23,24,25,26,27,28,29,31,32,33,34,34a-tetracosahydro-3H-23,27-epoxypyrido[2,1-c][1,4]oxazacyclohentriacontin-3-yl]propyl}-2-methoxycyclohexyl 3-hydroxy-2-(hydroxymethyl)-2-methylpropanoate", 33717 },
    { "AEP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1-AMINO-2-CARBOXY-ETHYL)-HYDROXY-PHOSPHINOYL]-2-METHYL-PROPIONIC ACID", 33718 },
    { "AS1", "", "", "", "",         ResidueType::NON_POLYMER, false, "ARGININOSUCCINATE", 33719 },
    { "AMV", "", "", "NAG", "",         ResidueType::D_SACCHARIDE, false, "methyl 2-acetamido-3-O-[(1R)-1-carboxyethyl]-2-deoxy-beta-D-glucopyranoside", 33720 },
    { "AIL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(3S,5S)-5-(1,3-THIAZOLIDIN-3-YLCARBONYL)PYRROLIDIN-3-YL]METHYL}-1,3-THIAZOLE-4-CARBOXAMIDE", 33721 },
    { "AQV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{2-oxo-2-[(4S)-2,2,4-trimethyl-3,4-dihydroquinolin-1(2H)-yl]ethyl}-1H-isoindole-1,3(2H)-dione", 33722 },
    { "AKZ", "", "", "ASP", "D",         ResidueType::PEPTIDE_LIKE, false, "(3S)-3-amino-4,4-dihydroxybutanoic acid", 33723 },
    { "ADC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1'R,2'S)-9-(2-HYDROXY-3'-KETO-CYCLOPENTEN-1-YL)ADENINE", 33724 },
    { "AYD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(4'-AMINO-2'-METHYLPYRIMIDIN-5'-YL)METHYL]AMINO}PENT-3-ENYL DIPHOSPHATE", 33725 },
    { "A63", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-methoxyphenyl)-4H-chromen-4-one", 33726 },
    { "AV6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2,3-dihydro-1H-perimidin-2-yl)benzene-1,2-diol", 33727 },
    { "ABU", "", "", "", "",         ResidueType::NON_POLYMER, false, "GAMMA-AMINO-BUTANOIC ACID", 33728 },
    { "AWH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(Z)-[(5Z)-5-[[2-(2-hydroxy-2-oxoethyloxy)phenyl]methylidene]-3-methyl-4-oxidanylidene-1,3-thiazolidin-2-ylidene]amino]benzoic acid", 33729 },
    { "AFI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(4-CHLOROPHENYL)CYCLOHEXYLIDENE]-3,4-DIHYDROXY-1(2H)-NAPHTHALENONE", 33730 },
    { "ANI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(trifluoromethyl)aniline", 33731 },
    { "AZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALL-TRANS AXEROPHTHENE", 33732 },
    { "AJW", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[4-(4-phenylpiperazin-1-yl)butoxy]-3,4-dihydro-1H-quinolin-2-one", 33733 },
    { "AWE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-chloranyl-4-(3-fluorophenyl)phenyl]methanamine", 33734 },
    { "AO2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-(2S,3R)-3-AMINO-4-CYCLOHEXYL-2-HYDROXY-BUTANO-N-(4-METHYLPHENYL)HYDRAZIDE", 33735 },
    { "AHZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADENOSINE DIPHOSPHATE 5-(BETA-ETHYL)-4-METHYL-THIAZOLE-2-CARBOXYLIC ACID", 33736 },
    { "A6X", "", "", "", "",         ResidueType::NON_POLYMER, false, "4^6-methyl-N-(3-(4-methyl-1H-imidazol-1-yl)-5-(trifluoromethyl)phenyl)-11-oxo-5-oxa-10,14-diaza-1(3,6)-imidazo[1,2-b]pyridazina-4(1,3)-benzenacyclotetradecaphan-2-yne-4^5-carboxamide", 33737 },
    { "ATZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-CHLORO-4-ISOPROPYLAMINO-6-ETHYLAMINO -1,3,5-TRIAZINE", 33738 },
    { "AF0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-oxo-1-propyl-1,2,3,4-tetrahydroquinolin-6-yl)-1-(2,3,5,6-tetrafluoro-4-methylphenyl)methanesulfonamide", 33739 },
    { "AOA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(AMINOOXY)ACETIC ACID", 33740 },
    { "AY9", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "Ascopyrone M", 33741 },
    { "A68", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-acetyl-N-[(2S,3R)-3-hydroxy-4-{[(4-methoxyphenyl)sulfonyl](2-methylpropyl)amino}-1-phenylbutan-2-yl]-L-isoleucinamide", 33742 },
    { "APE", "", "", "", "X",         ResidueType::PEPTIDE_LIKE, false, "(1-AMINO-2-PHENYL-ETHYL)-CARBAMIC ACID", 33743 },
    { "AQX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-bromophenyl)-2-{[1-(4-fluorophenyl)-4-oxo-4,5-dihydro-1H-pyrazolo[3,4-d]pyrimidin-6-yl]sulfanyl}acetamide", 33744 },
    { "AFE", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,7-dihydroxy-2-(4-hydroxyphenyl)-4-oxo-4H-chromen-3-yl 6-deoxy-alpha-L-mannopyranoside", 33745 },
    { "AW4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-[(N-{[2-(3-chlorophenyl)ethoxy]carbonyl}-L-leucyl)amino]-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 33746 },
    { "AAE", "LIN", "", "", "",         ResidueType::NON_POLYMER, false, "ACETOACETIC ACID", 33747 },
    { "AE0", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl [2-butyl-6-oxo-1-{[2'-(5-oxo-4,5-dihydro-1,2,4-oxadiazol-3-yl)[1,1'-biphenyl]-4-yl]methyl}-4-(propan-2-yl)-1,6-dihydropyrimidin-5-yl]acetate", 33748 },
    { "ATP", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADENOSINE-5'-TRIPHOSPHATE", 33749 },
    { "AQS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-BIS(3-AMINOPROPYL)-2-ANTHRAQUINONESULFONAMIDE", 33750 },
    { "AXS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-fluorophenyl)-~{N}-[[(2~{R})-oxolan-2-yl]methyl]methanamine", 33751 },
    { "AQ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)-3-[(2-hydroxyphenyl)amino]-D-alanine", 33752 },
    { "AKN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-[(1R,2S,3S,4R,5S)-4-[(2R,3R,4S,5S,6R)-6-(aminomethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-5-azanyl-2-[(2S,3R,4S,5S,6R)-4-azanyl-6-(hydroxymethyl)-3,5-bis(oxidanyl)oxan-2-yl]oxy-3-oxidanyl-cyclohexyl]-4-azanyl-2-oxidanyl-butanamide", 33753 },
    { "AIH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-2-(4-{2-[(3R,4R)-3,4-DIMETHYLPYRROLIDIN-1-YL]ETHOXY}PHENYL)-3-(4-HYDROXYPHENYL)-2,3-DIHYDRO-1,4-BENZOXATHIIN-6-OL", 33754 },
    { "AC0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-PHENYLETHANONE", 33755 },
    { "AWS", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[(dimethylamino)methyl]-4-methyl-7-oxidanyl-chromen-2-one", 33756 },
    { "ATO", "", "", "", "",         ResidueType::NON_POLYMER, false, "CHLOROACETONE", 33757 },
    { "ACL", "", "", "ARG", "R",         ResidueType::L_PEPTIDE_LINKING, true, "DEOXY-CHLOROMETHYL-ARGININE", 33758 },
    { "AJH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({4-[(3R)-3-amino-4-(2,4,5-trifluorophenyl)butanoyl]-1,4-diazepan-1-yl}carbonyl)benzoic acid", 33759 },
    { "AB6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-AMINO-N-((1R,2S,3R,4R,5S)-5-AMINO-4-[(2-AMINO-2-DEOXY-ALPHA-D-GLUCOPYRANOSYL)OXY]-2-{2-[(3-AMINOPROPYL)AMINO]ETHOXY}-3-HYDROXYCYCLOHEXYL)-2-HYDROXYBUTANAMIDE", 33760 },
    { "AR3", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYTARABINE", 33761 },
    { "AVL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-1-[2-(propan-2-yl)pyrazolo[1,5-a]pyridin-3-yl]propan-1-one", 33762 },
    { "A7O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-{4-[(4-cyclopropylphenyl)methoxy]-3-methoxyphenyl}azetidin-1-yl)(4-{[(2S)-2,3-dihydroxypropoxy]methyl}pyridin-2-yl)methanone", 33763 },
    { "AJX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-[3-(1H-indol-3-yl)propyl]-6,7-dimethoxy-3,4-dihydroisoquinoline-2(1H)-carbaldehyde", 33764 },
    { "A4B", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-chloranyl-4-(2-methoxyphenyl)phenyl]methanamine", 33765 },
    { "A3N", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-deoxy-5'-(prop-2-yn-1-ylamino)adenosine", 33766 },
    { "AET", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "N-[N-(9-B-D-RIBOFURANOSYLPURIN-6-YL)METHYLCARBAMOYL]THREONINE-5'-MONOPHOSPHATE", 33767 },
    { "A7C", "", "", "", "",         ResidueType::RNA_LINKING, false, "3-[1-(4-bromophenyl)-1H-1,2,3-triazol-4-yl]-1-[5-O-(trihydroxy-lambda~5~-phosphanyl)-beta-D-ribofuranosyl]-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 33768 },
    { "AA8", "", "", "", "",         ResidueType::NON_POLYMER, false, "Anguinomycin A, bound form", 33769 },
    { "AXG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(phenylmethyl)-4-pyrrol-1-yl-piperidine", 33770 },
    { "ADS", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADENOSINE-5'-(DITHIO)PHOSPHATE", 33771 },
    { "AAU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6R)-5-BENZYL-6-HYDROXY-2,4-BIS(4-HYDROXY-3-METHOXYBENZYL)-1-[3-(4-HYDROXYPHENYL)PROPANOYL]-1,2,4-TRIAZEPAN-3-ONE", 33772 },
    { "AZT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-AZIDO-3'-DEOXYTHYMIDINE-5'-TRIPHOSPHATE", 33773 },
    { "A4J", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(3S,4S)-3,4-dihydroxypyrrolidin-1-yl]-2-[(3S)-3-hydroxy-3-methylpyrrolidin-1-yl]-4-(trifluoromethyl)pyridine-3-carbonitrile", 33774 },
    { "ACV", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-D-(A-AMINOADIPOYL)-L-CYSTEINYL-D-VALINE", 33775 },
    { "AQZ", "RNY", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{[7-METHOXY-6-(2-PYRROLIDIN-1-YLETHOXY)QUINAZOLIN-4-YL]AMINO}-4-METHYLPHENYL)-2-MORPHOLIN-4-YLISONICOTINAMIDE", 33776 },
    { "ARH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(HYDROXYMETHYL)-1-METHYL-5-(2-METHYLAZIRIDIN-1-YL)-2-PHENYL-1H-INDOLE-4,7-DIONE", 33777 },
    { "ATS", "", "", "", "",         ResidueType::NON_POLYMER, false, "GAMMA-ARSONO-BETA, GAMMA-METHYLENEADENOSINE-5'-DIPHOSPHATE", 33778 },
    { "AJE", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(3S,4R)-4-amino-1-(3-carboxypropanoyl)pyrrolidine-3-carboxylic acid", 33779 },
    { "A34", "", "6MA", "DA", "A",         ResidueType::DNA_LINKING, true, "N6-METHYL DEOXYADENOSINE 5'-MONOPHOSPHATE", 33780 },
    { "AG1", "", "", "", "",         ResidueType::NON_POLYMER, false, "RUTHENIUM PYRIDOCARBAZOLE", 33781 },
    { "ASU", "", "", "", "N",         ResidueType::DNA_LINKING, false, "4'-THIO-2'4'-DIDEOXYRIBOFURANOSE-5'-PHOSPHATE", 33782 },
    { "ACT", "", "", "", "",         ResidueType::NON_POLYMER, false, "ACETATE ION", 33783 },
    { "AD1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-hydroxy-1-methyl-2,3-dihydro-1H-indole-5,6-dione", 33784 },
    { "A0A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-AMINO-4-(FORMYLOXY)-4-OXOBUTANOIC ACID", 33785 },
    { "AXE", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-dimethoxy-~{N}-[(1~{R})-1-naphthalen-1-ylethyl]quinazolin-4-amine", 33786 },
    { "A0Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[4,5,6,7-tetrakis(iodanyl)benzimidazol-1-yl]octanoic acid", 33787 },
    { "ALS", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "(3S)-3-(sulfooxy)-L-serine", 33788 },
    { "A9W", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-chloranyl-4-(5-methyl-2-oxidanyl-phenyl)phenyl]methylazanium", 33789 },
    { "AU", "", "", "", "",         ResidueType::NON_POLYMER, false, "GOLD ION", 33790 },
    { "AXH", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-dimethoxy-2-methyl-~{N}-[(1~{R})-1-[4-[2-(methylaminomethyl)phenyl]thiophen-2-yl]ethyl]quinazolin-4-amine", 33791 },
    { "A6G", "", "", "G", "",         ResidueType::RNA_LINKING, false, "2-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)-1,5-anhydro-2-deoxy-6-O-phosphono-D-altritol", 33792 },
    { "APJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-1H-benzimidazol-5-yl-N~4~-(3-cyclopropyl-1H-pyrazol-5-yl)pyrimidine-2,4-diamine", 33793 },
    { "A1M", "", "", "", "",         ResidueType::NON_POLYMER, false, "phosphonooxy-[[[4-(1~{H}-1,2,3,4-tetrazol-5-yl)phenyl]sulfonylamino]methyl]borinic acid", 33794 },
    { "A2T", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1-(3-METHYLBUTYL)PIPERIDIN-4-YL]-N-{4-[METHYL(PYRIDIN-4-YL)AMINO]BENZYL}-4-PENTYLBENZAMIDE", 33795 },
    { "AF2", "", "", "DA", "",         ResidueType::DNA_LINKING, false, "2'-deoxy-2'-fluoroadenosine 5'-(dihydrogen phosphate)", 33796 },
    { "ALX", "", "", "GLC", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-O-phosphono-alpha-D-glucopyranose", 33797 },
    { "A8Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "Tetrahydrodeoxycorticosterone", 33798 },
    { "A7H", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethoxy-2-methyl-1,3-benzothiazole", 33799 },
    { "AVD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-carboxyphenyl)-7-chloro-6-[(2-chloro-4,6-difluorophenyl)amino]-4-oxo-1,4-dihydroquinoline-3-carboxylic acid", 33800 },
    { "AYK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-[(1~{S},3~{a}~{S},4~{E},7~{a}~{S})-7~{a}-methyl-4-[(2~{Z})-2-[(5~{S})-2-methylidene-5-oxidanyl-cyclohexylidene]ethylidene]-2,3,3~{a},5,6,7-hexahydro-1~{H}-inden-1-yl]-3-oxidanyl-~{N}-propan-2-yl-butanamide", 33801 },
    { "AG8", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[(2E,6E,10E)-14-(dimethylamino)-3,7,11-trimethyltetradeca-2,6,10-trien-1-yl] trihydrogen thiodiphosphate", 33802 },
    { "AN2", "", "", "", "",         ResidueType::NON_POLYMER, false, "AMP PHOSPHORAMIDATE", 33803 },
    { "ADO", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADAMANTANONE", 33804 },
    { "AIC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5R,6R)-6-{[(2R)-2-AMINO-2-PHENYLETHANOYL]AMINO}-3,3-DIMETHYL-7-OXO-4-THIA-1-AZABICYCLO[3.2.0]HEPTANE-2-CARBOXYLICACID", 33805 },
    { "AEM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINOETHANIMIDIC ACID", 33806 },
    { "AIG", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "hexyl 3-amino-3-deoxy-beta-D-galactopyranoside", 33807 },
    { "AHM", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "2,5-anhydro-1,6-di-O-phosphono-D-mannitol", 33808 },
    { "ATR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-MONOPHOSPHOADENOSINE-5'-DIPHOSPHATE", 33809 },
    { "A1X", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2S)-2-hydroxy-4-[1-(2-methylpropyl)hydrazino]-4-oxobutanoate", 33810 },
    { "AUZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "bis(m2-Oxo)-bis(2-methyl-2,2'-bipyridine)-di-gold(iii)", 33811 },
    { "AX6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(4-methoxybenzyl)sulfanyl]pyrimidine-2,4-diamine", 33812 },
    { "AXQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(E)-(3R,6S,9R)-3-[(1S,3R)-3-((S)-1 -BUTYLCARBAMOYL-2-METHYL-PROPYLCARB AMOYL)-1-HYDROXY-BUTYL]-6-METHYL-5, 8-DIOXO-1,11-DITHIA-4,7-DIAZA-CYCLO PENTADEC-13-EN-9-YL}-CARBAMIC ACID TERT-BUTYL ESTER", 33813 },
    { "A6Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(3-chlorophenyl)piperazin-1-ium-1-yl]ethanenitrile", 33814 },
    { "AKJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(difluoromethoxy)-3-{[(3S)-oxolan-3-yl]oxy}phenyl]-3-methylbutan-1-one", 33815 },
    { "AQ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(cis-4-azidocyclohexyl)-4H-naphtho[1,2-b]pyran-4-one", 33816 },
    { "AEN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1-SULFONAPHTHYL)-ACETYLAMINO-ETHYLAMINE", 33817 },
    { "ACF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(2R,5S)-5-{[(2S)-2-(AMINOMETHYL)PYRROLIDIN-1-YL]CARBONYL}PYRROLIDIN-2-YL]METHOXY}-4-CHLOROBENZOIC ACID", 33818 },
    { "AAY", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[2-((2S)-4-HYDROXY-1-{[5-(HYDROXYMETHYL)-6-METHOXY-2-NAPHTHYL]METHYL}-6-OXOPIPERIDIN-2-YL)ETHYL]-3,7-DIMETHYL-1,2,3,7,8,8A-HEXAHYDRONAPHTHALEN-1-YL 2-METHYLBUTANOATE", 33819 },
    { "AGV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S)-1-[(4-amino-5H-pyrrolo[3,2-d]pyrimidin-7-yl)methyl]-2-(hydroxymethyl)pyrrolidine-3,4-diol", 33820 },
    { "A27", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[6-(4-hydroxyphenyl)-5-phenyl-1H-indazol-3-yl]butanamide", 33821 },
    { "A1J", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5,7,7-trihydroxy-2,2,7-trioxo-6-oxa-2lambda~6~-thia-3-aza-7lambda~5~-phospha-5-boraheptan-1-yl)benzoic acid", 33822 },
    { "AAC", "", "", "", "",         ResidueType::NON_POLYMER, false, "ACETYLAMINO-ACETIC ACID", 33823 },
    { "A93", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluorophenyl 3-[(E)-2-(4-hydroxy-3,5-dimethylphenyl)ethenyl]benzoate", 33824 },
    { "A7B", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-methoxy-4-methylquinolin-2(1H)-one", 33825 },
    { "ACW", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-(L-A-AMINOADIPOYL)-L-CYSTEINYL-B-METHYL-D-CYCLOPROPYLGLYCINE", 33826 },
    { "ADI", "", "", "A", "",         ResidueType::NON_POLYMER, false, "2',3'-DIDEOXYADENOSINE-5'-DIPHOSPHATE", 33827 },
    { "AOJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(5-fluoro-1H-indol-3-yl)pyrrolidine-2,5-dione", 33828 },
    { "AIT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-3-(4-HYDROXYPHENYL)-2-(4-{[(2R)-2-PYRROLIDIN-1-YLPROPYL]OXY}PHENYL)-2,3-DIHYDRO-1,4-BENZOXATHIIN-6-OL", 33829 },
    { "AK0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-[2-(6-fluoro-1H-indol-3-yl)ethyl]-6,7-dimethoxy-3,4-dihydroisoquinoline-2(1H)-carbaldehyde", 33830 },
    { "AWY", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-(7-methoxynaphthalen-1-yl)ethyl]ethanamide", 33831 },
    { "ARJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,5R)-3-(6-amino-9H-purin-9-yl)-2-hydroxy-5-(hydroxymethyl)cyclopentanone", 33832 },
    { "AF1", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "4,6-dideoxy-4-{[(1S,4S,5S,6S)-4,5,6-trihydroxy-3-(hydroxymethyl)cyclohex-2-en-1-yl]amino}-beta-D-glucopyranose", 33833 },
    { "AJL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-[(1H-indol-3-yl)methyl]-6,7-dimethoxy-3,4-dihydroisoquinoline-2(1H)-carbaldehyde", 33834 },
    { "A2B", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-xylulofuranose-1,2-borate", 33835 },
    { "A5N", "", "", "ASN", "N",         ResidueType::L_PEPTIDE_LINKING, false, "O-carboxy-4-imino-L-homoserine", 33836 },
    { "A0F", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[[2-(4-phenoxyphenyl)-1,3-thiazol-5-yl]methyl]-2-(trifluoromethyl)pyridin-4-amine", 33837 },
    { "AAZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-(ETHYLSULFONYL)-2-METHOXYPHENYL]-5-[3-(2-PYRIDINYL)PHENYL]-1,3-OXAZOL-2-AMINE", 33838 },
    { "AUW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1~{H}-benzimidazol-2-yl)-~{N}-[[3,5-bis(chloranyl)-4-(2-ethylphenyl)phenyl]methyl]ethanamine", 33839 },
    { "AL7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-3,4-DIHYDRO-2-(3-METHOXYPHENYL)-4-METHYLAMINO-2H-THIENO[3,2-E]-1,2-THIAZINE-6-SULFONAMIDE-1,1-DIOXIDE", 33840 },
    { "A5A", "", "", "", "",         ResidueType::NON_POLYMER, false, "'5'-O-(N-(L-ALANYL)-SULFAMOYL)ADENOSINE", 33841 },
    { "AOP", "", "", "", "",         ResidueType::NON_POLYMER, false, "PENTYLOXYAMINO-ACETALDEHYDE", 33842 },
    { "AWO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-ethyl-1,2-oxazol-3-yl)-N'-[4-(2-{[6-(4-ethylpyrazin-1(4H)-yl)pyrimidin-4-yl]amino}-1,3-thiazol-5-yl)phenyl]urea", 33843 },
    { "A37", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-DICHLORO-N-(5-CHLORO-1,3-BENZOXAZOL-2-YL)BENZENESULFONAMIDE", 33844 },
    { "AVX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(7-bromo-1,3-benzodioxol-5-yl)-1-methyl-1H-pyrazol-5-amine", 33845 },
    { "AI4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[1-[3-[4-[(4-fluoranyl-2-methyl-1H-indol-5-yl)oxy]-6-methoxy-quinazolin-7-yl]oxypropyl]piperidin-4-yl]benzamide", 33846 },
    { "AF7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3alpha,8alpha,17alpha,18alpha)-3-(acetyloxy)-11-oxours-12-en-23-oic acid", 33847 },
    { "AE5", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-[(2S)-2-amino-2-carboxyethyl]-L-glutamic acid", 33848 },
    { "AI9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4S,5E)-5-[[5-azanyl-2,4-bis(oxidanylidene)-1H-pyrimidin-6-yl]imino]-2,3,4-tris(oxidanyl)pentyl] dihydrogen phosphate", 33849 },
    { "AHT", "", "", "", "X",         ResidueType::PEPTIDE_LIKE, false, "4-(2,5-DIAMINO-5-HYDROXY-PENTYL)-PHENOL", 33850 },
    { "AD4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,3AR,4S,6S,6AR,7S,8S,9BS)-6-(ACETYLOXY)-3,3A-DIHYDROXY-3,6,9-TRIMETHYL-8-{[(2Z)-2-METHYLBUT-2-ENOYL]OXY}-7-(OCTANOYLOXY)-2-OXO-2,3,3A,4,5,6,6A,7,8,9B-DECAHYDROAZULENO[4,5-B]FURAN-4-YL 12-[(TERT-BUTOXYCARBONYL)AMINO]DODECANOATE", 33851 },
    { "ALV", "", "", "ALA", "A",         ResidueType::PEPTIDE_LIKE, false, "(2S)-2-aminopropane-1,1-diol", 33852 },
    { "ALG", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "4-carbamimidamidobutanoic acid", 33853 },
    { "ABK", "", "FKI", "", "",         ResidueType::NON_POLYMER, true, "3-AMINO-5,5-DI-FLUORO-2-KETO-PENTAN-1-OIC ACID", 33854 },
    { "A77", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-BENZYL-(2R,3S)-2,3-DIHYDROXY-4-[3-METHYL-2-(3-METHYL-3-PYRIDIN-2-YLMETHYL-UREIDO)-BUTYRYLAMINO]-5-PHENYL-PENTYL}-3-METHYL-2-(3-METHYL-3-PYRIDIN-2-YLMETHYL-UREIDO)-BUTYRAMIDE", 33855 },
    { "AV1", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-8-bromo-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl [(2R,3S,4S)-3,4-dihydroxytetrahydrofuran-2-yl]methyl dihydrogen diphosphate", 33856 },
    { "AUI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2E,6E,9R)-9-hydroxy-3,7,11-trimethyldodeca-2,6,10-trien-1-yl]-2-methylquinolin-4(1H)-one", 33857 },
    { "AW7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(1~{H}-pyrazol-3-yl)phenoxy]pyrimidine", 33858 },
    { "AQM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[4-({[1-(3-aminophenyl)-3-tert-butyl-1H-pyrazol-5-yl]carbamoyl}amino)phenyl]amino}quinazolin-6-yl)-3-(4-methylpiperazin-1-yl)propanamide", 33859 },
    { "A3H", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-methylphenyl)-6-[(1-methylpyrazol-3-yl)amino]-1~{H}-pyrrolo[2,3-b]pyridine-3-carbonitrile", 33860 },
    { "AI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,2'S)-N,N'-[(2S,3S,4S,5S)-1-CYCLOHEXYL-3,4-DIHYDROXY-6-PHENYLHEXANE-2,5-DIYL]BIS[3-METHYL-2-({[METHYL(PYRIDIN-2-YLMETHYL)AMINO]CARBONYL}AMINO)BUTANAMIDE]", 33861 },
    { "A0D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-adamantan-2-yl-1-ethyl-D-prolinamide", 33862 },
    { "A4W", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3-chloranyl-2-fluoranyl-phenyl)-3-sulfanyl-propanamide", 33863 },
    { "AJQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},3~{S},4~{R},5~{R})-5-(2-azanyl-7-methyl-6-oxidanylidene-1~{H}-purin-7-ium-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methylsulfanyl-[[[(2~{S},3~{S},4~{R},5~{R})-5-(2-azanyl-6-oxidanylidene-3~{H}-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methylsulfanyl-oxidanyl-phosphoryl]oxy-sulfanyl-phosphoryl]oxy-phosphinic acid", 33864 },
    { "A1Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "Vadadustat", 33865 },
    { "AVK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(3-chloranyl-4-phenyl-phenyl)methyl]-2-(1~{H}-imidazol-2-yl)ethanamine", 33866 },
    { "AC8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3R,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-bis(phosphonooxy)tetrahydrofuran-2-yl]methyl (3R)-3-hydroxy-2,2-dimethyl-4-oxo-4-({3-oxo-3-[(2-sulfanylethyl)amino]propyl}amino)butyl dihydrogen diphosphate", 33867 },
    { "ACE", "ACU", "", "", "",         ResidueType::NON_POLYMER, false, "ACETYL GROUP", 33868 },
    { "AO6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-1-[(2R)-2-oxidanylpropyl]-9H-carbazole-3,4-dione", 33869 },
    { "AMY", "", "", "", "",         ResidueType::NON_POLYMER, false, "ANTIMYCIN", 33870 },
    { "AOW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[2-[[3-chloranyl-4-(2-ethylphenyl)phenyl]methylamino]ethyl]-3~{H}-benzimidazol-4-yl]-oxidanyl-oxidanylidene-azanium", 33871 },
    { "A6L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-dihydroxypropyl (9Z)-octadec-9-enoate", 33872 },
    { "A5Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3-fluorophenyl)methyl]sulfanyl}-2-(oxetan-3-yl)-5-phenyl-2,5-dihydro-4H-pyrazolo[3,4-d]pyrimidin-4-one", 33873 },
    { "AI2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3A-METHYL-5,6-DIHYDRO-FURO[2,3-D][1,3,2]DIOXABOROLE-2,2,6,6A-TETRAOL", 33874 },
    { "AP0", "", "", "", "",         ResidueType::NON_POLYMER, false, "ACETYL PYRIDINE ADENINE DINUCLEOTIDE, REDUCED", 33875 },
    { "AXW", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3S,4S)-4-{2-[(2-fluorobenzyl)amino]ethoxy}pyrrolidin-3-yl]methyl}-4-methylpyridin-2-amine", 33876 },
    { "ALL", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-allopyranose", 33877 },
    { "A6R", "", "", "", "",         ResidueType::NON_POLYMER, false, "arsenoplatin-1", 33878 },
    { "ALW", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL 5-(PROPYLSULFINYL)-1H-BENZIMIDAZOL-2-YLCARBAMATE", 33879 },
    { "ADY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-OXO-ADENOSINE", 33880 },
    { "AMW", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADENOSINE MONOTUNGSTATE", 33881 },
    { "AJ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methylquinolin-2-ol", 33882 },
    { "AMH", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRANS-4-AMINOMETHYLCYCLOHEXANE-1-CARBOXYLIC ACID", 33883 },
    { "AWR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(7-METHOXY-1-(TRIFLUOROMETHYL)-9H-PYRIDO[3,4-B]INDOL-9-yl)butan-1-amine", 33884 },
    { "AP7", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "N1-PROTONATED ADENOSINE-5'-MONOPHOSPHATE", 33885 },
    { "AQR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4aS,6aS,12bR,14aS,14bR)-10-hydroxy-2,4a,6a,9,12b,14a-hexamethyl-11-oxo-1,2,3,4,4a,5,6,6a,11,12b,13,14,14a,14b-tetradecahydropicene-2-carboxylic acid", 33886 },
    { "AES", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-AMINOETHYL)BENZENESULFONYL FLUORIDE", 33887 },
    { "AWW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[5-[(1~{R})-1-[(6,7-dimethoxy-2-methyl-5,8-dihydroquinazolin-4-yl)amino]ethyl]thiophen-2-yl]phenyl]methanol", 33888 },
    { "A5U", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2S)-2-azanyl-3-methyl-3-[(2-methylpropan-2-yl)oxycarbonylamino]butanoate", 33889 },
    { "AH3", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-ethoxy-6-methoxy-3,4-dihydroisoquinoline-2(1H)-carbaldehyde", 33890 },
    { "A99", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-hydroxy{[(R)-hydroxy({(S)-hydroxy[(1S)-1-(2-nitrophenyl)ethoxy]phosphoryl}oxy)phosphoryl]oxy}phosphoryl]adenosine", 33891 },
    { "A1H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-morpholin-4-ylpyrimidin-4-yl)-4-(1,2,3-triazol-1-yl)-1~{H}-pyrazol-3-one", 33892 },
    { "A82", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(1R)-1-(7-methyl-2-morpholin-4-yl-4-oxidanylidene-pyrido[1,2-a]pyrimidin-9-yl)ethyl]amino]benzoic acid", 33893 },
    { "A9T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-{[1-(4-CHLOROBENZYL)PIPERIDIN-4-YL]METHOXY}PHENYL)-1H-BENZIMIDAZOLE-5-CARBOXAMIDE", 33894 },
    { "AHO", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "N-ACETYL-N-HYDROXY-L-ORNITHINE", 33895 },
    { "ATV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2R)-oxiran-2-ylmethyl]-1H-benzo[de]isoquinoline-1,3(2H)-dione", 33896 },
    { "AQ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3R)-1-propanoylpiperidine-3-carbonyl]-L-alanine", 33897 },
    { "ABJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-AMINO-1-(1-METHYLETHYL)-1H-PYRAZOLO[3,4-D]PYRIMIDIN-3-YL]PHENOL", 33898 },
    { "A7K", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[4-(hydroxymethyl)piperidin-1-yl]phenyl]methylazanium", 33899 },
    { "AH7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4,4-difluoro-1-phenylcyclohexyl)amino]-N-hydroxypyrimidine-5-carboxamide", 33900 },
    { "AO0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-(diphenoxyphosphorylamino)phenyl]ethanone", 33901 },
    { "A4O", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,4-dihydroxybenzylidene)-thiosemicarbazone", 33902 },
    { "AA7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-DI-1,2,3,4-TETRAHYDROACRIDIN-9-YLHEPTANE-1,7-DIAMINE", 33903 },
    { "AZP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S,8S,14R)-ETHYL 11-(3-AMINO-3-OXOPROPYL)-8-BENZYL-14-HYDROXY-5-ISOBUTYL-3,6,9,12-TETRAOXO-1-PHENYL-2-OXA-4,7,10,11-TETRAAZAPENTADECAN-15-OATE", 33904 },
    { "A9O", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ETHYL-3-METHYL-4-PHENYL-1,2-OXAZOLE", 33905 },
    { "AU1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-hydroxy(phosphonoamino)phosphoryl]adenosine", 33906 },
    { "A8H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{a}~{R},5~{S},7~{a}~{S})-5-phenyl-3~{a},4,5,6,7,7~{a}-hexahydroisoindole-1,3-dione", 33907 },
    { "API", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "2,6-DIAMINOPIMELIC ACID", 33908 },
    { "AFJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S,5S)-N-butyl-4-hydroxy-2,7-dimethyl-5-{[N-(4-methylpentanoyl)-L-methionyl]amino}octanamide", 33909 },
    { "APS", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-HYDROXYPROPYLADENINE, S-ISOMER", 33910 },
    { "AOT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-oxidanylidene-2-phenylazanyl-ethanoic acid", 33911 },
    { "AVM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-acetamidophenyl)-5-quinolin-7-yl-benzoic acid", 33912 },
    { "A2P", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADENOSINE-2'-5'-DIPHOSPHATE", 33913 },
    { "AJ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(4-amino-2-chlorophenyl)-4-methylquinolin-2(1H)-one", 33914 },
    { "AQC", "", "", "", "",         ResidueType::NON_POLYMER, false, "9,10-dioxo-9,10-dihydroanthracene-2-carboxamide", 33915 },
    { "AL0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[HYDROXY(NITROSO)AMINO]-L-ALANINE", 33916 },
    { "A7N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R})-1-(4-ethoxyphenyl)ethanamine", 33917 },
    { "A1A", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-AMINO HEXANOIC ACID", 33918 },
    { "EC5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[5-CYCLOPROPYL-6-(HYDROXYSULFANYL)-4-(NAPHTHALEN-1-YLMETHYL)-2-OXOPYRIDIN-1(2H)-YL]-3-PHENYLPROPANOIC ACID", 33919 },
    { "ENS", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl(2Z)-3-[(3-chloro-1H-indol-7-yl)amino]-2-cyano-3-{[(3S)-2-oxo-1-(2-oxo-2-pyrrolidin-1-ylethyl)azepan-3-yl]amino}acrylate", 33920 },
    { "E72", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(5-aminopentyl)oxy]-N~4~-[1-(5-aminopentyl)piperidin-4-yl]-N~2~-[3-(dimethylamino)propyl]-6-methoxyquinazoline-2,4-diamine", 33921 },
    { "EM6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethyl-5-methyl-7-oxidanylidene-1H-pyrazolo[1,5-a]pyrimidine-3-carbonitrile", 33922 },
    { "EB5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,1-diethyl-2-oxo-1,2-dihydrobenzo[cd]indole-6-sulfonamide", 33923 },
    { "EV4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-amino-5-chloro-1H-benzimidazol-1-yl)-N-cyclohexyl-N-methylbutanamide", 33924 },
    { "EE1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-[(4~{S})-3-aminocarbonyl-1-[(2~{R},3~{R},4~{S},5~{R})-5-[[[[(2~{R},3~{R},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3-oxidanyl-4-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxymethyl]-3,4-bis(oxidanyl)oxolan-2-yl]-4~{H}-pyridin-4-yl]-2-oxidanylidene-pentanedioic acid", 33925 },
    { "ECN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2S)-2-[(4-CHLOROBENZYL)OXY]-2-(2,4-DICHLOROPHENYL)ETHYL]-1H-IMIDAZOLE", 33926 },
    { "E8D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3,5-difluoro-4-hydroxyphenyl)amino]-8-phenyl-7,8-dihydropteridin-6(5H)-one", 33927 },
    { "EZ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-[8-(ethylamino)-6-fluoranyl-4-[3-(trifluoromethyl)pyrazol-1-yl]-9H-pyrido[2,3-b]indol-3-yl]pyrimidin-2-yl]oxy-2,2-dimethyl-propanoic acid", 33928 },
    { "E7M", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(imidazo[1,2-b]pyridazin-3-yl)ethynyl]-4-methyl-N-[4-({[2-(morpholin-4-yl)ethyl]amino}methyl)-3-(trifluoromethyl)phenyl]benzamide", 33929 },
    { "EJB", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[5-S-(4-{[(2-ethylpyridin-3-yl)methyl]amino}butyl)-5-thio-beta-D-ribofuranosyl]-7H-pyrrolo[2,3-d]pyrimidin-4-amine", 33930 },
    { "E7E", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}4-[3-(aminomethyl)phenyl]-1~{H}-indole-2,4-dicarboxamide", 33931 },
    { "E82", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(aminomethyl)phenyl]-~{N}-[(1~{S})-1,2,3,4-tetrahydronaphthalen-1-yl]benzamide", 33932 },
    { "E8H", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-{4-[(4aS,8aR)-4-(3,4-dimethoxyphenyl)-1-oxo-1,2,4a,5,8,8a-hexahydrophthalazin-2-yl]piperidin-1-yl}-2-oxoethyl)pyrrolidine-2,5-dione", 33933 },
    { "EKN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-(2-azanylethylamino)butanedioic acid", 33934 },
    { "EOP", "", "", "", "",         ResidueType::NON_POLYMER, false, "{ETHANE-1,2-DIYLBIS[IMINO(2-OXOETHANE-2,1-DIYL)]}BIS(PHOSPHONIC ACID)", 33935 },
    { "EU4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(propan-2-yl)-3-({3-[3-(trifluoromethyl)phenyl]isoquinolin-8-yl}ethynyl)-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 33936 },
    { "EBZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5R,11bS)-9,10-dimethoxy-3-(2-methylpropyl)-1,3,4,6,7,11b-hexahydro-2H-pyrido[2,1-a]isoquinolin-2-one", 33937 },
    { "E88", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[4-[[3-(aminomethyl)phenyl]amino]quinazolin-2-yl]amino]-3-methyl-butanoic acid", 33938 },
    { "E3Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-4-(6-methoxy-3,4-dihydroquinolin-1(2H)-yl)pyrido[2,3-d]pyrimidine", 33939 },
    { "ERT", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL (4R)-2-ETHYL-2,5,12-TRIHYDROXY-7-METHOXY-6,11-DIOXO-4-{[2,3,6-TRIDEOXY-3-(DIMETHYLAMINO)-BETA-D-RIBO-HEXOPYRANOSYL]OXY}-1H,2H,3H,4H,6H,11H-TETRACENE-1-CARBOXYLATE", 33940 },
    { "E5W", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[4,4-bis(fluoranyl)piperidin-1-yl]methyl]-5-(3,5-dimethyl-1,2-oxazol-4-yl)phenol", 33941 },
    { "EFV", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[2-(5,6-dimethoxypyridin-3-yl)-5-oxo-5,7-dihydro-6H-pyrrolo[3,4-b]pyridin-6-yl]-1H-pyrazol-1-yl}acetonitrile", 33942 },
    { "EOO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},6~{R})-6-[(1-methoxycarbonyl-3,4-dihydro-2~{H}-quinolin-6-yl)carbamoyl]cyclohex-3-ene-1-carboxylic acid", 33943 },
    { "ES2", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-1,3-dihydro-2H-indol-2-one", 33944 },
    { "EZR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methoxy-4-{3-[4-(4-methylpiperazin-1-yl)-1H-benzimidazol-2-yl]-1H-indazol-6-yl}aniline", 33945 },
    { "E4G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-[(1R)-1-hydroxy-2-({[3-(propan-2-yl)phenyl]methyl}amino)ethyl]-19-(2-oxopropoxy)-11,16-dioxa-3-azatricyclo[15.3.1.1~6,10~]docosa-1(21),6(22),7,9,17,19-hexaen-2-one", 33946 },
    { "E7U", "", "", "", "",         ResidueType::NON_POLYMER, true, "(1S,2R,3R,4R,5'S,6S,7S,8S,9R,12R,13R,15S,16S,18R)-5',7,9,13-tetramethylspiro[5-oxapentacyclo[10.8.0.0^{2,9}.0^{4,8}.0^{13,18}]icosane-6,2'-oxane]-3,15,16-triol", 33947 },
    { "EKQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[2-[[(2~{S})-1,4-bis(oxidanyl)-1,4-bis(oxidanylidene)butan-2-yl]amino]ethylamino]butanedioic acid", 33948 },
    { "EPK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ethyl-2-(propan-2-ylamino)-7-(pyridin-3-yl)thieno[3,2-d]pyrimidin-4(3H)-one", 33949 },
    { "EN5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(10-aminodecanoyl)-L-seryl-N-(2-cyclohexylethyl)-L-lysinamide", 33950 },
    { "ERD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(3,4-DIHYDROXYPHENYL)-5,7-DIHYDROXY-2,3-DIHYDRO-4H-CHROMEN-4-ONE", 33951 },
    { "EQI", "", "", "", "",         ResidueType::NON_POLYMER, false, "EQUILIN", 33952 },
    { "EM5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-2-(cyclohexylamino)-~{N}-(2-hydroxyethyl)-5-sulfamoyl-benzamide", 33953 },
    { "EEB", "", "", "", "",         ResidueType::NON_POLYMER, false, "URIDINE-DIPHOSPHATE-3(N-ACETYLGLUCOSAMINYL)BUTYRIC ACID", 33954 },
    { "EMK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4R,5R,8R,10R,11R,12S,13S,14R)-2-ethyl-3,4,10-trihydroxy-3,5,6,8,10,12,14-heptamethyl-15-oxo-11-[(3,4,6-trideoxy-3-{[3-(1-{(1S,2R)-1-(fluoromethyl)-2-hydroxy-2-[4-(methylsulfonyl)phenyl]ethyl}-1H-1,2,3-triazol-4-yl)propyl](methyl)amino}-beta-D-xylo-hexopyranosyl)oxy]-1-oxa-6-azacyclopentadecan-13-yl 2,6-dideoxy-3-C-methyl-3-O-methyl-alpha-L-ribo-hexopyranoside", 33955 },
    { "EYY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(quinolin-2-yl)propanoic acid", 33956 },
    { "E94", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-chlorophenyl)-5-{2-[(3-hydroxyphenyl)amino]pyrimidin-4-yl}-2-{[2-(piperidin-1-yl)ethyl]amino}thiophene-3-carbonitrile", 33957 },
    { "E06", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-1-[(2,6-difluorophenyl)carbonylamino]ethyl]-trihydroxy-boron", 33958 },
    { "E3O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(16ALPHA,17ALPHA)-ESTRA-1,3,5(10)-TRIENE-3,16,17-TRIOL", 33959 },
    { "EPG", "", "", "GLC", "",         ResidueType::D_SACCHARIDE, false, "(2R)-oxiran-2-ylmethyl alpha-D-glucopyranoside", 33960 },
    { "E0B", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1-acetylpiperidin-4-yl)methyl]-1-ethyl-2-oxo-1,2-dihydrobenzo[cd]indole-6-sulfonamide", 33961 },
    { "EOK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{N}~{Z})-~{N}-[(5~{S})-4-ethanoyl-5-methyl-5-phenyl-1,3,4-thiadiazolidin-2-ylidene]ethanamide", 33962 },
    { "EAP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-VINYL-PHOSPHATE", 33963 },
    { "EDP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ethyl-5-[(2R)-pentan-2-yl]-2-thioxodihydropyrimidine-4,6(1H,5H)-dione", 33964 },
    { "EID", "", "", "", "",         ResidueType::NON_POLYMER, false, "Lofentanil", 33965 },
    { "ELE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-keto 3 deoxy 6 phospho gluconate", 33966 },
    { "E9V", "", "", "HIS", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-methyl-L-histidine", 33967 },
    { "EBU", "", "", "", "",         ResidueType::NON_POLYMER, false, "pepide inhibtor", 33968 },
    { "ENB", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHYL (2E,4S)-4-[((2R)-2-{[N-(TERT-BUTOXYCARBONYL)-L-VALYL]AMINO}-2-PHENYLETHANOYL)AMINO]-5-[(3S)-2-OXOPYRROLIDIN-3-YL]PENT-2-ENOATE", 33969 },
    { "EBJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-1,2,3-triazole-5-thiol", 33970 },
    { "E5D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9R,11S)-3-ethyl-11-[(1R)-1-hydroxy-2-({[3-(propan-2-yl)phenyl]methyl}amino)ethyl]-9-methyl-3,12-diazabicyclo[12.3.1]octadeca-1(18),14,16-triene-2,13-dione", 33971 },
    { "ESA", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHANESULFONIC ACID", 33972 },
    { "E3T", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(3,5-dimethyl-1,2-oxazol-4-yl)-5-(5-ethanoyl-2-ethoxy-phenyl)phenyl]furan-2-carboxamide", 33973 },
    { "EYL", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-oxidanyl-1-(phenylmethyl)pyrrolo[2,3-b]pyridine-4-carboxamide", 33974 },
    { "E4T", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methylcyclohexane-1,1,3,3-tetrol", 33975 },
    { "EY1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4H-1,2,4-triazol-3-yl)sulfanyl]-N-{4-[(3s,5s,7s)-tricyclo[3.3.1.1~3,7~]decan-1-yl]phenyl}acetamide", 33976 },
    { "E68", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[2-(1~{H}-imidazol-4-yl)ethylamino]-2-oxidanylidene-ethyl]-4-sulfamoyl-benzamide", 33977 },
    { "EYC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-ethyne-1,2-diylbis{5-[(chloroacetyl)amino]benzenesulfonic acid}", 33978 },
    { "ELJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "chlorido(eta-6-p-cymene)(N-phenyl-2-pyridinecarbothioamide)osmium(II)", 33979 },
    { "E9R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-6-[4-(hydroxymethyl)-3-oxidanyl-pyridin-1-ium-1-yl]-2-(phenylmethoxycarbonylamino)hexanoic acid", 33980 },
    { "EK4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-2-hydroxy-1-phenylethyl]-4-{4-[3-(trifluoromethyl)phenyl]-1H-pyrazol-5-yl}-1H-pyrrole-2-carboxamide", 33981 },
    { "E67", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(5-aminopentyl)oxy]-N~4~-(1-benzylpiperidin-4-yl)-N~2~-[3-(dimethylamino)propyl]-6-methoxyquinazoline-2,4-diamine", 33982 },
    { "EKZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-tert-butylbenzene-1,2-diol", 33983 },
    { "EBX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[3,4-bis(oxidanylidene)-2-[[(1~{R})-1-(4-propan-2-ylfuran-2-yl)propyl]amino]cyclobuten-1-yl]amino]-~{N},~{N}-dimethyl-3-oxidanyl-pyridine-2-carboxamide", 33984 },
    { "EWT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-~{N}-[(3,4-dichlorophenyl)methyl]-1,3-benzothiazole-6-carboxamide", 33985 },
    { "EIK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,8-dimethyl-2-[2-(1-methyl-4-phenyl-imidazol-2-yl)ethyl]-[1,2,4]triazolo[1,5-a]pyrazine", 33986 },
    { "E9K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{R},3~{R},4~{R},6~{R})-4-(hydroxymethyl)-7-azabicyclo[4.1.0]heptane-2,3-diol", 33987 },
    { "ETC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R,R)-5,11-CIS-DIETHYL-5,6,11,12-TETRAHYDROCHRYSENE-2,8-DIOL", 33988 },
    { "EJ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-N-((1S,2R)-2-(6-fluoro-2,3-dimethylphenyl)-1-(5-oxo-4,5-dihydro-1,3,4-oxadiazol-2-yl)propyl)-4-methyl-3,4-dihydro-2H-benzo[b][1,4]oxazine-8-sulfonamide", 33989 },
    { "EJN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{S},5~{S},6~{R})-2-(hydroxymethyl)-6-[4-[2,3,4,5,6-pentakis(fluoranyl)phenyl]phenoxy]oxane-3,4,5-triol", 33990 },
    { "EMA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(ADENIN-9-YL-ETHOXYMETHYL)-HYDROXYPHOSPHINYL-DIPHOSPHATE", 33991 },
    { "E9J", "", "", "", "",         ResidueType::NON_POLYMER, false, "oxo{[(1S)-1-phenylethyl]amino}acetic acid", 33992 },
    { "EQT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-1~{H}-indazol-3-amine", 33993 },
    { "EQL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-bis(oxidanylidene)benzo[de]isoquinoline-6,7-dicarboxylic acid", 33994 },
    { "E44", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-4-(6-methoxy-3,4-dihydroquinolin-1(2H)-yl)pyrido[3,2-d]pyrimidine", 33995 },
    { "EKV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3-{[dimethyl(2-methylphenyl)silyl]methoxy}phenyl)methyl]-N-ethyl-6-methoxy-6-methylhepta-2,4-diyn-1-amine", 33996 },
    { "EOS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-chloro-5-(2-methylpropoxy)phenyl]-N,4-dimethyl[1,2,4]triazolo[4,3-a]quinoxaline-8-carboxamide", 33997 },
    { "ENO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-HYDROXY-PHENYL)PYRUVIC ACID", 33998 },
    { "EZW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(quinolin-5-yl)naphtho[2,3-b]pyrrolo[1,2-d][1,4]oxazepin-4-yl acetate", 33999 },
    { "EI8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(4-cyanophenyl)methyl](1-oxo-1,2-dihydroisoquinolin-7-yl)sulfamoyl}benzene-1-sulfonyl fluoride", 34000 },
    { "EVU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-[4-(aminomethyl)phenyl]phenyl]piperazin-2-one", 34001 },
    { "E8Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanylethyl-[(2~{S})-2,3-di(hexadecanoyloxy)propoxy]phosphinic acid", 34002 },
    { "E80", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[ethyl-[3-(2-methylpropoxy)-4-propan-2-yl-phenyl]amino]pyridine-3-carboxylic acid", 34003 },
    { "EUH", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(trifluoromethylsulfanyl)-1,3-benzothiazol-2-amine", 34004 },
    { "EJ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "NI-FE REDUCED ACTIVE CENTER", 34005 },
    { "EM0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoro-3-methyl-N-(3-methyl-2-oxo-1,2,3,4-tetrahydroquinazolin-6-yl)benzene-1-sulfonamide", 34006 },
    { "EIZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl N-[3-(2-hydroxyethylcarbamoyl)-5-phenyl-thiophen-2-yl]carbamate", 34007 },
    { "EHE", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-6-phenyl-2-piperidin-4-yl-pyridazin-3-one", 34008 },
    { "EI3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-2-(5-methylpyridin-2-yl)pyridine", 34009 },
    { "EP6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-[{cis-3-[2-(5-tert-butyl-1H-benzimidazol-2-yl)ethyl]cyclobutyl}(propan-2-yl)amino]-5'-deoxyadenosine", 34010 },
    { "EWY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(4-methyl-6-oxo-1,6-dihydropyrimidin-2-yl)sulfanyl]acetyl}benzenesulfonamide", 34011 },
    { "ERR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1-methylindol-5-yl)-7-(3,4,5-trimethoxyphenyl)pyrazolo[1,5-a]pyrimidine", 34012 },
    { "EX6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-amino-4-({(2S,3S)-3-[(1S)-1-(3,5-dichlorophenyl)-2-hydroxyethoxy]-2-phenylpiperidin-1-yl}methyl)benzoic acid", 34013 },
    { "EGY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,7R)-4-hydroxy-N,N,N-trimethyl-4,9-dioxo-7-[(undecanoyloxy)methyl]-3,5,8-trioxa-4lambda~5~-phosphadocosan-1-aminium", 34014 },
    { "EDB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{3-[(5E)-5-{[(2,3-dichlorophenyl)carbamoyl]imino}-3-thiophen-2-yl-2,5-dihydro-1H-pyrazol-1-yl]phenyl}acetamide", 34015 },
    { "E0Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1-[2-[(3-chloranylacridin-9-yl)amino]ethyl]-1,2,3-triazol-4-yl]-~{N}-[(3-methoxy-4-oxidanyl-phenyl)methyl]ethanamide", 34016 },
    { "E5Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3,5-dimethyl-1,2-oxazol-4-yl)-5-[(~{R})-oxidanyl(pyridin-3-yl)methyl]phenol", 34017 },
    { "ELZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-[2-[(3~{R})-1-methyl-3-oxidanyl-2-oxidanylidene-pyrrolidin-3-yl]ethynyl]-~{N}3-(oxan-4-yl)-5,6-dihydroimidazo[1,2-d][1,4]benzoxazepine-2,3-dicarboxamide", 34018 },
    { "E7P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-4-phosphonobutanoic acid", 34019 },
    { "EKK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromotubercidin", 34020 },
    { "ESM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3,5(10)-ESTRATRIEN-2,3,17-BETA-TRIOL 2-METHYL ETHER", 34021 },
    { "EKP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[(5-{[(1R)-1-(3-cyclopropylphenyl)ethyl]carbamoyl}-2,3-dimethyl-1H-indol-1-yl)methyl]phenyl}-2-methylpropanoic acid", 34022 },
    { "EHA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-{3-[(6-BENZOYL-1-PROPYL-2-NAPHTHYL)OXY]PROPOXY}-1H-INDOL-1-YL)ACETIC ACID", 34023 },
    { "EAS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-N-{1-[(5-chloro-1H-indol-3-yl)methyl]piperidin-4-yl}-L-tryptophanamide", 34024 },
    { "EVE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-benzimidazole-2-sulfonamide", 34025 },
    { "EPB", "", "", "", "",         ResidueType::NON_POLYMER, false, "7,11-DIHYDROXY-8,8,10,12,16-PENTAMETHYL-3-[1-METHYL-2-(2-METHYL-THIAZOL-4-YL)VINYL]-4,17-DIOXABICYCLO[14.1.0]HEPTADECANE-5,9-DIONE", 34026 },
    { "E3Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[(5-chloranyl-2-phenylazanyl-pyrimidin-4-yl)amino]phenyl]prop-2-enamide", 34027 },
    { "ETZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "diethyl ether", 34028 },
    { "EV3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-amino-5-chloro-1H-benzimidazol-1-yl)propan-1-ol", 34029 },
    { "EXE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{S})-1-[(2~{S})-2-acetamido-3,3-dimethyl-butanoyl]-3-fluoranyl-~{N}-[[4-(4-methyl-1,3-thiazol-5-yl)phenyl]methyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 34030 },
    { "E36", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-5-[(6,7-dihydro-1H-[1,4]dioxino[2,3-f]benzimidazol-2-ylsulfanyl)acetyl]benzenesulfonamide", 34031 },
    { "EAF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-(4-ethoxyphenyl)-3-(2-hydroxyphenyl)-5-(pyridin-3-ylmethyl)-1,4-dihydropyrrolo[3,4-c]pyrazol-6-one", 34032 },
    { "EZF", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-[[4-[[3-[4-(aminomethyl)phenyl]-2-methyl-7-oxidanylidene-pyrazolo[4,3-d]pyrimidin-6-yl]methyl]-4-oxidanyl-piperidin-1-yl]methyl]-3-chloranyl-benzoate", 34033 },
    { "E2J", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-{4-[bis(4-fluorophenyl)methylidene]piperidin-1-yl}ethyl)-7-methyl-5H-[1,3]thiazolo[3,2-a]pyrimidin-5-one", 34034 },
    { "E9O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S},4~{R},5~{R})-2-nonyl-4,5-bis(oxidanyl)piperidine-3-carboxylic acid", 34035 },
    { "EVD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-benzofuran-2-sulfonamide", 34036 },
    { "E02", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1H-benzimidazol-1-ylacetyl)-2-chlorobenzenesulfonamide", 34037 },
    { "EKY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[(2,5-difluorophenyl)methoxy]phenoxy}-5-ethoxyaniline", 34038 },
    { "ERL", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "(1S,2S)-2-azanyl-1-oxidanyl-hexane-1-sulfonic acid", 34039 },
    { "E27", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-5-[(1H-imidazo[4,5-c]quinolin-2-ylsulfanyl)acetyl]benzenesulfonamide", 34040 },
    { "EDR", "", "", "", "",         ResidueType::NON_POLYMER, false, "EDROPHONIUM ION", 34041 },
    { "ETS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S-TRANS)-4-(ETHYLAMINO)-5,6-DIHYDRO-6-METHYL-4H-THIENO(2,3-B)THIOPYRAN-2-SULFONAMIDE-7,7-DIOXIDE", 34042 },
    { "ETI", "", "", "", "",         ResidueType::NON_POLYMER, false, "IODOETHANE", 34043 },
    { "EG8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[2-(1H-imidazol-1-yl)pyrimidin-4-yl]ethyl}-3-(pyridin-3-yl)propan-1-amine", 34044 },
    { "EGX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1-piperidin-4-ylpyrazol-4-yl)anthracene-9,10-dione", 34045 },
    { "ED0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(trifluoromethyl)anilino]-1,3-dihydro-2H-isoindole-2-carbonitrile", 34046 },
    { "EMU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-BENZYL-9H-PURIN-6-AMINE", 34047 },
    { "ELD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9E)-OCTADEC-9-ENAMIDE", 34048 },
    { "E1E", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-4-{[(4,6-dimethylpyrimidin-2-yl)sulfanyl]acetyl}benzenesulfonamide", 34049 },
    { "EQ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(4-cyclohexylsulfonylpiperazin-1-yl)-4-oxidanylidene-6-(trifluoromethyl)-1,3-benzothiazin-8-yl]-oxidanylidene-azanium", 34050 },
    { "EA6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-(2-chloranyl-4-fluoranyl-phenoxy)propoxy]-6,6-dimethyl-1,3,5-triazine-2,4-diamine", 34051 },
    { "EC4", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-N-{1-[(5-chloro-1H-indol-3-yl)methyl]piperidin-4-yl}-L-tryptophanamide", 34052 },
    { "EBC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-ethane-1,2-diylbis(2-iodoacetamide)", 34053 },
    { "ER2", "", "", "", "",         ResidueType::NON_POLYMER, false, "Fe4S4", 34054 },
    { "ELW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoranyl-1-[4-[2-[(3~{R})-1-methyl-3-oxidanyl-2-oxidanylidene-pyrrol-3-yl]ethynyl]pyridin-2-yl]indazole-3-carboxamide", 34055 },
    { "E5I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1Z,3E,5S,8R,9S,10S,11R,13R,15R,16S,18Z,24S,25S)-11-ethyl-2,24-dihydroxy-10-methyl-21,26-diazapentacyclo[23.2.1.09,13.08,15.05,16]octacosa-1(2),3,18-triene-7,20,27,28-tetraone", 34056 },
    { "EPJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "EPIBATIDINE", 34057 },
    { "EPD", "", "", "", "",         ResidueType::NON_POLYMER, false, "EPOTHILONE D", 34058 },
    { "EDN", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHANE-1,2-DIAMINE", 34059 },
    { "ETA", "", "", "", "",         ResidueType::L_PEPTIDE_CARBOXY_TERMINUS, false, "ETHANOLAMINE", 34060 },
    { "E0G", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[6,6-dimethyl-4-oxidanylidene-3-(trifluoromethyl)-5,7-dihydroindazol-1-yl]-2-[(4-oxidanylcyclohexyl)amino]benzamide", 34061 },
    { "ELP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-[((1E)-{3-HYDROXY-2-METHYL-5-[(PHOSPHONOOXY)METHYL]PYRIDIN-4-YL}METHYLENE)AMINO]-1-PHENYLETHYLPHOSPHONIC ACID", 34062 },
    { "EZ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{R})-1-(4-imidazol-1-ylphenyl)ethyl]-3-(4-oxidanylidene-1~{H}-quinazolin-2-yl)propanamide", 34063 },
    { "EDJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({5-bromo-2-[(3,4,5-trimethoxyphenyl)amino]pyrimidin-4-yl}oxy)-N-methylbenzene-1-carboximidic acid", 34064 },
    { "EPH", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-ALPHA-PHOSPHATIDYL-BETA-OLEOYL-GAMMA-PALMITOYL-PHOSPHATIDYLETHANOLAMINE", 34065 },
    { "EJZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-nitro-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 34066 },
    { "E4J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(butylamino)-N-[(2S,3S,5R)-6-(butylamino)-3-hydroxy-5-methyl-6-oxo-1-phenylhexan-2-yl]-6-methoxypyridine-4-carboxamide", 34067 },
    { "EZU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclopentyl-6-[[(2R)-1-(2-oxa-6-azaspiro[3.3]heptan-6-yl)-1-oxidanylidene-propan-2-yl]amino]-5H-pyrazolo[3,4-d]pyrimidin-4-one", 34068 },
    { "EV0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-6-propylpyrimidin-4(3H)-one", 34069 },
    { "ERI", "", "", "RAE", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "3-C-methyl-4-O-acetyl-alpha-L-Olivopyranose", 34070 },
    { "EKX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-2-[(2S)-2-methyl-3-sulfanyl-propanoyl]-3,4-dihydro-1H-isoquinoline-1-carboxylic acid", 34071 },
    { "EQX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(2-methyl-[1,2,4]triazolo[1,5-c]quinazolin-5-yl)hydrazinyl]-4-oxidanylidene-butanoic acid", 34072 },
    { "E3X", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1-methyl-3,6-dihydro-2H-pyridin-4-yl)phenol", 34073 },
    { "EZ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-2-[(1~{E},3~{R},4~{S},8~{R},9~{R},10~{R},11~{S},14~{S})-14-(methoxymethyl)-3,10-dimethyl-8-[(2~{S},3~{R},4~{S},5~{S},6~{R})-6-(2-methylbut-3-en-2-yloxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-4,9-bis(oxidanyl)-6-tricyclo[9.3.0.0^{3,7}]tetradeca-1,6-dienyl]propyl]ethanamide", 34074 },
    { "ELM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3S,4R)-3,4-dihydroxy-8-oxo-8-[(6-phenylhexyl)amino]-1-{[(2S,3R,4S,5R,6R)-3,4,5-trihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2-yl]oxy}octan-2-yl]dodecanamide", 34075 },
    { "E8C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[[2,4-bis(fluoranyl)phenyl]methylcarbamoylamino]-4-methyl-N-oxidanyl-pentanamide", 34076 },
    { "EYN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3~{S})-7-fluoranyl-6-(2-methylpropyl)-4-[(3-oxidanylidene-4~{H}-1,4-benzoxazin-6-yl)carbonyl]-2,3-dihydro-1,4-benzoxazin-3-yl]-~{N}-methyl-ethanamide", 34077 },
    { "EQ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethanoyl-9~{H}-pyrido[3,4-b]indole-3-carboxylic acid", 34078 },
    { "EM4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3S,4R)-3,4-dihydroxy-8-oxo-8-[(6-phenylhexyl)amino]-1-{[(2S,3R,4S,5R,6R)-3,4,5-trihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2-yl]oxy}octan-2-yl]hexacosanamide", 34079 },
    { "E4L", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-[2-octanoyl-3,5-bis(oxidanyl)phenyl]ethanoate", 34080 },
    { "E56", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-[6-chloranyl-5-[[(3R)-pyrrolidin-3-yl]amino]-1H-indazol-3-yl]pyrazol-1-yl]benzenecarbonitrile", 34081 },
    { "E9N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-(phenylmethylsulfanyl)butanedioic acid", 34082 },
    { "EYS", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, true, "S-SELANYLCYSTEINAL", 34083 },
    { "EQ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-1-[(R)-{[(2R,3S,4R,5R)-5-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)-3,4-dihydroxyoxolan-2-yl]methoxy}(hydroxy)phosphoryl]-3-[(S)-{[(2R,3S,4R,5R)-5-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)-3,4-dihydroxyoxolan-2-yl]methoxy}(hydroxy)phosphoryl]-1H-imidazol-3-ium", 34084 },
    { "E8B", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[3-(aminomethyl)phenyl]phenyl]-3-methyl-butanamide", 34085 },
    { "EEX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-2-[(2S)-2-methyl-3-sulfanyl-propanoyl]-3,4-dihydro-1H-isoquinoline-1-carboxylic acid", 34086 },
    { "E52", "", "", "", "",         ResidueType::NON_POLYMER, false, "Methylated Ruthenium Pyridocarbazole", 34087 },
    { "ED1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{2'-[{[1-(tert-butoxycarbonyl)piperidin-4-yl]methyl}(2-{(4-cyanophenyl)[(1-methyl-1H-imidazol-5-yl)methyl]amino}ethyl)sulfamoyl]biphenyl-3-yl}propanoic acid", 34088 },
    { "EDM", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethenyl-N,N-dimethyl-2-(methylsulfonyl)pyrimidin-4-amine", 34089 },
    { "EKO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2R)-2-[(4-chlorobenzyl)oxy]-2-(2,4-dichlorophenyl)ethyl]-1H-imidazole", 34090 },
    { "E7W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{S})-2-[[4-[[3-(aminomethyl)phenyl]amino]quinazolin-2-yl]amino]cyclohexane-1-carboxylic acid", 34091 },
    { "EXX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5,6,7-tetrabromo-1-(2-deoxy-beta-D-erythro-pentofuranosyl)-1H-benzimidazole", 34092 },
    { "EEW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{R},4~{R},5~{S})-4-acetamido-5-azanyl-3-pentan-3-yloxy-cyclohexen-1-yl]-methoxy-phosphinic acid", 34093 },
    { "EBK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-bis(chloranyl)-4-[2-(4-methylpiperazin-1-yl)pyridin-4-yl]-~{N}-(1,3,5-trimethylpyrazol-4-yl)benzenesulfonamide", 34094 },
    { "E37", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[4-(4-phenylthiophen-2-yl)benzoyl]-L-alpha-glutamine", 34095 },
    { "EEA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[3-(3'-chlorobiphenyl-4-yl)isoxazol-5-yl]propanoyl}-L-alpha-glutamyl-L-alpha-glutamyl-amide", 34096 },
    { "EBO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-4-[(3~{S})-3-[(~{E})-[2-methyl-3-oxidanyl-5-(phosphonomethyl)pyridin-4-yl]methylideneamino]-4-oxidanyl-4-oxidanylidene-butyl]sulfanyl-butanoic acid", 34097 },
    { "EEM", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3S)-3-amino-4-hydroxy-4-oxo-butyl]-[[(2S,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-dihydroxy-oxolan-2-yl]methyl]-methyl-selanium", 34098 },
    { "EFY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-{[(3-tert-butylbenzoyl)amino]methyl}cyclopentyl)-2,1-benzoxazole-4-carboxamide", 34099 },
    { "E3G", "", "", "", "",         ResidueType::NON_POLYMER, false, "ESTRONE BETA-D-GLUCURONIDE", 34100 },
    { "E1M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-{6-[(1S)-1-(3-amino-2,6-dichlorophenyl)ethoxy]-4-cyclopropylquinolin-3-yl}prop-2-enoic acid", 34101 },
    { "EJQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-fluorophenyl)-2-pyrrolidin-1-yl-ethanamide", 34102 },
    { "ERS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4R,5R)-2-(hydroxymethyl)-5-[6-(4-phenylpiperazin-1-yl)-9H-purin-9-yl]tetrahydrofuran-3,4-diol", 34103 },
    { "ETR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ETHYL RETINAMIDE", 34104 },
    { "E04", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-CARBOXAMIDO-1,3,5(10)-ESTRATRIEN-17(R)-SPIRO-2'(5',5'-DIMETHYL-6'OXO)TETRAHYDROPYRAN", 34105 },
    { "EHQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-dimethyl-4-(4-pyridin-4-yl-1~{H}-pyrazol-3-yl)-1,2-oxazole", 34106 },
    { "EYA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-methyl-4-oxo-3,4-dihydroquinazolin-2-yl)propanoic acid", 34107 },
    { "EJF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-3-methyl-1-[[(2S)-4-methyl-1-oxidanylidene-1-[[(2S)-1-oxidanylidene-3-[(3S)-2-oxidanylidenepyrrolidin-3-yl]propan-2-yl]amino]pentan-2-yl]amino]-1-oxidanylidene-butan-2-yl]-1H-indole-2-carboxamide", 34108 },
    { "EWA", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-1-{[(2,6-DIMETHOXYPHENYL)CARBONYL]AMINO}ETHYL]BORONIC ACID", 34109 },
    { "EIX", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "[(2R,3S,5S)-5-[(4R,5R)-6-azanyl-5-fluoranyl-5-methyl-2-oxidanylidene-4-sulfanyl-4H-pyrimidin-3-yl]-3-oxidanyl-oxolan-2-yl]methyl dihydrogen phosphate", 34110 },
    { "E5H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-phenylphenoxy)-~{N}-(3-piperidin-1-ylpropyl)ethanamide", 34111 },
    { "EL7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3S,4R)-3,4-dihydroxy-8-oxo-8-[(6-phenylhexyl)amino]-1-{[(2S,3R,4S,5R,6R)-3,4,5-trihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2-yl]oxy}octan-2-yl]heptadecanamide (non-preferred name)", 34112 },
    { "E8V", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-(2-aminopyridine-3,5-diyl)bis(2,6-difluorophenol)", 34113 },
    { "EOT", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1-[(BIS-CARBOXYMETHYL-AMINO)-METHYL]-2-{4-[3-(2-HYDROXY-ETHYL)-THIOUREIDO]-PHENY}-ETHYL)-CARBOXYMETHYL-AMINO]-ACETIC ACID", 34114 },
    { "EK9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-2-hydroxy-1-phenylethyl]-4-(5-methyl-2-phenylpyrimidin-4-yl)-1H-pyrrole-2-carboxamide", 34115 },
    { "E4W", "", "", "", "",         ResidueType::NON_POLYMER, false, "AZD5991", 34116 },
    { "ELI", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(3-METHYL-1,4-DIOXO-1,4-DIHYDRONAPHTHALEN-2-YL)HEXANOIC ACID", 34117 },
    { "EMW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-4-(6-azanyl-1-methyl-pyrazolo[3,4-d]pyrimidin-4-yl)-~{N}-(4-methoxy-2-methyl-phenyl)-3-methyl-piperazine-1-carboxamide", 34118 },
    { "EG7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4R)-1-[(3-chloro-2-fluorophenyl)methyl]-4-({3-fluoro-6-[(5-methyl-1H-pyrazol-3-yl)amino]pyridin-2-yl}methyl)-2-methylpiperidine-4-carboxylic acid", 34119 },
    { "EZ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-[(R)-[(2R,6S)-6-methyloxan-2-yl]-oxidanyl-methyl]-6,8-bis(oxidanyl)-3,4-dihydroisochromen-1-one", 34120 },
    { "EC7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-N-(cyclopropylmethyl)-N~2~-methyl-N-[2-methyl-2-(1-methylpiperidin-4-yl)propyl]alaninamide", 34121 },
    { "E1W", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-5,7-dimethyl-4-(1~{H}-1,2,3,4-tetrazol-5-ylmethyl)-1,4-benzoxazin-3-one", 34122 },
    { "E9Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-N~4~-cyclopropyl-N~2~-[4-(2-methoxyethoxy)phenyl]pyrimidine-2,4-diamine", 34123 },
    { "EYE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[9-ethyl-7-(5-methylthiophen-2-yl)carbazol-3-yl]methyl-methyl-azanium", 34124 },
    { "EVA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4S,5R)-3,4,5-trihydroxy-6-oxopiperidine-2-carboxylic acid", 34125 },
    { "ENE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4Z)-2,8:7,12:11,15:14,18:17,22-PENTAANHYDRO-4,5,6,9,10,13,19,20,21-NONADEOXY-D-ARABINO-D-ALLO-D-ALLO-DOCOSA-4,9,20-TRIENITOL", 34126 },
    { "EVB", "", "", "", "",         ResidueType::NON_POLYMER, false, "sulfonato-calix[8]arene", 34127 },
    { "E8P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(1~{R},3~{S},4~{S})-2-[(2~{R})-2-[2-(oxidanylamino)-2-oxidanylidene-ethyl]heptanoyl]-2-azabicyclo[2.2.1]heptan-3-yl]carbonylamino]-2-phenyl-ethanoic acid", 34128 },
    { "EUT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-9-[3,5-bis(fluoranyl)phenyl]-2-morpholin-4-yl-8-(trifluoromethyl)-7,8-dihydro-6H-pyrimido[1,2-a]pyrimidin-4-one", 34129 },
    { "E0K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(cyclopropylmethyl)-7-(3,5-dimethyl-1,2-oxazol-4-yl)-4H-1,4-benzoxazin-3-one", 34130 },
    { "E46", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(piperidin-4-ylmethyl)-3-[3-(trifluoromethyloxy)phenyl]-[1,2,3]triazolo[4,5-b]pyridin-5-amine", 34131 },
    { "E6E", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{4-methoxy-3-[(2-methoxyphenyl)methoxy]phenyl}-2-(1-{thieno[3,2-d]pyrimidin-4-yl}piperidin-4-yl)-1,2,4a,5,8,8a-hexahydrophthalazin-1-one", 34132 },
    { "EBR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4Z)-4-[[(Z)-2-(4-hydroxyphenyl)ethylideneamino]methylidene]-6-methyl-5-oxidanyl-1H-pyridin-3-yl]methyl dihydrogen phosphate", 34133 },
    { "E87", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-{[(2R)-2-(decanoylamino)-3-hydroxypropyl]sulfanyl}propane-1,2-diyl ditetradecanoate", 34134 },
    { "ECI", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-2-[[[(2~{R},3~{S},4~{R},5~{R})-5-(2-azanyl-6-oxidanylidene-1~{H}-purin-9-yl)-2-(hydroxymethyl)-4-oxidanyl-oxolan-3-yl]oxy-sulfanyl-phosphoryl]oxymethyl]-4-oxidanyl-oxolan-3-yl]oxy-sulfanyl-phosphinic acid", 34135 },
    { "ECR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-5-fluoranyl-4-imidazol-1-yl-quinolin-8-ol", 34136 },
    { "EQ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-chloro-2-[(2,4-dichlorophenyl)amino]-3-(3-methylbutanoyl)-5-nitroquinolin-4(1H)-one", 34137 },
    { "ES4", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-9H-purine", 34138 },
    { "EDD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-(3-tert-butyl-5-{[(2,3-dichlorophenyl)carbamoyl]imino}-2,5-dihydro-1H-pyrazol-1-yl)phenyl]acetamide", 34139 },
    { "EOJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-chlorophenyl)-4-methyl-N-[(3s,5s,7s)-tricyclo[3.3.1.1~3,7~]decan-1-yl][1,2,4]triazolo[4,3-a]quinoxaline-8-carboxamide", 34140 },
    { "EH3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[[5-[5-chloranyl-2,4-bis(oxidanyl)phenyl]-4-[4-(1-methylsulfonylpiperidin-4-yl)oxyphenyl]-1,2-oxazol-3-yl]carbonylamino]methyl]cyclohexane-1-carboxylic acid", 34141 },
    { "EVO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E)-3-(pyridin-3-ylmethylidene)-1,3-dihydro-2H-indol-2-one", 34142 },
    { "ES3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromo-1H-imidazole", 34143 },
    { "EN6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-hydroxyethyl)-5-(hydroxymethyl)-3-methyl-1-[2-[[3-(trifluoromethyl)phenyl]methyl]-1-benzothiophen-7-yl]pyrazole-4-carboxamide", 34144 },
    { "E86", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2-[(2-chlorophenyl)amino]-5-methylpyrimidin-4-yl}-N-[(1S)-2-hydroxy-1-phenylethyl]-1H-pyrrole-2-carboxamide", 34145 },
    { "E78", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-[2-[(1~{S})-1-cyclopropylethyl]-7-methyl-1-oxidanylidene-3~{H}-isoindol-5-yl]-4-methyl-1,3-thiazol-2-yl]ethanamide", 34146 },
    { "EX4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-4-(4-{4-[4-fluoro-3-(trifluoromethyl)phenyl]-1-[2-(pyrrolidin-1-yl)ethyl]-1H-imidazol-2-yl}piperidin-1-yl)-5-methyl-5,8-dihydropyrido[2,3-d]pyrimidin-7(6H)-one", 34147 },
    { "EMI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-aminophenyl)-4-((2-oxo-2-((4-sulfamoylphenethyl)amino)ethyl)amino)benzamide", 34148 },
    { "EHF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-hydroxy-2-[8-(hydroxymethyl)-9-oxo-9,11-dihydroindolizino[1,2-b]quinolin-7-yl]butanoic acid", 34149 },
    { "EA9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-3-(2-hydroxyphenyl)-4-(3-methoxy-4-propoxy-phenyl)-5-(pyridin-3-ylmethyl)-1,4-dihydropyrrolo[3,4-c]pyrazol-6-one", 34150 },
    { "E6H", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methylbenzoselenoate", 34151 },
    { "EJT", "", "", "", "",         ResidueType::SACCHARIDE, false, "1,3-DI(N-PROPYLOXY-A-MANNOPYRANOSYL)-CARBOMYL 5-METHYAZIDO-BENZENE", 34152 },
    { "EIV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-5-nitro-1H-imidazole", 34153 },
    { "EUM", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-aminophenyl)-4-[[2-oxidanylidene-2-[(4-sulfamoylphenyl)methylamino]ethyl]amino]benzamide", 34154 },
    { "E1D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R)-2-[(3,5-difluoro-4-hydroxyphenyl)amino]-5,7,8-trimethyl-7,8-dihydropteridin-6(5H)-one", 34155 },
    { "EHB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1Z)-1-(3-ethyl-5-hydroxy-1,3-benzothiazol-2(3H)-ylidene)propan-2-one", 34156 },
    { "EGF", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-1-[[(2~{S},3~{S},6~{S},7~{Z},12~{E})-4,9-bis(oxidanylidene)-6-[[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]methyl]-2-phenyl-1,10-dioxa-5-azacyclopentadeca-7,12-dien-3-yl]amino]-3-methyl-1-oxidanylidene-butan-2-yl]-5-methyl-1,2-oxazole-3-carboxamide", 34157 },
    { "EW5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-phenyl-3-pyridin-4-yl-~{N}-(pyridin-4-ylmethyl)pyrazole-4-carboxamide", 34158 },
    { "E6F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{S})-2-azanylcyclohexane-1-carboxylic acid", 34159 },
    { "ENJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-5-methanethioyl-1-(5-O-phosphono-beta-D-ribofuranosyl)-4-sulfo-1,4-dihydropyridine-3-carbothioic S-acid", 34160 },
    { "E6V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,14R,16S)-16-[(1R)-2-{[(4S)-2,2-dimethyl-6-(propan-2-yl)-3,4-dihydro-2H-1-benzopyran-4-yl]amino}-1-hydroxyethyl]-3,4,14-trimethyl-1,4-diazacyclohexadecane-2,5-dione", 34161 },
    { "EBI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(3-cyclopropyl-1H-pyrazol-5-yl)amino]pyrrolo[2,1-f][1,2,4]triazin-2-yl}-N-(6-fluoropyridin-3-yl)-2-methyl-L-prolinamide", 34162 },
    { "EOC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-4-methyl-~{N}-[(2~{S})-1-oxidanylidene-3-[(3~{S})-2-oxidanylidenepiperidin-3-yl]propan-2-yl]-2-[[(~{E})-3-phenylprop-2-enoyl]amino]pentanamide", 34163 },
    { "E2Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-2-(2,2-dimethyl-4H-benzo[d][1,3]dioxin-6-yl)-2-hydroxyacetonitrile", 34164 },
    { "ECP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-methyl-5-[(1R,4aR,8aR)-5,5,8a-trimethyl-2-methylidenedecahydronaphthalen-1-yl]pent-2-en-1-yl trihydrogen diphosphate", 34165 },
    { "EGB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-(3-HYDROXYPHENYL)-7,7-DIMETHYL-2-THIOXO-2,3,4,6,7,8-HEXAHYDROQUINAZOLIN-5(1H)-ONE", 34166 },
    { "ET7", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(5-ethyl-6-oxidanylidene-benzo[b][1,4]benzothiazepin-2-yl)-2-(4-fluorophenyl)ethanamide", 34167 },
    { "E6J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-[(1R)-1-hydroxy-2-({[3-(propan-2-yl)phenyl]methyl}amino)ethyl]-19-(methoxymethyl)-11,16-dioxa-3-azatricyclo[15.3.1.1~6,10~]docosa-1(21),6(22),7,9,17,19-hexaen-2-one", 34168 },
    { "E3P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[3-(1,1':4',1''-terphenyl-4-yl)propanoyl]-L-alpha-glutamine", 34169 },
    { "EFZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(-)-6-CHLORO-4-CYCLOPROPYLETHYNYL-4-TRIFLUOROMETHYL-1,4-DIHYDRO-2H-3,1-BENZOXAZIN-2-ONE", 34170 },
    { "ERN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S,5S,6R,7R,9R,10S,11S,12R,13S,14R)-10-AMINO-6-{[(2S,3R,4S,6R)-4-(DIMETHYLAMINO)-3-HYDROXY-6-METHYLTETRAHYDRO-2H-PYRAN-2-YL]OXY}-14-ETHYL-7,12,13-TRIHYDROXY-4-{[(2R,4R,5S,6S)-5-HYDROXY-4-METHOXY-4,6-DIMETHYLTETRAHYDRO-2H-PYRAN-2-YL]OXY}-3,5,7,9,11,13-HEXAMETHYLOXACYCLOTETRADECAN-2-ONE", 34171 },
    { "E0H", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3,4-dichlorophenyl)furan-2-carboxylic acid", 34172 },
    { "EVI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-thiazole-2-sulfonamide", 34173 },
    { "E5V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-{(S)-hydroxy[(3R,6R)-6-(methoxymethyl)morpholin-3-yl]methyl}-19-(methoxymethyl)-11-oxa-3,16-diazatricyclo[15.3.1.1~6,10~]docosa-1(21),6(22),7,9,17,19-hexaen-2-one", 34174 },
    { "E4D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-2-(4-(2-(PIPERIDIN-1-YL)ETHOXY)PHENYL)-2,3-DIHYDRO-3-(4-HYDROXYPHENYL)BENZO[B][1,4]OXATHIIN-6-OL", 34175 },
    { "ETY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ethylphenol", 34176 },
    { "EAX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-2,3,4-trihydroxybutanoic acid", 34177 },
    { "ES0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-1H-benzimidazol-7-ol", 34178 },
    { "E2H", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-~{N}-(1-methylcyclopropyl)-1,1-bis(oxidanylidene)-4~{H}-thieno[3,2-e][1,2,4]thiadiazin-3-amine", 34179 },
    { "ESK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-[5-chloranyl-2-(oxan-4-ylamino)pyrimidin-4-yl]-3-oxidanylidene-1~{H}-isoindol-2-yl]-~{N}-[(1~{S})-2-oxidanyl-1-phenyl-ethyl]ethanamide", 34180 },
    { "ENL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3R,4S)-7-oxabicyclo[2.2.1]heptane-2,3-dicarboxylic acid", 34181 },
    { "E1P", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHYL OXO(PIPERIDIN-1-YL)ACETATE", 34182 },
    { "EAR", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-[2-(4-chlorophenyl)-7-methyl-5-oxidanylidene-imidazo[1,2-a]pyrimidin-8-yl]ethanoate", 34183 },
    { "EBQ", "", "", "GLC", "",         ResidueType::D_SACCHARIDE, false, "(3S)-3-hydroxybutyl alpha-D-glucopyranoside", 34184 },
    { "EXH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S})-1-[(2~{S})-2-acetamido-3,3-dimethyl-butanoyl]-3-fluoranyl-~{N}-[[4-(4-methyl-1,3-thiazol-5-yl)phenyl]methyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 34185 },
    { "EX5", "", "", "", "",         ResidueType::NON_POLYMER, false, "Jerantinine B", 34186 },
    { "EZX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-fluorophenyl)-4-[(7R)-2,5,11-triazatetracyclo[7.6.1.0^2,7.0^12,16]hexadeca-1(15),9,12(16),13-tetraen-5-yl]butan-1-one", 34187 },
    { "EQD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(1-benzyl-1H-imidazol-2-yl)ethyl]-4,6-dichlorobenzene-1,3-diol", 34188 },
    { "EE4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3R,4R)-4-{[4-(2-fluoro-3-methoxy-6-propoxybenzene-1-carbonyl)benzene-1-carbonyl]amino}pyrrolidin-3-yl]-1H-indazole-5-carboxamide", 34189 },
    { "E4O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-2-azanyl-N-[(E)-4-[6,7-bis(chloranyl)-4-oxidanylidene-quinazolin-3-yl]but-2-enyl]-3-oxidanyl-butanamide", 34190 },
    { "EDT", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[-(BIS-CARBOXYMETHYL-AMINO)-ETHYL]-CARBOXYMETHYL-AMINO}-ACETIC ACID", 34191 },
    { "EE0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-azanylpentanoic acid", 34192 },
    { "EZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-(4-fluorophenyl)-3-(pyridin-4-ylmethyl)imidazol-4-yl]-1~{H}-pyrrolo[2,3-b]pyridine", 34193 },
    { "EZ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(2-{4-[(R)-(2-methyl-2H-tetrazol-5-yl)(phenyl)methyl]piperazine-1-carbonyl}pyridin-4-yl)-1,3-benzoxazol-5-yl]acetamide", 34194 },
    { "ESJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-2-(6-hydroxy-1,3-benzothiazol-2-yl)-4,5-dihydro-1,3-thiazole-4-carboxylic acid", 34195 },
    { "E15", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(4R)-3-[(2S,3S)-3-[[(2S)-2-[[(2S)-2-azanyl-2-phenyl-ethanoyl]amino]-3,3-dimethyl-butanoyl]amino]-2-hydroxy-4-phenyl-butanoyl]-5,5-dimethyl-N-[(2R)-3-methylbutan-2-yl]-1,3-thiazolidine-4-carboxamide", 34196 },
    { "EUE", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methylsulfonyl-1,3-benzothiazol-2-amine", 34197 },
    { "EK0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-chlorophenyl)-4,5,6,7-tetrahydro-1H-indazole", 34198 },
    { "EJ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1-ethanoyl-5-methoxy-indol-3-yl)carbonylamino]-4-fluoranyl-5-(1-methylpyrazol-4-yl)benzoic acid", 34199 },
    { "EJS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,5R,6S)-4-[4-fluoro-3-({[3-(methoxymethyl)-1,2,4-oxadiazol-5-yl]methyl}carbamoyl)phenyl]-N-(2H-indazol-5-yl)-6-methyl-2-oxohexahydropyrimidine-5-carboxamide", 34200 },
    { "EM9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-butyl-11-[(7alpha,9beta,13alpha,14beta,16alpha,17alpha)-16-chloro-3,17-dihydroxyestra-1,3,5(10)-trien-7-yl]-N-methylundecanamide", 34201 },
    { "EKA", "", "", "", "",         ResidueType::NON_POLYMER, false, "[cyclohexyl(hydroxy)amino](oxo)acetic acid", 34202 },
    { "E59", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(4-methyl-6-oxo-1,6-dihydropyrimidin-2-yl)sulfanyl]acetyl}benzenesulfonamide", 34203 },
    { "E9W", "", "", "", "",         ResidueType::NON_POLYMER, false, "azanylidene-[[(2~{R},3~{S},4~{R},5~{R})-5-[6-azanyl-8-[2-oxidanylidene-2-(prop-2-ynylamino)ethyl]sulfanyl-purin-9-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methylimino]azanium", 34204 },
    { "EXL", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "1-Methyl-L-tryptophan", 34205 },
    { "EER", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-[(2S)-2-methyl-3-sulfanyl-propanoyl]piperidine-2-carboxylic acid", 34206 },
    { "EQG", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl [(6S,7S,10S,13S,18Z)-18-amino-10-cyclohexyl-6-hydroxy-18-imino-7-(2-methylpropyl)-4,9,12-trioxo-1-phenyl-16-oxa-3,8,11,17-tetraazaoctadecan-13-yl]carbamate", 34207 },
    { "ET5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R},6~{S})-6-(aminomethyl)-4-(1,3-oxazol-5-yl)-3-(sulfooxyamino)-3,6-dihydro-2~{H}-pyridine-1-carboxylic acid", 34208 },
    { "ESI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-IODOBENZO[B]THIOPHENE-2-CARBOXAMIDINE", 34209 },
    { "EQA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-4-(2-fluorophenyl)-2-hydroxy-4-oxobut-2-enoic acid", 34210 },
    { "E6W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-bromanyl-3-phenyl-1~{H}-pyrrolo[3,4-g]indol-8-one", 34211 },
    { "ELG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6S,7S)-5,6-dihydroxy-7-(octanoylamino)-N-(3-pentylphenyl)-8-{[(2S,3R,4S,5R,6R)-3,4,5-trihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2-yl]oxy}octanamide", 34212 },
    { "E79", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-[[(1R)-1,2-bis(oxidanyl)-2-oxidanylidene-ethyl]amino]butanoic acid", 34213 },
    { "EUS", "", "", "", "",         ResidueType::SACCHARIDE, false, "N-[(1R,2S,3S,4R,5S)-5-amino-4-{[(2S,3R)-3-amino-6-(aminomethyl)-3,4-dihydro-2H-pyran-2-yl]oxy}-2-{[3-deoxy-4-C-methyl-3-(methylamino)-beta-L-arabinopyranosyl]oxy}-3-hydroxycyclohexyl]methanesulfonamide", 34214 },
    { "E8T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1Z,3E,5S,7S,8R,9S,10S,11R,13R,15R,16S,18Z,25S)-11-ethyl-2,7-dihydroxy-10-methyl-21,26-diazapentacyclo[23.2.1.09,13.08,15.05,16]octacosa-1(2),3,18-triene-20,27,28-trione", 34215 },
    { "E4Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[3-[(1,5-dimethylpyrazol-3-yl)methylsulfanylmethyl]-1,5-dimethyl-pyrazol-4-yl]-3-(3-naphthalen-1-yloxypropyl)-1~{H}-indole-2-carboxylic acid", 34216 },
    { "E3H", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(5-ethanoyl-2-ethoxy-phenyl)-5-(2-ethyl-5-methyl-3-oxidanylidene-1,2-oxazol-4-yl)phenyl]furan-2-carboxamide", 34217 },
    { "EA1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3H-IMIDAZO[2,1-I]PURINE", 34218 },
    { "E0R", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[8-(methylamino)-2-oxidanylidene-1~{H}-quinolin-3-yl]carbonylamino]benzoic acid", 34219 },
    { "ETG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5S,7S)-N-(2-{2-[2-({[5-(dimethylamino)naphthalen-1-yl]sulfonyl}amino)ethoxy]ethoxy}ethyl)tricyclo[3.3.1.1~3,7~]decane-1-carboxamide", 34220 },
    { "E3U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6aR)-3,4,6a,10-tetrakis(oxidanyl)-6,7-dihydroindeno[2,1-c]chromen-9-one", 34221 },
    { "E8U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-oxidanyl-2-oxidanylidene-heptanedioic acid", 34222 },
    { "EQR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-(2-hydroxy-2-oxoethyl)-3-oxidanylidene-[1,2,4]triazino[2,3-a]benzimidazol-2-yl]propanoic acid", 34223 },
    { "ECQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-[(2S)-2-AMINO-3-HYDROXYBUTYL]PYRROLIDIN-2-ONE", 34224 },
    { "EUU", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[1-[3-(dimethylamino)propyl]indol-5-yl]-2-methylsulfonyl-N-propyl-pyrimidin-4-amine", 34225 },
    { "EWM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3S)-2-oxooxolan-3-yl]dodecanamide", 34226 },
    { "E22", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[(1~{R},2~{S})-1-cyano-1-oxidanyl-3-[(3~{S})-2-oxidanylidenepiperidin-3-yl]propan-2-yl]-3-phenyl-2-[[(~{E})-3-phenylprop-2-enoyl]amino]propanamide", 34227 },
    { "EHO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenylazanylbenzoic acid", 34228 },
    { "EQZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[5-chloranyl-2-(oxan-4-ylamino)pyrimidin-4-yl]-2-(2-methoxyethyl)-3~{H}-isoindol-1-one", 34229 },
    { "EN9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(4-chlorophenyl)sulfonyl-[[2-fluoranyl-4-(1,2,4-oxadiazol-3-yl)phenyl]methyl]amino]-5,5,5-tris(fluoranyl)pentanamide", 34230 },
    { "E33", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8~{a}~{R},12~{a}~{S},13~{a}~{R})-12-ethylsulfonyl-3-methoxy-5,6,8,8~{a},9,10,11,12~{a},13,13~{a}-decahydroisoquinolino[2,1-g][1,6]naphthyridine", 34231 },
    { "EUP", "", "", "THR", "",         ResidueType::L_PEPTIDE_LINKING, false, "4-amino-L-allothreonine", 34232 },
    { "E69", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N~2~-[(3S)-4-({(2R)-1-[(4-carbamimidamidobutyl)amino]-4-methyl-1-oxopentan-2-yl}amino)-3-hydroxy-4-oxobutanoyl]-L-arginyl-L-prolinamide", 34233 },
    { "E4B", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 4-hydroxybenzoate", 34234 },
    { "E07", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRIHYDROXY-[(1S)-1-[[2-(PHENYLMETHYL)PHENYL]CARBONYLAMINO]ETHYL]BORON", 34235 },
    { "EUD", "", "", "", "",         ResidueType::NON_POLYMER, false, "EUDESMANE CATION", 34236 },
    { "EDF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-1,3-dimethyl-6-[(4-phenylpyrimidin-2-yl)amino]-4-propan-2-yl-3~{H}-quinoxalin-2-one", 34237 },
    { "EBL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-10-[[5-chloranyl-2-[(3~{S},5~{R})-3-methyl-5-oxidanyl-piperidin-1-yl]pyrimidin-4-yl]amino]-2-cyclopropyl-3,3-bis(fluoranyl)-7-methyl-2,4-dihydro-1~{H}-[1,4]oxazepino[2,3-c]quinolin-6-one", 34238 },
    { "ETN", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYLETHYLAMINE", 34239 },
    { "EB6", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2~{S})-3-[4-[3-(4-methoxy-2-oxidanyl-phenyl)prop-2-ynoyloxy]phenyl]-2-[[2-(phenylcarbonyl)phenyl]amino]propanoate", 34240 },
    { "EO4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-cyclopropyl-1-methyl-1H-pyrazol-5-yl)-7-(3,5-dimethyl-1,2-oxazol-4-yl)-6-methoxy-2-methyl-9H-pyrimido[4,5-b]indol-4-amine", 34241 },
    { "EFT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-cyclohexyl-2-(6-hydroxy-1H-indazol-3-yl)propanenitrile", 34242 },
    { "E5P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9R,11S)-11-[(1R)-1-hydroxy-2-({[3-(propan-2-yl)phenyl]methyl}amino)ethyl]-9-methyl-16-(1,3-oxazol-2-yl)-3-[(1R)-1-phenylethyl]-3,12-diazabicyclo[12.3.1]octadeca-1(18),14,16-triene-2,13-dione", 34243 },
    { "E3A", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-({(1R,5S,6r)-6-[1-(4-fluorophenyl)-1H-pyrazol-3-yl]-3-azabicyclo[3.1.0]hexane-3-carbonyl}oxy)pyrrolidine-2,5-dione", 34244 },
    { "ENK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-phenyl-1,2,4-oxadiazol-5-yl)methanamine", 34245 },
    { "E7H", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(5~{S},7~{R})-3-azanyl-1-adamantyl]carbonylamino]-1~{H}-indole-2-carboxamide", 34246 },
    { "E5N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-methylpentanedioic acid", 34247 },
    { "E97", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-(4-{2'-[4-(3-DIMETHYLAMINO-PROPOXY)-PHENYL]-3H,3'H-[5,5']BIBENZOIMIDAZOLYL-2-YL}-PHENOXY)-PROPYL]-DIMETHYL-AMINE", 34248 },
    { "EA2", "", "", "", "",         ResidueType::NON_POLYMER, false, "AMINOETHANOLPYROPHOSPHATE", 34249 },
    { "EWR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-ethoxy-3-[4-[2-[2-methyl-5-(4-methylsulfanylphenyl)pyrrol-1-yl]ethoxy]phenyl]propanoic acid", 34250 },
    { "EPI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ETHYLPIPERIDINE", 34251 },
    { "EY3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-propan-2-yloxy-1H-indole", 34252 },
    { "ER7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[7-(3-fluorophenyl)-5-methyl[1,2,4]triazolo[1,5-a]pyrimidin-6-yl]ethan-1-one", 34253 },
    { "ET3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-ethyl-6-[3-methoxy-4-(2-morpholin-4-ylethoxy)phenyl]carbonyl-3,5-bis(oxidanyl)phenyl]-~{N},~{N}-bis(2-methoxyethyl)ethanamide", 34254 },
    { "E4M", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(6S,6aR,7R)-3-amino-6,7-dimethyl-1-oxo-1,2,5,6,6a,7-hexahydro-8H-imidazo[1,5-f]pteridin-10-ium-8-yl]phenyl}-1-deoxy-5-O-{5-O-[(S)-{[(1S)-1,3-dicarboxypropyl]oxy}(hydroxy)phosphoryl]-alpha-D-ribofuranosyl}-D-ribitol", 34255 },
    { "ETK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-[3-(cyclooctylamino)-2,5,6-tris(fluoranyl)-4-sulfamoyl-phenyl]sulfanylethyl]benzoic acid", 34256 },
    { "EXC", "", "", "DC", "",         ResidueType::DNA_LINKING, false, "3-(2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosyl)-8-hydroxy-7,7,9,9-tetramethyl-7,8,9,11-tetrahydropyrimido[4',5':5,6][1,4]oxazino[2,3-f]isoindol-2(3H)-one radical", 34257 },
    { "EWZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[(4-tert-butyl-6-oxo-1,6-dihydropyrimidin-2-yl)sulfanyl]acetyl}-2-chlorobenzenesulfonamide", 34258 },
    { "E83", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3-[(2E)-2-[1,3-bis(oxidanylidene)-1-phenyl-butan-2-ylidene]hydrazinyl]phenyl]sulfonylamino]benzoic acid", 34259 },
    { "ETM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(TRIMETHYLAMMONIUM)ETHYL THIOL", 34260 },
    { "ECC", "", "", "GLN", "Q",         ResidueType::L_PEPTIDE_LINKING, false, "(4S)-4-amino-5-hydroxypentanamide", 34261 },
    { "EUF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(ethyldisulfanyl)-1,3-benzothiazole", 34262 },
    { "EHL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-N-(5-nitro-1,3-thiazol-2-yl)-3-phenyl-1,2-oxazole-4-carboxamide", 34263 },
    { "EIP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXY-3-METHYL BUTYL DIPHOSPHATE", 34264 },
    { "ETX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ETHOXYETHANOL", 34265 },
    { "ETH", "", "", "", "",         ResidueType::NON_POLYMER, true, "ETHYL GROUP", 34266 },
    { "EZB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-6-quinolin-5-yl-3~{H}-quinazolin-4-one", 34267 },
    { "EWB", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-1-{[(2-benzylphenyl)carbonyl]amino}ethyl](trihydroxy)borate(1-)", 34268 },
    { "E14", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(4R)-3-[(2S,3S)-3-[[(2S)-2-[[(2S)-2-azanyl-2-phenyl-ethanoyl]amino]-3,3-dimethyl-butanoyl]amino]-2-hydroxy-4-phenyl-butanoyl]-5,5-dimethyl-N-(2-methylpropyl)-1,3-thiazolidine-4-carboxamide", 34269 },
    { "E7Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-5-oxidanyl-4-oxidanylidene-pyridine-2-carboxylic acid", 34270 },
    { "EA3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-2-cyclohexylsulfanyl-~{N}-(2-hydroxyethyl)-5-sulfamoyl-benzamide", 34271 },
    { "E8M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-6-cyclohexyl-3-{3-[(dimethylamino)methyl]-1,2,4-oxadiazol-5-yl}-N-hydroxyhexanamide", 34272 },
    { "EJ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4bS,8R,8aS,14bR)-7-(cyclopropylmethyl)-5,6,7,8,14,14b-hexahydro-4,8-methano[1]benzofuro[2,3-a]pyrido[4,3-b]carbazole-1,8a(9H)-diol", 34273 },
    { "ETD", "", "", "", "",         ResidueType::NON_POLYMER, true, "ETHENYLENE GROUP", 34274 },
    { "EGT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,4,5-TRIHYDROXY-PHENYL)-CHROMAN-3,5,7-TRIOL", 34275 },
    { "E4R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5R,8R,9S,10S,13S,14S,17S)-17-(furan-3-yl)-10,13-dimethyl-2,3,4,5,6,7,8,9,11,12,15,16-dodecahydro-1H-cyclopenta[a]phenanthrene-3,14,17-triol", 34276 },
    { "EWO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-(4-fluorophenyl)-4,5,6,7-tetrahydro-1H-imidazo[4,5-c]pyridine", 34277 },
    { "E1R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-acetyloxy-2-[(E)-[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methylideneamino]propanoic acid", 34278 },
    { "E2X", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloranyl-5-[3-[(3~{S})-piperidin-3-yl]propyl]pyrido[3,4-b][1,4]benzoxazin-8-amine", 34279 },
    { "ELB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-azanyl-2-oxidanylidene-3~{H}-benzimidazol-1-yl)-~{N}-(4-iodophenyl)piperidine-1-carboxamide", 34280 },
    { "EX7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(3-chlorophenyl)ethyl]-1H-benzimidazol-7-ol", 34281 },
    { "EV7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(naphthalen-2-yl)oxy]-5-(1H-pyrazol-4-yl)benzoic acid", 34282 },
    { "EV8", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 1-[4-[[(2-azanyl-1,3-benzothiazol-6-yl)carbonylamino]methyl]phenyl]carbonylpiperidine-4-carboxylate", 34283 },
    { "EV2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-pyrrolidin-1-ylquinoxalin-2-amine", 34284 },
    { "E6Z", "", "", "", "",         ResidueType::NON_POLYMER, false, " 3-{5-[(4aR,8aS)-3-cycloheptyl-4-oxo-3,4,4a,5,8,8a-hexahydrophthalazin-1-yl]-2-methoxyphenyl}prop-2-ynamide", 34285 },
    { "EPT", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEPTANYL-P-PHENOL", 34286 },
    { "EK6", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl N-{2-chloro-4-[5-(5-{[(1S)-1-(3-chloro-4-fluorophenyl)-2-hydroxyethyl]carbamoyl}-1H-pyrrol-3-yl)-1H-pyrazol-4-yl]benzyl}glycinate", 34287 },
    { "EU3", "", "", "", "",         ResidueType::NON_POLYMER, false, "EUROPIUM (III) ION", 34288 },
    { "E3D", "", "", "", "",         ResidueType::NON_POLYMER, false, "dichloro(1,3-dimethyl-1H-benzimidazol-3-ium-2-yl)ruthenium", 34289 },
    { "EMR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-AMINOETHYLMORPHOLINE", 34290 },
    { "EKD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(cyclohexylamino)(oxo)acetic acid", 34291 },
    { "ELS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3S,4R)-3,4-dihydroxy-8-oxo-8-[(4-pentylphenyl)amino]-1-{[(2S,3R,4S,5R,6R)-3,4,5-trihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2-yl]oxy}octan-2-yl]hexacosanamide", 34292 },
    { "E96", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[4-HYDROXY-PHENYL]-1H-BENZIMIDAZOLE-5-YL}-BENZIMIDAZOLE-2-YL-[4-HYDROXY-BENZENE]", 34293 },
    { "EGA", "", "", "GAL", "",         ResidueType::D_SACCHARIDE, false, "ethyl beta-D-galactopyranoside", 34294 },
    { "EXS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2,4-dihydroxy-N-[2-(7-hydroxy-1H-benzimidazol-2-yl)ethyl]-3,3-dimethylbutanamide", 34295 },
    { "EE3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-6-(1,3-oxazol-5-ylcarbonylamino)hexanoic acid", 34296 },
    { "EIT", "", "", "DT", "T",         ResidueType::RNA_LINKING, false, "((3R,4R,5R)-4-(2-(1H-IMIDAZOL-1-YL)ETHOXY)-3-HYDROXY-5-(5-METHYL-2,4-DIOXO-3,4-DIHYDROPYRIMIDIN-1(2H)-YL)-TETRAHYDROFURAN-2-YL)METHYL DIHYDROGEN PHOSPHATE", 34297 },
    { "EO8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-carboxyphenyl)carbonyl-2-nitro-benzoic acid", 34298 },
    { "EON", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-methoxyphenyl)-3-(2-oxidanyl-5-sulfamoyl-phenyl)urea", 34299 },
    { "EY7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-methoxyquinoxalin-2-yl)propanoic acid", 34300 },
    { "ELR", "", "", "", "",         ResidueType::NON_POLYMER, false, "phosphono [(3~{S},6~{E},10~{E})-3,7,11,15-tetramethylhexadeca-6,10,14-trienyl] hydrogen phosphate", 34301 },
    { "EXF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-2-fluoranyl-3-methyl-3-oxidanyl-butyl]-6-[(6-fluoranylpyrazolo[1,5-a]pyrimidin-5-yl)amino]-4-(propan-2-ylamino)pyridine-3-carboxamide", 34302 },
    { "E40", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-(1,3-dioxo-1,3-dihydro-2H-isoindol-2-yl)-N-hydroxy-2-{[(4'-methoxybiphenyl-4-yl)sulfonyl](propan-2-yloxy)amino}butanamide", 34303 },
    { "EGL", "", "EDO", "", "",         ResidueType::NON_POLYMER, true, "ETHYLENE GLYCOL", 34304 },
    { "ERA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7Z,15E,17E)-N-[(2S,3S,4E)-1,3-dihydroxyoctadec-4-en-2-yl]tricosa-7,15,17-trienamide", 34305 },
    { "EO5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[4-[[(1~{S})-1-(5-methyl-4-oxidanylidene-3-phenyl-pyrrolo[2,1-f][1,2,4]triazin-2-yl)ethyl]amino]-7~{H}-pyrrolo[2,3-d]pyrimidin-5-yl]-5-oxidanyl-phenyl]methanesulfonamide", 34306 },
    { "EPA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,8,11,14,17-EICOSAPENTAENOIC ACID", 34307 },
    { "EG1", "", "", "", "",         ResidueType::NON_POLYMER, false, "AMINOMETHYLENECARBONYLAMINODI(ETHYLOXY)ETHYLAMINOCARBONYLBENZENESULFONAMIDE", 34308 },
    { "EAW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-bromophenyl)pyrrolidine-1-sulfonamide", 34309 },
    { "EB0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-N-(4-fluorophenyl)-2-oxo-1,2-dihydrobenzo[cd]indole-6-sulfonamide", 34310 },
    { "ECO", "", "", "", "",         ResidueType::NON_POLYMER, false, "ESTRADIOL-6 CARBOXYL-METHYL-OXIME", 34311 },
    { "EFU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-6-hydroxy-N-methyl-3-(3-methylbenzyl)-1H-indazole-5-carboxamide", 34312 },
    { "E51", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-N-butyl-4-[(5S,8S,10R)-5,10-dimethyl-3,3,6-trioxo-3lambda~6~-thia-7-azabicyclo[11.3.1]heptadeca-1(17),13,15-trien-8-yl]-4-hydroxy-2-methylbutanamide", 34313 },
    { "EAU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyl-5-(azepan-1-yl)-N-carbamimidoyl-6-(furan-2-yl)pyrazine-2-carboxamide", 34314 },
    { "EGK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aR,4R,7aS)-4-[2-(trifluoromethyl)anilino]octahydro-2H-isoindole-2-carbonitrile", 34315 },
    { "EL8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6~{R})-6-[[3,4-bis(oxidanylidene)-2-[[4-(trifluoromethyloxy)phenyl]amino]cyclobuten-1-yl]amino]-~{N}-oxidanyl-heptanamide", 34316 },
    { "EKH", "", "", "", "",         ResidueType::NON_POLYMER, false, " 5-chlorotubercidin", 34317 },
    { "E1G", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(pyrimidin-2-ylsulfanyl)acetyl]benzenesulfonamide", 34318 },
    { "EFJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1~{H}-benzimidazol-2-ylsulfanylmethyl)-3-bromanyl-5,7-dimethyl-imidazo[1,2-a]pyrimidine", 34319 },
    { "EDS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-amino-N-[(1R,2S,3S,4R,5S)-5-amino-4-{[(2S,3R)-3-amino-6-{[(2-hydroxyethyl)amino]methyl}-3,4-dihydro-2H-pyran-2-yl]oxy}-2-{[3-deoxy-4-C-methyl-3-(methylamino)-beta-L-arabinopyranosyl]oxy}-3-hydroxycyclohexyl]-2-hydroxybutanamide", 34320 },
    { "EGZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R},5~{R},6~{S},7~{S},8~{R},13~{S})-5-(hydroxymethyl)-7-[(2~{S},3~{R},4~{S},5~{R},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-6-oxidanyl-11-oxidanylidene-2,4-dioxa-9-thia-12-azatricyclo[8.4.0.0^{3,8}]tetradec-1(10)-ene-13-carboxylic acid", 34321 },
    { "EUR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-N-[[4-chloranyl-3-(3-chloranyl-5-cyano-phenoxy)-2-fluoranyl-phenyl]methyl]-2-(hydroxymethyl)-1H-imidazole-5-carboxamide", 34322 },
    { "E92", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3-chlorophenyl)-4-oxidanylidene-chromene-3-carboxamide", 34323 },
    { "EMN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-{[(2S)-3-(2-methoxyethoxy)-2-methylpropyl]oxy}propan-2-amine", 34324 },
    { "ESH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4- [(1R,3AS,4R,8AS,8BR)- 2- (4-CHLOROBENZYL)- 1- ISOPROPYL- 3- OXODECAHYDROPYRROLO[3,4- A]PYRROLIZIN- 4- YL]BENZENECARBOXIMIDAMIDE", 34325 },
    { "E9L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-methyl-7-(4-methylphenyl)-5-oxo-1,5-dihydro-1,6-naphthyridin-1-ium", 34326 },
    { "EYP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3'-(benzo[1,2-d:5,4-d']bis[1,3]thiazole-2,6-diyl)dipropanoic acid", 34327 },
    { "E70", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[(4-hydroxyphenyl)amino]pyridin-3-yl}-4-methoxybenzenesulfonamide", 34328 },
    { "E2V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(hexadecanoyloxy)propyl nonadecanoate", 34329 },
    { "EZ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4R)-2,3,4,5-tetrahydroxy-N-oxo-pentanamide", 34330 },
    { "EXQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[9-ethyl-7-(4-methylthiophen-2-yl)carbazol-3-yl]methyl-methyl-azanium", 34331 },
    { "EJ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[2-(3,4-dihydro-2H-chromen-6-yl)-4-(3,4-dimethylphenyl)-3,6-dimethyl-5-(methylsulfonylamino)phenyl]-2-[(2-methylpropan-2-yl)oxy]ethanoic acid", 34332 },
    { "E0A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-ethyl-2-oxo-1,2-dihydrobenzo[cd]indol-6-yl)butane-1-sulfonamide", 34333 },
    { "EY2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7-bromanyl-9-ethyl-carbazol-3-yl)methyl-methyl-azanium", 34334 },
    { "E9T", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[3-(1-adamantyl)-4-oxidanyl-phenyl]naphthalene-2-carboxylic acid", 34335 },
    { "ELK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3-methoxy-4-methyl-phenyl)-4-(4-methoxy-2-oxidanylidene-3~{H}-benzimidazol-1-yl)piperidine-1-carboxamide", 34336 },
    { "EDA", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "3-[2-DEOXY-RIBOFURANOSYL]-3H-1,3,4,5A,8-PENTAAZA-AS-INDACENE-5'-MONOPHOSPHATE", 34337 },
    { "ERW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-~{tert}-butyl-2-[5-[5-chloranyl-2-(oxan-4-ylamino)pyrimidin-4-yl]-3-oxidanylidene-1~{H}-isoindol-2-yl]-~{N}-methyl-ethanamide", 34338 },
    { "EH9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-3-(6-amino-9H-purin-9-yl)nonan-2-ol", 34339 },
    { "EQH", "", "", "", "",         ResidueType::NON_POLYMER, false, "cis-4-[3-amino-6-(3-cyclopropylthiophen-2-yl)pyrazin-2-yl]cyclohexanecarboxylic acid", 34340 },
    { "E7G", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "7-ethyl, guanosine-5'-monophosphate", 34341 },
    { "ESZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(14beta,16alpha,17alpha)-16-bromoestra-1,3,5(10)-triene-3,17-diol", 34342 },
    { "E1S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-{3-[4-(5-methylthiophen-2-yl)phenyl]propanoyl}-L-alpha-glutamine", 34343 },
    { "EFS", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHYL DIHYDROGEN PHOSPHATE", 34344 },
    { "E2C", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-chloranylphenoxazin-10-yl)-~{N},~{N}-diethyl-pentan-1-amine", 34345 },
    { "E7C", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2R)-3-(4-hydroxyphenyl)-2-[[3-(3-methylbut-2-enyl)-4-oxidanyl-phenyl]methyl]-4-oxidanyl-5-oxidanylidene-furan-2-carboxylate", 34346 },
    { "E0U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-[[8-(methylamino)-2-oxidanylidene-1~{H}-quinolin-3-yl]carbonylamino]phenyl]ethanoic acid", 34347 },
    { "E5T", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(~{R})-cyclopropyl(oxidanyl)methyl]-5-(3,5-dimethyl-1,2-oxazol-4-yl)phenol", 34348 },
    { "EP1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(2-HYDROXYETHYL)PIPERAZIN-1-YL]PROPANE-1-SULFONIC ACID", 34349 },
    { "ESV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyano-2-(2-methylbutan-2-yl)-3-pyridin-3-yl-guanidine", 34350 },
    { "EMY", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-(2-chloro-6-{[(4-hydroxyphenyl)methyl]amino}pyrimidin-4-yl) phenylethanethioate", 34351 },
    { "E3S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-N-(4-tert-butyl-3-fluorophenyl)-6-methoxy-2-[(3-oxo-2,3-dihydro-1,2-oxazol-5-yl)acetyl]-1,2,3,4-tetrahydroisoquinoline-1-carboxamide", 34352 },
    { "EAV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-[(5-chloro-1H-indol-3-yl)methyl]piperidin-4-yl}-6-methyl-L-tryptophanamide", 34353 },
    { "EO3", "", "", "", "",         ResidueType::NON_POLYMER, false, "docosanoic acid", 34354 },
    { "E10", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S,S)-(-)-N,N'-DI-5'-[5',6',7',8'-TETRAHYDRO- 2'(1'H)-QUINOLYNYL]-1,10-DIAMINODECANE DIHYDROCHLORIDE", 34355 },
    { "E3E", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyclopropyl-8-fluoranyl-7-pyridin-4-yl-imidazo[1,2-a]quinoxalin-4-one", 34356 },
    { "E66", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-N~2~-[(4-tert-butylphenyl)methyl]-N~7~,N~7~-dimethyl-5-[(morpholin-4-yl)methyl][1,2,4]triazolo[1,5-a]pyrimidine-2,7-diamine", 34357 },
    { "E1C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-diethyl-1-methyl-4-sulfamoyl-pyrrole-3-carboxylic acid", 34358 },
    { "EQV", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "Loganic acid", 34359 },
    { "E3N", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4~{S})-9-propan-2-ylsulfonyl-1-oxa-9-azaspiro[5.5]undecan-4-yl]-3-[[4-(trifluoromethyloxy)phenyl]methyl]urea", 34360 },
    { "E1Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-Trichostatin A", 34361 },
    { "EFA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-deoxy-2-ethynyl-5'-fluoroadenosine", 34362 },
    { "EEH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-[2-[(2S)-4-[2-(methylamino)-2-oxidanylidene-ethyl]-3-oxidanylidene-2-(phenylmethyl)piperazin-1-yl]-2-oxidanylidene-ethyl]cyclohexyl]-2-(3-methyl-1-benzothiophen-2-yl)ethanamide", 34363 },
    { "EAE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{Z})-1-(3-ethyl-5-methoxy-1,3-benzothiazol-2-ylidene)propan-2-one", 34364 },
    { "EMP", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "2,4-dideoxy-4-(ethylamino)-3-O-methyl-alpha-L-threo-pentopyranose", 34365 },
    { "ER5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-[3-(cyclododecylamino)-2,5,6-tris(fluoranyl)-4-sulfamoyl-phenyl]sulfanylethyl]benzoic acid", 34366 },
    { "EB7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-(1-ethyl-2-oxo-1,2-dihydrobenzo[cd]indol-6-yl)-4-fluorobenzenesulfonamide", 34367 },
    { "ER4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-{[2-benzyl-6-(3-methoxypropoxy)pyridin-3-yl]ethynyl}-1-azabicyclo[2.2.2]octan-3-ol", 34368 },
    { "E0N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[[(2~{R})-5-chloranyl-1-methyl-2,3-dihydroindol-2-yl]carbonylamino]-2-cyclohexyl-ethanoic acid", 34369 },
    { "ERH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-DIMETHYLPHENOL", 34370 },
    { "EZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-oxyresveratrol", 34371 },
    { "ERP", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[([1,1'-biphenyl]-4-yl)ethynyl]-9-beta-D-ribofuranosyl-9H-purine", 34372 },
    { "ENQ", "", "", "", "",         ResidueType::RNA_LINKING, false, "[[(2R,3S,4R,5R)-3,4-dihydroxy-5-(9H-imidazo[2,1-f]purin-6-ium-3-yl)oxolan-2-yl]methoxy-oxidanidyl-phosphoryl] [(2R,3S,4R,5R)-3,4-dihydroxy-5-oxidanidyl-oxolan-2-yl]methyl phosphate", 34373 },
    { "ET6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1-hydroxy-2-{[N-({[2-(methanesulfonyl)-2-azaspiro[3.3]heptan-6-yl]oxy}carbonyl)-L-leucyl]amino}-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 34374 },
    { "EF6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~1~-(3-chloro-1H-indol-7-yl)benzene-1,4-disulfonamide", 34375 },
    { "EZH", "", "", "", "",         ResidueType::NON_POLYMER, false, "cis-oxyresveratrol", 34376 },
    { "EUL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-bromanyl-N-(5,6,7,8-tetrahydro-[1]benzothiolo[2,3-d]pyrimidin-4-yl)benzamide", 34377 },
    { "EBV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-1-[(3aR,6aS)-5-[(5-chloro-1H-indol-3-yl)methyl]hexahydropyrrolo[3,4-c]pyrrol-2(1H)-yl]-3-(1H-indol-3-yl)propan-1-one", 34378 },
    { "EW0", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloranyl-4-[(3-methoxyphenyl)amino]-N-(4-methoxyphenyl)sulfonyl-1-methyl-indole-2-carboxamide", 34379 },
    { "E2F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-10-(2-piperidin-4-ylethyl)phenoxazine", 34380 },
    { "EZP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R,2R)-1,3-dihydroxy-1-(4-nitrophenyl)propan-2-yl]-D-histidinamide", 34381 },
    { "EPV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-tert-butoxy-2-chlorophenyl)-4-methyl-N-(2-methylpropyl)[1,2,4]triazolo[4,3-a]quinoxaline-8-carboxamide", 34382 },
    { "EMQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(dimethylamino)ethyl]-3-{[(2R,4aS,5R,10bS)-5-phenyl-9-(trifluoromethyl)-3,4,4a,5,6,10b-hexahydro-2H-pyrano[3,2-c]quinolin-2-yl]methyl}urea", 34383 },
    { "EKT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3,5-bis(fluoranyl)-4-oxidanyl-phenyl]amino]-5,7,7-trimethyl-8-(3-methylbutyl)pteridin-6-one", 34384 },
    { "EE6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(3-methylbut-2-enyl)-4-oxidanyl-phenyl]-5-[[3-(3-methylbut-2-enyl)-4-oxidanyl-phenyl]methylidene]-4-oxidanyl-furan-2-one", 34385 },
    { "EET", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{Z},11~{Z},14~{R},15~{R})-14,15-bis(oxidanyl)icosa-5,8,11-trienoic acid", 34386 },
    { "EHP", "", "MTY", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, true, "3-HYDROXYPHENYLALANINE", 34387 },
    { "E9X", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-[(4-chlorophenyl)-(phenylmethyl)amino]propoxy]-6,6-dimethyl-1,3,5-triazine-2,4-diamine", 34388 },
    { "ENM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S,8R,9S,10S,13R,14S,17S)-13-{2-[(3,5-DIFLUOROBENZYL)OXY]ETHYL}-17-HYDROXY-10-METHYLHEXADECAHYDRO-3H-CYCLOPENTA[A]PHENANTHREN-3-ONE", 34389 },
    { "E1B", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3-ethynylphenyl)amino]pyrimido[4,5-c]quinoline-8-carboxylic acid", 34390 },
    { "ES5", "", "", "", "",         ResidueType::NON_POLYMER, false, "quinolin-6-amine", 34391 },
    { "E4Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "Baloxavir acid", 34392 },
    { "EOQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-~{N}-(2-hydroxyethyl)-2-[(phenylmethyl)amino]-5-sulfamoyl-benzamide", 34393 },
    { "EWU", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-azanyl-2-(2-methoxyethoxy)-9-(phenylmethyl)-7H-purin-8-one", 34394 },
    { "EBS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ETHYL-2-[(2Z)-2-(3-ETHYL-6-SULFO-1,3-BENZOTHIAZOL-2(3H)-YLIDENE)HYDRAZINO]-6-SULFO-3H-1,3-BENZOTHIAZOL-1-IUM", 34395 },
    { "EC0", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloranyl-5-nitro-quinolin-8-ol", 34396 },
    { "EXW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-3,7,18-dolabellatriene", 34397 },
    { "EXY", "", "", "LEU", "L",         ResidueType::L_PEPTIDE_LINKING, false, "6-[(2R)-oxiran-2-yl]-L-norleucine", 34398 },
    { "ENT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3(R)-METHYLCARBAMOYL-7-SULFOAMINO-3,4-DIHYDRO-1H-ISOQUINOLINE-2-CARBOXYLIC ACID TERT-BUTYL ESTER", 34399 },
    { "EL6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S)-2-octadecanoyloxypropyl] octadecanoate", 34400 },
    { "EG3", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHENYLALANYLAMINODI(ETHYLOXY)ETHYL BENZENESULFONAMIDEAMINOCARBONYLBENZENESULFONAMIDE", 34401 },
    { "E98", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3-fluorophenyl)-4-oxidanylidene-chromene-3-carboxamide", 34402 },
    { "E2T", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(2,5-dimethyl-3-oxidanylidene-1,2-oxazol-4-yl)-5-(5-ethanoyl-2-ethoxy-phenyl)phenyl]furan-2-carboxamide", 34403 },
    { "E2N", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-3-oxidanyl-5-[[3-(trifluoromethyl)phenoxy]methyl]pyrazole-4-carboxylic acid", 34404 },
    { "EB1", "", "", "", "",         ResidueType::NON_POLYMER, false, "SEOCALCITOL", 34405 },
    { "EXO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3S,4R)-5-METHYLENECYCLOHEXANE-1,2,3,4-TETRAOL", 34406 },
    { "E7R", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dimethyl-7-propyl-purine-2,6-dione", 34407 },
    { "ED5", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl 4-({(2-{(4-cyanophenyl)[(1-methyl-1H-imidazol-5-yl)methyl]amino}ethyl)[(2-methylphenyl)sulfonyl]amino}methyl)piperidine-1-carboxylate", 34408 },
    { "E7K", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(2,4-dimethyl-1H-imidazol-1-yl)-2-(5-{[4-(1H-pyrazol-1-yl)phenyl]methyl}-1,3-thiazol-2-yl)-1,2,3,4-tetrahydroisoquinoline", 34409 },
    { "E42", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-2-amino-3-(3'-hydroxybiphenyl-3-yl)propanoic acid", 34410 },
    { "ENF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(5E)-10-[(9E)-tetradec-9-enoylamino]dec-5-enoyl}-L-seryl-N-(2-cyclohexylethyl)-L-lysinamide", 34411 },
    { "E28", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{4-[4-(aminomethyl)-3-(trifluoromethyl)phenyl]-1H-pyrazol-5-yl}-N-(2,3-dihydro-1-benzofuran-5-ylmethyl)-1H-pyrrole-2-carboxamide", 34412 },
    { "EJG", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl N-[5-phenyl-3-(2-phenylethylcarbamoyl)thiophen-2-yl]carbamate", 34413 },
    { "E6I", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 4-bromanyl-5-nitro-furan-2-carboxylate", 34414 },
    { "EB3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclohexyl-1-ethyl-2-oxo-1,2-dihydrobenzo[cd]indole-6-sulfonamide", 34415 },
    { "EWW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-4-{[(4-methyl-6-oxo-1,6-dihydropyrimidin-2-yl)sulfanyl]acetyl}benzenesulfonamide", 34416 },
    { "EN2", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[(4-fluorophenyl)carbonylamino]propyl]-1-methyl-6-oxidanylidene-pyridine-3-carboxamide", 34417 },
    { "ECU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-7-bromanyl-4-imidazol-1-yl-quinolin-8-ol", 34418 },
    { "ELT", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethoxy-~{N},~{N}-dimethyl-phosphonamidic acid", 34419 },
    { "ETB", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ethyl Coenzyme A", 34420 },
    { "E1J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{[7-(2-aminoethoxy)-6-methoxy-2-(pyrrolidin-1-yl)quinazolin-4-yl]amino}propyl)prop-2-enamide", 34421 },
    { "EE8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3-chloranyl-4-ethoxy-phenyl)ethanamide", 34422 },
    { "EWV", "", "", "", "",         ResidueType::NON_POLYMER, false, "Epiberberine", 34423 },
    { "EUO", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(1H-indol-5-yl)-N-methyl-2-methylsulfonyl-pyrimidin-4-amine", 34424 },
    { "EFK", "", "", "", "",         ResidueType::NON_POLYMER, false, "oxidanyl(oxidanylidene)molybdenum", 34425 },
    { "ET1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{5-methoxy-1-[(4-methoxyphenyl)sulfonyl]-1H-indol-3-yl}propanoic acid", 34426 },
    { "EIN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-{[(4'-METHOXY-1,1'-BIPHENYL-4-YL)SULFONYL]AMINO}-2-METHYLPROPYLPHOSPHONIC ACID", 34427 },
    { "ELN", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-chlorophenyl)-2-cyano-ethanamide", 34428 },
    { "ELX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{E},6~{E},10~{E})-3,7,11,15-tetramethylhexadeca-2,6,10,14-tetraen-1-ol", 34429 },
    { "E7N", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-[2-azanyl-5-(4-piperazin-1-ylphenyl)pyridin-3-yl]-2-methoxy-phenyl]propane-1-sulfonamide", 34430 },
    { "EOH", "EOX", "", "", "",         ResidueType::NON_POLYMER, false, "ETHANOL", 34431 },
    { "EGH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{R})-4-(5-bromanyl-2-fluoranyl-phenyl)-5,6,7-trimethoxy-3,4-dihydro-1~{H}-quinolin-2-one", 34432 },
    { "ER0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S})-2,3,4-tris(oxidanyl)butyl] (5~{R},9~{R},13~{R})-5,9,13,17-tetramethyloctadecanoate", 34433 },
    { "EMF", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (1S,2S)-2-(4-hydroxy-3-methoxyphenyl)cyclopropanecarboxylate", 34434 },
    { "ESN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[5-[5-chloranyl-2-(oxan-4-ylamino)pyrimidin-4-yl]-3-oxidanylidene-1~{H}-isoindol-2-yl]-~{N}-[(1~{S})-1-(3-methylphenyl)-2-oxidanyl-ethyl]propanamide", 34435 },
    { "E31", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-{[2-(3-chlorophenyl)-6-ethylpyrimidin-4-yl]methyl}phenyl)acetamide", 34436 },
    { "E", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "N-((-)-(7S,8R,9S,10R)[7,8,9-TRIHYDROXY-7,8,9,10-TETRA HYDROBENZO[A]PYREN-10-YL])-2'-DEOXY-ADENOSINE-5'-MONOPHOSPHATE", 34437 },
    { "E6R", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-hydroxyethyl)-4-methyl-N-(4-methylsulfonylphenyl)-5-[2-(trifluoromethyl)phenyl]pyrrole-3-carboxamide", 34438 },
    { "EYW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3~{a}~{S},4~{S},6~{a}~{R})-2-oxidanylidene-1,3,3~{a},4,6,6~{a}-hexahydrothieno[3,4-d]imidazol-4-yl]-~{N}-[(3~{R})-pyrrolidin-3-yl]pentanamide", 34439 },
    { "EFE", "", "", "", "",         ResidueType::NON_POLYMER, false, "ENANTIO-PYOCHELIN FE(III)", 34440 },
    { "EV9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-3-[[(2~{S})-3-[(2~{S})-2,6-bis(azanyl)hexanoyl]oxy-2-oxidanyl-propoxy]-oxidanyl-phosphoryl]oxy-2-hexadecanoyloxy-propyl] hexadecanoate", 34441 },
    { "E7V", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromo-6-[(3,4-dichlorophenyl)sulfanyl]-1-{[4-(dimethylcarbamoyl)phenyl]methyl}-1H-indole-2-carboxylic acid", 34442 },
    { "EP5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-[2-[4-(4-cyanophenyl)piperazin-1-yl]-2-oxidanylidene-ethoxy]-1~{H}-indol-3-yl]ethylazanium", 34443 },
    { "EN1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-hydroxy-3-(4-hydroxyphenyl)prop-2-enoic acid", 34444 },
    { "EV5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(2-amino-5-chloro-1H-benzimidazol-1-yl)-N-(cyclohexylmethyl)pentanamide", 34445 },
    { "EC3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(5-chloranyl-8-oxidanyl-quinolin-7-yl)methyl]pyrrolidin-2-one", 34446 },
    { "ERK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-[5-chloranyl-2-(oxan-4-ylamino)pyrimidin-4-yl]-3-oxidanylidene-1~{H}-isoindol-2-yl]-~{N}-[(1~{R})-1-phenylethyl]ethanamide", 34447 },
    { "EV1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,4-DIMETHOXYBENZYL)-6,7-DIMETHOXYISOQUINOLINE", 34448 },
    { "EJ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(2-amino-4-hydroxy-6-oxo-1,6-dihydropyrimidin-5-yl)propyl]benzoic acid", 34449 },
    { "E09", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-HYDROXYMETHYL-5-AZIRIDINYL-1METHYL-2-[1H-INDOLE-4,7-DIONE]-PROPANOL", 34450 },
    { "E62", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4R,8S,9S,11E)-8,9,16-trihydroxy-3,4-dimethyl-14-(methylamino)-3,4,5,6,9,10-hexahydro-1H-2-benzoxacyclotetradecine-1,7(8H)-dione", 34451 },
    { "E1T", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,8-naphthyridine-2-carboxylic acid", 34452 },
    { "EMC", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHYL MERCURY ION", 34453 },
    { "E2L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-10-[3-[(3~{S})-piperidin-3-yl]propyl]phenoxazine", 34454 },
    { "EML", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{ethyl[(5-{[6-methyl-3-(1H-pyrazol-4-yl)imidazo[1,2-a]pyrazin-8-yl]amino}isothiazol-3-yl)methyl]amino}-2-methylpropan-1-ol", 34455 },
    { "EJ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-5-carbamimidamido-2-{[(Z)-{3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4(1H)-ylidene}methyl]imino}pentanoic acid", 34456 },
    { "EZA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(6aS,12S,15aS,17R,21R,23aS)-17,21-dimethyl-6,11,15,20,23-pentaoxooctadecahydro-2H,6H,11H,15H-pyrido[2,1-i]dipyrrolo[2,1-c:2',1'-l][1,4,7,10,13]oxatetraazacyclohexadecin-12-yl]-3,5-difluoro-Nalpha-[(2E)-hept-2-enoyl]-L-phenylalaninamide", 34457 },
    { "EG5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},7~{R},10~{R},13~{R})-4-[(3~{S},6~{R},8~{a}~{S})-1'-[(2~{S})-2-acetamido-3-(2-chlorophenyl)propanoyl]-5-oxidanylidene-spiro[1,2,3,8~{a}-tetrahydroindolizine-6,2'-pyrrolidine]-3-yl]carbonyl-2-oxidanylidene-1,4-diazatricyclo[8.3.0.0^{3,7}]tridec-8-ene-13-carboxylic acid", 34458 },
    { "EL", "", "", "", "",         ResidueType::NON_POLYMER, false, "ELLIPTICINE", 34459 },
    { "E4F", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[(1R,2S)-2-(5-azanylpentanoylamino)-2,3-dihydro-1H-inden-1-yl]methyl]-1,3-benzodioxole-4-carboxylic acid", 34460 },
    { "EVQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-[5-chloranyl-2-(oxan-4-ylamino)pyrimidin-4-yl]-3-oxidanylidene-1~{H}-isoindol-2-yl]-~{N}-[(1~{R})-1-(3-methoxyphenyl)ethyl]ethanamide", 34461 },
    { "EAI", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{O}1-methyl ~{O}3-(phenylmethyl) (1~{R},3~{S})-1-methyl-4-oxidanylidene-cyclohexane-1,3-dicarboxylate", 34462 },
    { "EK5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(3-chlorophenyl)-1H-pyrazol-5-yl]-N-(2,3-dihydro-1-benzofuran-5-ylmethyl)-1H-pyrrole-2-carboxamide", 34463 },
    { "ETQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-5-ethyl-N-{[(2S)-1-ethylpyrrolidin-2-yl]methyl}-6-hydroxy-2-methoxybenzamide", 34464 },
    { "EZ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-[(2~{S},3~{S},4~{R},5~{S},6~{R})-2-[(1~{S},2~{S},4~{S},5~{S})-2-(2-chloroethyloxy)-4,5-bis[[4-(hydroxymethyl)phenyl]methylcarbamoyl]cyclohexyl]oxy-6-(hydroxymethyl)-4,5-bis(oxidanyl)oxan-3-yl]-1,2,3-triazol-4-yl]methylazanium", 34465 },
    { "EXD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(trifluoromethyl)-1H-benzimidazol-7-ol", 34466 },
    { "E4V", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-aminopyrazin-2-yl)-1H-pyrrolo[2,3-b]pyridin-6-amine", 34467 },
    { "E53", "", "", "", "",         ResidueType::NON_POLYMER, false, "Everolimus", 34468 },
    { "EO1", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(3,5-dimethyl-1,2-oxazol-4-yl)-6-methoxy-2-methyl-N-(1-methyl-1H-indazol-3-yl)-9H-pyrimido[4,5-b]indol-4-amine", 34469 },
    { "EKI", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-amino-1-cyclopropyl-3-ethyl-2,4-dioxo-1,2,3,4-tetrahydropyrido[2,3-d]pyrimidine-6-carboxamide", 34470 },
    { "EHI", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-methyl-2-[2-(1-methyl-4-phenyl-imidazol-2-yl)ethyl]-[1,2,4]triazolo[1,5-a]pyridine", 34471 },
    { "ES7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-1H-benzimidazol-2-amine", 34472 },
    { "EEK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3,4-dichlorophenyl)-~{N}'-oxidanyl-propanediamide", 34473 },
    { "E6M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10R,12S)-12-[(1R)-1-hydroxy-2-({[3-(propan-2-yl)phenyl]methyl}amino)ethyl]-17-(methoxymethyl)-10-methyl-2,13-diazabicyclo[13.3.1]nonadeca-1(19),15,17-trien-14-one", 34474 },
    { "EJH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(~{S})-chloranyl-[[[(2~{R},3~{S},5~{R})-5-[5-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-3-oxidanyl-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]methyl]phosphonic acid", 34475 },
    { "ECA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N',N''-[BENZENE-1,3,5-TRIYLTRIS(METHYLENE)]TRIS(2,3-DIHYDROXYBENZAMIDE)", 34476 },
    { "EBY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-[(5-chloro-1H-indol-3-yl)methyl]piperidin-4-yl}-5-methyl-L-tryptophanamide", 34477 },
    { "EIM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S,5Z)-5-[(2E)-2-[(1R,3S,3aS,7aR)-1-[(2R)-6-hydroxy-6-methyl-heptan-2-yl]-3-methoxy-7a-methyl-2,3,3a,5,6,7-hexahydro-1H-inden-4-ylidene]ethylidene]-4-methylidene-cyclohexane-1,3-diol", 34478 },
    { "E17", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-{(1S,2S)-1-benzyl-3-[(4R)-5,5-dimethyl-4-{[(1R)-1,2,2-trimethylpropyl]carbamoyl}-1,3-thiazolidin-3-yl]-2-hydroxy-3-oxopropyl}-3-methyl-N~2~-{(2S)-2-[(morpholin-4-ylacetyl)amino]-2-phenylacetyl}-L-valinamide", 34479 },
    { "EVG", "", "", "", "",         ResidueType::NON_POLYMER, false, "furan-2-sulfonamide", 34480 },
    { "E6O", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-2-(N-((1S,2R)-2-(2,3-dihydro-1H-inden-4-yl)-1-(5-oxo-4,5-dihydro-1,3,4-oxadiazol-2-yl)propyl)sulfamoyl)benzamide", 34481 },
    { "EIL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-methyl-4-[[(5-methyl-2-oxidanylidene-furan-3-ylidene)amino]methyl]-5-oxidanyl-pyridin-3-yl]methyl dihydrogen phosphate", 34482 },
    { "EIW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},4~{R},5~{R},6~{R})-6-[(1~{R})-1,2-bis(oxidanyl)ethyl]-4-[(2~{R},3~{S},4~{S},5~{R},6~{R})-6-[(1~{S})-1,2-bis(oxidanyl)ethyl]-4-[(2~{R},3~{S},4~{S},5~{S},6~{R})-6-[(1~{S})-1,2-bis(oxidanyl)ethyl]-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-3,5-bis(oxidanyl)oxan-2-yl]oxy-2-[[(2~{R},3~{S},4~{R},5~{R},6~{R})-4-[(3~{R})-3-nonanoyloxytetradecanoyl]oxy-5-[[(3~{R})-3-octanoyloxytetradecanoyl]amino]-6-[[(2~{R},3~{S},4~{S},5~{S},6~{R})-3-oxidanyl-5-[[(3~{R})-3-oxidanylnonanoyl]amino]-4-[(3~{R})-3-oxidanyltetradecanoyl]oxy-6-phosphonooxy-oxan-2-yl]methoxy]-3-phosphonooxy-oxan-2-yl]methoxy]-5-oxidanyl-oxane-2-carboxylic acid", 34483 },
    { "ETE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{2-[2-2-(METHOXY-ETHOXY)-ETHOXY]-ETHOXY}-ETHANOL", 34484 },
    { "EHN", "", "", "", "",         ResidueType::NON_POLYMER, true, "ETHANE", 34485 },
    { "EAB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-{(E)-[3-(AMINOMETHYL)PHENYL]DIAZENYL}PHENYL)ACETIC ACID", 34486 },
    { "E2P", "", "", "", "",         ResidueType::NON_POLYMER, false, "PROSTAGLANDIN B2", 34487 },
    { "EFL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-N-(2,2-dimethyl-3-oxo-3,4-dihydro-2H-1,4-benzoxazin-7-yl)-2-methoxybenzene-1-sulfonamide", 34488 },
    { "EOB", "", "", "", "",         ResidueType::NON_POLYMER, false, "{1,3-PHENYLENEBIS[IMINO(2-OXOETHANE-2,1-DIYL)]}BIS(PHOSPHONIC ACID)", 34489 },
    { "E84", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-morpholin-4-ylethyl 1-phenylcyclohexane-1-carboxylate", 34490 },
    { "ECE", "", "", "", "",         ResidueType::NON_POLYMER, false, "Caprolactone", 34491 },
    { "ERC", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-hydroxy-5-[(1R)-1-hydroxy-2-({2-[3-methoxy-4-(3-sulfanylpropoxy)phenyl]ethyl}amino)ethyl]quinolin-2(1H)-one", 34492 },
    { "ELY", "", "", "LYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~,N~6~-diethyl-L-lysine", 34493 },
    { "E9B", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[5-[(E)-2-phenylethenyl]-1,3,4-oxadiazol-2-yl] 5-nitrothiophene-2-carbothioate", 34494 },
    { "EVF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-benzothiazole-2-sulfonamide", 34495 },
    { "ERV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methylpyrazolo[1,5-a]pyrimidine-3-carboxamide", 34496 },
    { "ESQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[5-chloranyl-2-(oxan-4-ylamino)pyrimidin-4-yl]-2-(2-morpholin-4-ylethyl)-3~{H}-isoindol-1-one", 34497 },
    { "EDX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-6-carbamimidamido-2-(phenylmethoxycarbonylamino)hexanoic acid", 34498 },
    { "ESG", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-gamma-glutamyl-S-[(3S)-1-ethyl-2,5-dioxopyrrolidin-3-yl]-L-cysteinylglycine", 34499 },
    { "EN3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-15,22-Dioxa-4,11-diaza-5(2,5)-thiadiazola-10(3,6)-pyridazina-1,14(1,3)-dibenzenacyclodocosaphan-18-ene-3,12-dione", 34500 },
    { "EDE", "", "", "", "",         ResidueType::NON_POLYMER, false, "EDEINE B", 34501 },
    { "EFR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1-[(2S)-2-methyl-3-sulfanyl-propanoyl]piperidin-4-yl]ethanamide", 34502 },
    { "EW8", "", "", "", "",         ResidueType::NON_POLYMER, false, "nonadecanoic acid", 34503 },
    { "ENP", "", "", "", "N",         ResidueType::RNA_LINKING, false, "ETHENO-NADP", 34504 },
    { "ECK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},8~{S},9~{S},10~{R},13~{R},14~{S},17~{R})-17-[(6~{R})-2,10-dimethyl-2-oxidanyl-undecan-6-yl]-10,13-dimethyl-2,3,4,7,8,9,11,12,14,15,16,17-dodecahydro-1~{H}-cyclopenta[a]phenanthren-3-ol", 34505 },
    { "E18", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(DIMETHYLAMINO)ETHYL (1Z)-2-PHENYL-N-(SULFOOXY)ETHANIMIDOTHIOATE", 34506 },
    { "EWD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenoxy-5-(1H-pyrazol-4-yl)benzoic acid", 34507 },
    { "EW9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-{[N-({[7-(tert-butoxycarbonyl)-7-azaspiro[3.5]nonan-2-yl]oxy}carbonyl)-L-leucyl]amino}-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 34508 },
    { "EUJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-{[(S)-hydroxy{[(1S,2R,3R,4S,5S,6R)-2,4,6-trihydroxy-3,5-bis(phosphonooxy)cyclohexyl]oxy}phosphoryl]oxy}propane-1,2-diyl dioctanoate", 34509 },
    { "EH5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-BENZYL-3-{[3-(1,3-DIOXO-1,3-DIHYDRO-ISOINDOL-2-YL)-PROPIONYL]-[2-(HEXAHYDRO-BENZO[1,3]DIOXOL-5-YL)-ETHYL]-AMINO}-2-HYDROXY-PROPYL)-4-BENZYLOXY-3,5-DIMETHOXY-BENZAMIDE", 34510 },
    { "EQ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-azanylpyridin-4-yl)-3-[5-[4-(5-methyl-1,2,4-oxadiazol-3-yl)phenoxy]pentyl]imidazolidin-2-one", 34511 },
    { "E1N", "", "", "", "",         ResidueType::NON_POLYMER, false, "12-Amino-3-chloro-6,7,10,11-tetrahydro-5,9-dimethyl-7,11-methanocycloocta[b]quinolin-5-ium", 34512 },
    { "EJP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(2-benzyl-3-chloro-7-oxo-2,4,5,7-tetrahydro-6H-pyrazolo[3,4-c]pyridin-6-yl)-5-methyl-4-oxo-2,3,4,5-tetrahydro-1,5-benzoxazepine-8-carbonitrile", 34513 },
    { "E4S", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{2-amino-1-[4-(morpholin-4-yl)phenyl]-1H-benzimidazol-6-yl}-N-(2-fluorophenyl)-2-methoxypyridine-3-sulfonamide", 34514 },
    { "E9Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,6-dimethyl[1,2]oxazolo[5,4-d]pyrimidin-4-yl)-6-methoxy-1,2,3,4-tetrahydroquinoline", 34515 },
    { "ET", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHIDIUM", 34516 },
    { "E2B", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(9beta,14beta,16alpha,17alpha)-3,17-dihydroxyestra-1,3,5(10)-trien-16-yl]methyl}benzamide", 34517 },
    { "EEQ", "", "", "A2G", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-deoxy-2-[(fluoroacetyl)amino]-alpha-D-galactopyranose", 34518 },
    { "EZO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(E)-[[4-(2-chlorophenyl)-1,3-thiazol-2-yl]-methyl-hydrazinylidene]methyl]benzoic acid", 34519 },
    { "EVP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S,5aR,8aR,9R)-9-(4-hydroxy-3,5-dimethoxyphenyl)-8-oxo-5,5a,6,8,8a,9-hexahydrofuro[3',4':6,7]naphtho[2,3-d][1,3]dioxol-5-yl 4,6-O-[(1R)-ethylidene]-beta-D-glucopyranoside", 34520 },
    { "E2Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-nitro-2,3-bis(oxidanylidene)-1,4-dihydrobenzo[f]quinoxaline-7-sulfonamide", 34521 },
    { "E3R", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(6aR,9R,10aR)-1-Hydroxy-9-(hydroxymethyl)-6,6-dimethyl-6a,7,8,9,10,10a-hexahydro-6H-benzo[c]chromen-3-yl]- 7-methyloctanenitrile", 34522 },
    { "EU0", "", "", "VAL", "V",         ResidueType::L_PEPTIDE_LINKING, false, "1-[(2~{S})-3-methyl-1-oxidanylidene-butan-2-yl]guanidine", 34523 },
    { "ENR", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-ethyl-~{N}-[(4-ethylsulfonylphenyl)methyl]-6-propan-2-yloxy-carbazole-3-carboxamide", 34524 },
    { "EWN", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[[(3~{S})-7-fluoranyl-3-(2-methylpropyl)-2,3-dihydro-1,4-benzoxazin-4-yl]carbonyl]-4~{H}-1,4-benzoxazin-3-one", 34525 },
    { "EHK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-2-piperidin-4-yl-6-pyridin-4-yl-pyridazin-3-one", 34526 },
    { "ELQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3,4-bis(fluoranyl)phenyl]-(4-methylpiperazin-1-yl)methanone", 34527 },
    { "E8X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S},4~{R},5~{R})-2-hexyl-4,5-bis(oxidanyl)piperidine-3-carboxylic acid", 34528 },
    { "EQY", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 7-(3,5-difluorophenyl)-5-(pyridin-3-yl)[1,2,4]triazolo[1,5-a]pyrimidine-6-carboxylate", 34529 },
    { "EDO", "EGL", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-ETHANEDIOL", 34530 },
    { "E5K", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(4-ethylpiperazin-1-yl)piperidin-1-yl]-2-[4-(4-methoxyphenyl)phenoxy]ethanone", 34531 },
    { "E9M", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "N-methyl-L-tryptophan", 34532 },
    { "EPY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-HYDROXY-2-S-GLUTATHIONYL-3-PARA-NITROPHENOXY-PROPANE", 34533 },
    { "EO6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-[(N-{[(7-cyano-7-azaspiro[3.5]nonan-2-yl)oxy]carbonyl}-L-leucyl)amino]-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 34534 },
    { "E4I", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methylimidazole-4-sulfonamide", 34535 },
    { "EVN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,6S)-6-{[(2R,3aR,4R,4'R,5'S,6S,6'R,7S,7aR)-6-{[(2S,3R,4R,5S,6R)-2-{[(2R,3S,4S,5S,6S)-6-({(2R,3aS,3a'R,6S,7R,7'R,7aS,7a'S)-7'-[(2,4-dihydroxy-6-methylbenzoyl)oxy]-7-hydroxyoctahydro-4H-2,4'-spirobi[[1,3]dioxolo[4,5-c]pyran]-6-yl}oxy)-4-hydroxy-5-methoxy-2-(methoxymethyl)tetrahydro-2H-pyran-3-yl]oxy}-3-hydroxy-5-methoxy-6-methyltetrahydro-2H-pyran-4-yl]oxy}-4',7-dihydroxy-4,6',7a-trimethyloctahydro-4H-spiro[1,3-dioxolo[4,5-c]pyran-2,2'-pyran]-5'-yl]oxy}-4-{[(2R,4S,5R,6S)-5-methoxy-4,6-dimethyl-4-nitrotetrahydro-2H-pyran-2-yl]oxy}-2-methyltetrahydro-2H-pyran-3-yl 3,5-dichloro-4-hydroxy-2-methoxy-6-methylbenzoate (non-preferred name)", 34536 },
    { "EZ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-[6-fluoranyl-8-(methylamino)-4-[3-(trifluoromethyl)pyrazol-1-yl]-9H-pyrido[2,3-b]indol-3-yl]pyrimidin-2-yl]cyclopropane-1-carboxylic acid", 34537 },
    { "EWF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-dihydroindole-1-sulfonamide", 34538 },
    { "ESO", "", "", "", "",         ResidueType::NON_POLYMER, false, "O3-PHOSPHONOESTRONE", 34539 },
    { "ES6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-oxo-1,2-dihydropyridine-3-carboxylic acid", 34540 },
    { "EU5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[[2-(aminomethyl)-5-chloranyl-phenyl]methyl]-1-[(2~{S})-5-carbamimidamido-2-[(phenylmethyl)sulfonylamino]pentanoyl]pyrrolidine-2-carboxamide", 34541 },
    { "EVZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 1-[4-[(2-azanyl-1,3-benzothiazol-6-yl)sulfanylmethyl]phenyl]carbonylpiperidine-4-carboxylate", 34542 },
    { "EC6", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-hexanoyl-L-valyl-N~1~-[(4S,5S,6R)-5-hydroxy-2,6-dimethyloctan-4-yl]-N~5~,N~5~-dimethyl-L-glutamamide", 34543 },
    { "EBG", "", "", "GLC", "",         ResidueType::D_SACCHARIDE, false, "2-[(2S)-oxiran-2-yl]ethyl alpha-D-glucopyranoside", 34544 },
    { "E38", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[(5-bromo-1H-benzimidazol-2-yl)sulfanyl]acetyl}-2-chlorobenzenesulfonamide", 34545 },
    { "E9H", "", "", "", "",         ResidueType::NON_POLYMER, false, "hexadecyl dihydrogen phosphate", 34546 },
    { "EPR", "", "", "", "",         ResidueType::NON_POLYMER, false, "{5-[(2E)-2-methyl-3-phenylprop-2-en-1-ylidene]-4-oxo-2-thioxo-1,3-thiazolidin-3-yl}acetic acid", 34547 },
    { "E3I", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-5-{7-[2-({5-chloro-2-[(2S)-2-methyl-4-(oxetan-3-yl)piperazin-1-yl]pyridin-4-yl}amino)-2-oxoethyl]-3-methyl-4-oxo-2-(trifluoromethyl)-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidin-5-yl}-2-hydroxybenzamide", 34548 },
    { "E7J", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-oxidanylbutoxycarbonyl)benzoic acid", 34549 },
    { "EYM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-methyl-3-oxo-3,4-dihydroquinoxalin-2-yl)propanoic acid", 34550 },
    { "EED", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9BETA,11ALPHA,13ALPHA,14BETA,17ALPHA)-11-(METHOXYMETHYL)ESTRA-1(10),2,4-TRIENE-3,17-DIOL", 34551 },
    { "E7Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(3~{S})-1-(4-chlorophenyl)-2,5-bis(oxidanylidene)pyrrolidin-3-yl]-~{N}-oxidanyl-hexanamide", 34552 },
    { "EIJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-{[(S)-hydroxy{[(1s,2R,3R,4R,5S,6S)-2,3,4,5,6-pentahydroxycyclohexyl]oxy}phosphoryl]oxy}-3-(octadecanoyloxy)propan-2-yl (5E,8E,11E,14E)-icosa-5,8,11,14-tetraenoate", 34553 },
    { "EFQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1-(cis-3-hydroxycyclobutyl)-1H-imidazol-4-yl]-2-(4-methoxyphenyl)acetamide", 34554 },
    { "EAZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-4-methyl-1-[5-(3-methyl-2~{H}-indazol-5-yl)pyridin-3-yl]oxy-pentan-2-amine", 34555 },
    { "E1H", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHANIMINE", 34556 },
    { "E6D", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (3S)-3-hydroxy-4-({(2S)-4-methyl-1-[(3-methylbutyl)amino]-1-oxopentan-2-yl}amino)-4-oxobutanoate", 34557 },
    { "EE7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{2-[4-(fluoroacetyl)piperazin-1-yl]ethyl}-4-methyl-5-[(4-{[6-(2,2,2-trifluoroethyl)thieno[2,3-d]pyrimidin-4-yl]amino}piperidin-1-yl)methyl]-1H-indole-2-carbonitrile", 34558 },
    { "EBT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R,3R)-3-amino-2-hydroxy-4-phenylbutanoyl]-L-leucine", 34559 },
    { "E0X", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-(2-azanyl-3-chloranyl-pyridin-4-yl)oxy-3-fluoranyl-phenyl]-5-(4-fluorophenyl)-4-oxidanylidene-1~{H}-pyridine-3-carboxamide", 34560 },
    { "EDI", "", "", "", "",         ResidueType::DNA_LINKING, false, "2'-deoxy-1-(2-iodoethyl)inosine", 34561 },
    { "E5O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-bromanyl-9-ethyl-~{N},~{N},7-trimethyl-3-thia-1$l^{4},5,6$l^{4},10-tetraza-2$l^{4}-cupratricyclo[6.4.0.0^{2,6}]dodeca-1(8),4,6,9,11-pentaen-4-amine", 34562 },
    { "ENY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-hydroxy-4-(6-methoxynaphthalen-2-yl)-4-oxobut-2-enoic acid", 34563 },
    { "E7F", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-[(2S,3R,4R,5S,6R)-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]-2,4,6-tris(oxidanyl)phenyl]-3-(4-hydroxyphenyl)propan-1-one", 34564 },
    { "END", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,6:5,9:8,12:11,16-TETRAANHYDRO-2,3,4,10,13,14-HEXADEOXY-D-GLYCERO-D-ALLO-D-GULO-HEPTADECA-2,13-DIENITOL", 34565 },
    { "E5U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxypropanedioic acid", 34566 },
    { "E5B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8R)-2-{[(4-tert-butylphenyl)methyl]amino}-5-[(morpholin-4-yl)methyl][1,2,4]triazolo[1,5-a]pyrimidin-7(4H)-one", 34567 },
    { "EK3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclohexyl-4-[3-(4-fluorophenyl)-1H-pyrazol-4-yl]pyridin-2-amine", 34568 },
    { "EYZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-6-[[(3~{R})-4-oxidanyl-4-oxidanylidene-3-phenylsulfanyl-butanoyl]amino]hexanoic acid", 34569 },
    { "EQ3", "HEQ", "", "", "",         ResidueType::NON_POLYMER, false, "(3'R)-3'-hydroxy-beta,beta-caroten-4-one", 34570 },
    { "E6A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R})-2-[(2~{S},3~{S})-3-bromanyl-1,4-bis(oxidanylidene)-2,3-dihydronaphthalen-2-yl]-3-oxidanyl-2,3-dihydronaphthalene-1,4-dione", 34571 },
    { "EPM", "", "", "MET", "",         ResidueType::NON_POLYMER, false, "N-PALMITOYL-L-METHIONINE", 34572 },
    { "EHU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3-chloranyl-4-(methylamino)-2-phenyl-phenyl]amino]benzoic acid", 34573 },
    { "EFB", "", "", "", "",         ResidueType::NON_POLYMER, false, "oligomycin B", 34574 },
    { "EXU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3,7-trimethyl-9H-purine-2,6,8-trione", 34575 },
    { "EIC", "", "", "", "",         ResidueType::NON_POLYMER, false, "LINOLEIC ACID", 34576 },
    { "EMV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-N-({3-[([3,3'-bithiophen]-5-yl)methoxy]phenyl}methyl)-N-ethyl-6,6-dimethylhept-2-en-4-yn-1-amine", 34577 },
    { "EFF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2S)-2-methyl-3-sulfanyl-propanoyl]piperidine-4-carboxamide", 34578 },
    { "EN7", "", "", "", "",         ResidueType::NON_POLYMER, false, "Safracin A", 34579 },
    { "EST", "", "", "", "",         ResidueType::NON_POLYMER, false, "ESTRADIOL", 34580 },
    { "ECX", "", "", "CYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "S-ethyl-L-cysteine", 34581 },
    { "E2E", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-5-{1-[2-({5-chloro-2-[(3S)-3-methylmorpholin-4-yl]pyridin-4-yl}amino)-2-oxoethyl]-4-fluoro-1H-pyrrolo[2,3-b]pyridin-3-yl}-2-hydroxybenzamide", 34582 },
    { "E49", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-5-{[(4,6-dimethylpyrimidin-2-yl)sulfanyl]acetyl}benzenesulfonamide", 34583 },
    { "E9C", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-azanyl-3-[3,4,6-tris(oxidanylidene)cyclohexen-1-yl]propanoic acid", 34584 },
    { "ECY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({11-[3-(4-chloro-3,5-dimethylphenoxy)propyl]-1-oxo-7-(1,3,5-trimethyl-1H-pyrazol-4-yl)-4,5-dihydro-1H-[1,4]diazepino[1,2-a]indol-2(3H)-yl}methyl)benzoic acid", 34585 },
    { "ER9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[5-(1,2,4-triazol-4-yl)-4H-1,2,4-triazol-3-yl]carbonylamino]benzoic acid", 34586 },
    { "EPC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-[((1E)-{3-HYDROXY-2-METHYL-5-[(PHOSPHONOOXY)METHYL]PYRIDIN-4-YL}METHYLENE)AMINO]ETHYLPHOSPHONIC ACID", 34587 },
    { "EC9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[8-oxidanyl-4-(pyridin-2-ylamino)quinolin-2-yl]ethanamide", 34588 },
    { "EOF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-4-methyl-~{N}-[(2~{S})-1-oxidanylidene-3-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]propan-2-yl]-2-[[(~{E})-3-phenylprop-2-enoyl]amino]pentanamide", 34589 },
    { "EIG", "", "", "", "",         ResidueType::NON_POLYMER, false, "Mitragynine pseudoindoxyl", 34590 },
    { "ERO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ethenyl-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 34591 },
    { "E8J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S,4S)-2-{(2R)-2-[2-(hydroxyamino)-2-oxoethyl]heptanoyl}-N-(3-methoxypyrazin-2-yl)-2-azabicyclo[2.2.1]heptane-3-carboxamide", 34592 },
    { "E4E", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-azanyl-2-[[(2~{R},3~{S},4~{R},5~{R})-5-methoxy-3,4-bis(oxidanyl)oxolan-2-yl]methylamino]-3,7-dihydroimidazo[4,5-g]quinazolin-8-one", 34593 },
    { "EUG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-4-[(1E)-prop-1-en-1-yl]phenol", 34594 },
    { "EGE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-2-oxidanyl-5-[(~{E})-[4-(pyridin-2-ylsulfamoyl)phenyl]diazenyl]benzoic acid", 34595 },
    { "EC8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(7-fluoro-2,3-dioxo-6-(trifluoromethyl)-3,4-dihydroquinoxalin-1(2H)-yl)-2-hydroxybenzamide", 34596 },
    { "ETJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4R)-2,2-dimethyl-3-oxidanyl-4-(2-oxidanylidenepyrrolidin-1-yl)-3,4-dihydrochromene-6-carbonitrile", 34597 },
    { "E8I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[({4-[(2-amino-7H-pyrrolo[2,3-d]pyrimidin-4-yl)oxy]phenyl}carbamoyl)amino]-4-phenylbutanoic acid", 34598 },
    { "EP", "", "", "", "",         ResidueType::NON_POLYMER, false, "EPOTHILONE A", 34599 },
    { "EW1", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-(4-amino-6-methyl-1H-imidazo[4,5-c]pyridin-1-yl)azetidin-1-yl][1-({1-[(1R)-cyclohept-2-en-1-yl]piperidin-4-yl}methyl)-1H-pyrrol-3-yl]methanone", 34600 },
    { "E2U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[2-(7-chloranylpyrido[3,4-b][1,4]benzoxazin-5-yl)ethyl]piperidin-1-yl]ethanamine", 34601 },
    { "EZ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(prop-2-en-1-yl)selanyl]benzene-1-sulfonamide", 34602 },
    { "E3W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-{[5-amino-3-(4-sulfamoylanilino)-1H-1,2,4-triazole-1-carbonyl]amino}-4-(benzyloxy)[1,1'-biphenyl]-3-carboxylic acid", 34603 },
    { "ET2", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-fluoro-1H-benzimidazol-2-amine", 34604 },
    { "E9D", "", "", "", "",         ResidueType::NON_POLYMER, false, "Heteroaryldihydropyrimidine tetramethylrodamine", 34605 },
    { "EU", "", "", "", "",         ResidueType::NON_POLYMER, false, "EUROPIUM ION", 34606 },
    { "EOR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[6-(dimethylamino)-1,3-benzodioxol-5-yl]sulfanyl]-1-[2-(2,2-dimethylpropylamino)ethyl]imidazo[4,5-c]pyridin-4-amine", 34607 },
    { "EGJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-1-[(3-chloro-2-fluorophenyl)methyl]-2-methyl-4-({3-[(1,3-thiazol-2-yl)amino]isoquinolin-1-yl}methyl)piperidine-4-carboxylic acid", 34608 },
    { "E0D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-[2-(3-ethanoylindol-1-yl)ethanoyl]piperidine-3-carboxylic acid", 34609 },
    { "EE2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(3-hydroxy-3-oxopropyl)-6-[(E)-[(2S)-2-oxidanyl-2,3-dihydroinden-1-ylidene]methyl]-2,3-dihydro-1,4-benzodioxine-5-carboxylic acid", 34610 },
    { "EKU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3,5,8-tetrakis(oxidanyl)xanthen-9-one", 34611 },
    { "ESR", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ALPHA-ESTRAN-3,17-DIONE", 34612 },
    { "E1I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-chloro-2-(morpholin-4-yl)pyridin-4-yl]-2-[5-(3-cyano-4-hydroxy-5-methylphenyl)-3-methyl-2-(1-methyl-1H-pyrazol-4-yl)-4-oxo-3,4-dihydro-7H-pyrrolo[2,3-d]pyrimidin-7-yl]acetamide", 34613 },
    { "EJD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(thiophen-3-yl)benzoic acid", 34614 },
    { "EBN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-6-amino-N-((S)-6-amino-1-(((1r,4S)-4-guanidinocyclohexyl)methylamino)-1-oxohexan-2-yl)-2-(2-(3,4-dichlorophenyl)acetamido)hexanamide", 34615 },
    { "E39", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-4-fluoranyl-2-(1~{H}-imidazol-5-yl)-1-propan-2-yl-2,3-dihydroindole", 34616 },
    { "ET9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(1R,3S,5S)-3-(2-azanyl-6-oxidanylidene-3H-purin-9-yl)-2-methylidene-5-oxidanyl-cyclopentyl]methoxy-oxidanyl-phosphoryl] phosphono hydrogen phosphate", 34617 },
    { "EPL", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIETHYL 4-METHOXYPHENYL PHOSPHATE", 34618 },
    { "EO9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-1-[(2,6-difluorophenyl)carbonylamino]ethyl]-trihydroxy-boron", 34619 },
    { "EFH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R},4~{S})-4-(1,3-benzodioxol-5-yl)-1-[1-(benzotriazol-1-ylcarbonyl)piperidin-4-yl]-3-(3-fluorophenyl)azetidin-2-one", 34620 },
    { "E0L", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[8-(methylamino)-2-oxidanylidene-1~{H}-quinolin-3-yl]carbonylamino]benzoic acid", 34621 },
    { "EH8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-methyl-5-phenyl-imidazol-4-yl)pyridine", 34622 },
    { "ER3", "", "", "", "",         ResidueType::NON_POLYMER, false, "ERBIUM (III) ION", 34623 },
    { "EWL", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-azanyl-2-butoxy-9-(phenylmethyl)-7H-purin-8-one", 34624 },
    { "EWK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2-azanyl-1,3-benzothiazol-6-yl)sulfanylmethyl]-~{N}-(phenylmethyl)benzamide", 34625 },
    { "EA5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-AMINO-5-[({3-HYDROXY-2-METHYL-5-[(PHOSPHONOOXY)METHYL]PYRIDIN-4-YL}METHYL)AMINO]PENTANOIC ACID", 34626 },
    { "EK8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-benzyl-3-[3-({[4-(piperidin-1-yl)benzoyl]amino}methyl)-4-propoxyphenyl]propanoic acid", 34627 },
    { "EYV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1,3-benzothiazol-2-yl)acetic acid", 34628 },
    { "EXT", "", "", "", "",         ResidueType::NON_POLYMER, false, "{5-hydroxy-6-methyl-4-[(E)-{[2-(phosphonooxy)ethyl]imino}methyl]pyridin-3-yl}methyl dihydrogen phosphate", 34629 },
    { "EF4", "", "", "", "",         ResidueType::NON_POLYMER, false, "oligomycin C", 34630 },
    { "E45", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-propan-2-yl-1,2,4-thiadiazol-5-amine", 34631 },
    { "E77", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-[(1R)-1,2-dihydroxyethyl]-N,N-dimethyl-2-oxo-11,16-dioxa-3-azatricyclo[15.3.1.1~6,10~]docosa-1(21),6(22),7,9,17,19-hexaene-19-carboxamide", 34632 },
    { "E48", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-azanyl-2-[[(1~{R},2~{S},6~{S},9~{R})-4,4,11,11-tetramethyl-3,5,7,10,12-pentaoxatricyclo[7.3.0.0^{2,6}]dodecan-6-yl]methylamino]-3,7-dihydroimidazo[4,5-g]quinazolin-8-one", 34633 },
    { "E41", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-N^2^-(3-methylbutyl)-N^2^-(naphthalen-2-ylsulfonyl)-D-valinamide", 34634 },
    { "ETL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[1-(4-chlorophenyl)cyclopentane-1-carbonyl]-N-1H-pyrazolo[4,3-b]pyridin-5-yl-D-prolinamide", 34635 },
    { "EXM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8alpha,10alpha,13alpha)-6-methylideneandrosta-1,4-diene-3,17-dione", 34636 },
    { "EI0", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{O}3-~{tert}-butyl ~{O}1-methyl (1~{S},3~{R})-4-oxidanylidene-1-(phenylmethyl)cyclohexane-1,3-dicarboxylate", 34637 },
    { "EWS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-4-[(5-bromo-1H-indole-3-carbonyl)amino]-2-[(4-chlorophenyl)methyl]piperidin-1-ium", 34638 },
    { "EXI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N1-(5-(2-(6-Amino-4-methylpyridin-2-yl)ethyl)pyridin-3-yl)-N1,N2-dimethylethane-1,2-diamine", 34639 },
    { "ENW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({N-[(2S)-2,4-dihydroxy-3,3-dimethylbutanoyl]-beta-alanyl}amino)ethyl fluoroacetate", 34640 },
    { "EPZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{[(2R,3R,4R,5S,6R)-3-(acetylamino)-2-{[(S)-{[(R)-{[(2R,3S,4R,5R)-5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methoxy}(hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]oxy}-5-hydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-4-yl]oxy}propanoic acid", 34641 },
    { "E93", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 1-(cyclopentylmethyl)-5-pyridin-4-yl-indole-2-carboxylate", 34642 },
    { "EVS", "", "", "", "",         ResidueType::NON_POLYMER, false, "16-epi-Vellosimine", 34643 },
    { "E6S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,14R,16S)-16-[1,1-dihydroxy-2-({[3-(propan-2-yl)phenyl]methyl}amino)ethyl]-3,4,14-trimethyl-1,4-diazacyclohexadecane-2,5-dione", 34644 },
    { "EAM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4S)-6-(4-chlorophenyl)-8-methoxy-1-methyl-4H-[1,2,4]triazolo[4,3-a][1,4]benzodiazepin-4-yl]-N-ethylacetamide", 34645 },
    { "EWG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1H-pyrazol-4-yl)benzoic acid", 34646 },
    { "EZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-[2-[(dimethylamino)methyl]-1~{H}-indol-3-yl]-5-oxidanyl-2,3-dihydroisoindol-1-one", 34647 },
    { "E5Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[(~{E})-2-(1~{H}-imidazol-5-yl)ethylideneamino]-3-oxidanylidene-propyl]-4-sulfamoyl-benzamide", 34648 },
    { "E23", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-tert-butylbenzyl)-2-(trifluoromethyl)benzamide", 34649 },
    { "ETV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINO-5-FLUORO-1-[(2R,5S)-2-(HYDROXYMETHYL)-1,3-OXATHIOLAN-5-YL]PYRIMIDIN-2(1H)-ONE", 34650 },
    { "EPN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-NITRO-PHENOXY)-PROPAN-1-OL", 34651 },
    { "E0Y", "", "", "PRO", "",         ResidueType::L_PEPTIDE_LINKING, false, "(3S,5R)-5-[(2R,3R)-1,3-dihydroxybutan-2-yl]-3-({(3R)-1-[(1E)-ethanimidoyl]pyrrolidin-3-yl}sulfanyl)-L-proline", 34652 },
    { "E01", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1r,1'S,3'S,5'S,7'S)-spiro[cyclohexane-1,2'-tricyclo[3.3.1.1~3,7~]decan]-4-amine", 34653 },
    { "EQO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{(E)-2-[5,5-dimethyl-8-(phenylethynyl)-5,6-dihydronaphthalen-2-yl]ethenyl}benzoic acid", 34654 },
    { "EN0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-amino-2-methylpyrimidin-5-yl)methyl]-2-[(Z)-2-fluoro-1-hydroxy-2-phosphonoethenyl]-5-(2-{[(S)-hydroxy(phosphonooxy)phosphoryl]oxy}ethyl)-4-methyl-1,3-thiazol-3-ium", 34655 },
    { "E90", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(pyrimidin-2-ylsulfanyl)acetyl]benzenesulfonamide", 34656 },
    { "EUA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S,9R,19S,22R)-N-{[4-(aminomethyl)phenyl]methyl}-22-[(benzenesulfonyl)amino]-3,12,21-trioxo-2,6,9,13,20-pentaazatetracyclo[22.2.2.2~6,9~.2~14,17~]dotriaconta-1(26),14,16,24,27,29-hexaene-19-carboxamide", 34657 },
    { "E3J", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-morpholin-4-ylethyl)-2-sulfanyl-benzamide", 34658 },
    { "EX8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S})-3-fluoranyl-4-oxidanyl-pyrrolidine-2-carbaldehyde", 34659 },
    { "ET8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-phenyl-5-(pyridin-4-yl)-1H-indazole", 34660 },
    { "EI1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ETHYL-2-(4-HYDROXYPHENYL)-2H-INDAZOL-5-OL", 34661 },
    { "E8K", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-[2-(phenylsulfonylamino)ethyl]piperidin-4-yl]methyl 1~{H}-indole-3-carboxylate", 34662 },
    { "EDV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-deoxy-2-methyl-beta-D-arabinofuranosyl)-5-ethynylpyrimidine-2,4(1H,3H)-dione", 34663 },
    { "EO0", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-ethyl-~{N}-[(4-ethylsulfonylphenyl)methyl]carbazole-3-carboxamide", 34664 },
    { "EE5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(8-methyl-4-oxidanylidene-7-prop-1-ynyl-3~{H}-quinazolin-2-yl)methylsulfanyl]benzoic acid", 34665 },
    { "EA7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R)-2-[(3,5-difluoro-4-hydroxyphenyl)amino]-7,8-dimethyl-5-(prop-2-yn-1-yl)-7,8-dihydropteridin-6(5H)-one", 34666 },
    { "E0P", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-amino-5-oxo-7-(propan-2-yl)-5H-[1]benzopyrano[2,3-b]pyridine-3-carboxylate", 34667 },
    { "EW3", "", "", "", "",         ResidueType::DNA_LINKING, false, "[(2~{R},3~{R},4~{R},5~{R})-5-[2,4-bis(oxidanylidene)-1,3-diazinan-1-yl]-4-fluoranyl-3-oxidanyl-oxolan-2-yl]methyl dihydrogen phosphate", 34668 },
    { "E61", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10S,12S)-12-[(1R)-1-hydroxy-2-({[3-(propan-2-yl)phenyl]methyl}amino)ethyl]-17-(methoxymethyl)-10-methyl-7-oxa-2,13-diazabicyclo[13.3.1]nonadeca-1(19),15,17-trien-14-one", 34669 },
    { "EEI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,7-dimethyl-2-[(1-methyl-4-phenyl-imidazol-2-yl)sulfanylmethyl]imidazo[1,2-a]pyrimidine", 34670 },
    { "EWQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,8-dimethoxy-1,4-dimethylquinolin-2(1H)-one", 34671 },
    { "EC2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-8-CYCLOPROPYL-7-(NAPHTHALEN-1-YLMETHYL)-5-OXO-2-PHENYL-2,3-DIHYDRO-5H-[1,3]THIAZOLO[3,2-A]PYRIDINE-3-CARBOXYLIC ACID", 34672 },
    { "EYR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6~{E},10~{E},14~{E},18~{E},22~{E},26~{E},30~{R})-2,6,10,14,18,22,26,30-octamethyldotriaconta-2,6,10,14,18,22,26-heptaene", 34673 },
    { "E8G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(2,3-dimethylphenyl)methylcarbamoylamino]-4-methyl-N-oxidanyl-pentanamide", 34674 },
    { "E1O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(E)-[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methylideneamino]-3-sulfanyl-propanoic acid", 34675 },
    { "EG6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({4-methyl-2-[4-(trifluoromethyl)phenyl]-1,3-thiazol-5-yl}carbonyl)-L-serine", 34676 },
    { "E3C", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "3-ethyl, cytidine-5'-monophosphate", 34677 },
    { "EXV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1S,2S)-2-(7-hydroxy-1H-benzimidazol-2-yl)cyclopentyl]benzoic acid", 34678 },
    { "EQF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R},4~{S})-1-[[6-chloranyl-5-(trifluoromethyl)pyridin-2-yl]amino]-3,4-dimethyl-pyrrolidine-2,5-dione", 34679 },
    { "ELU", "", "", "", "",         ResidueType::NON_POLYMER, false, "phosphono [(3~{R},6~{E},10~{E})-3,7,11,15-tetramethylhexadeca-6,10,14-trienyl] hydrogen phosphate", 34680 },
    { "ECM", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{8-chloro-11-[3-(4-chloro-3,5-dimethylphenoxy)propyl]-1-oxo-7-(1,3,5-trimethyl-1H-pyrazol-4-yl)-4,5-dihydro-1H-[1,4]diazepino[1,2-a]indol-2(3H)-yl}-1-methyl-1H-indole-3-carboxylic acid", 34681 },
    { "ECB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dihydroxypropan-2-yl (5Z,8Z,11Z,14Z)-icosa-5,8,11,14-tetraenoate", 34682 },
    { "ES8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(9H-fluoren-9-ylideneamino)oxy]acetic acid", 34683 },
    { "EEO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-[(2S)-2-methyl-3-sulfanyl-propanoyl]azepane-2-carboxylic acid", 34684 },
    { "ERU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(13Z)-docos-13-enamide", 34685 },
    { "EOU", "", "", "", "",         ResidueType::NON_POLYMER, false, "dimethyl (~{E})-but-2-enedioate", 34686 },
    { "EXR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-azanyl-3-(1-benzothiophen-3-yl)propanoic acid", 34687 },
    { "EBM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-iodo-N-(1-methylethyl)benzamide", 34688 },
    { "EHR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-phenylphenyl)amino]benzoic acid", 34689 },
    { "EGO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[5-(4-chloranyl-3-fluoranyl-phenyl)-4-methyl-pyrazol-1-yl]-2-phenylmethoxy-benzoic acid", 34690 },
    { "ESL", "", "", "", "",         ResidueType::NON_POLYMER, false, "ESTRIOL", 34691 },
    { "E7Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z,8Z,11Z,14Z)-N-(2-hydroxyethyl)icosa-5,8,11,14-tetraenamide", 34692 },
    { "EPS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(1-CARBOXYVINYL)OXY]-4-HYDROXY-3-(PHOSPHONOOXY)CYCLOHEX-1-ENE-1-CARBOXYLIC ACID", 34693 },
    { "ER8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-~{tert}-butyl-2-[5-[5-chloranyl-2-(oxan-4-ylamino)pyrimidin-4-yl]-3-oxidanylidene-1~{H}-isoindol-2-yl]ethanamide", 34694 },
    { "EY6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-fluoranylethoxy)-1H-indole", 34695 },
    { "EXJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(3-chlorophenyl)-3-[(5-methyl-7-oxo-6,7-dihydro[1,2,4]triazolo[1,5-a]pyrimidin-2-yl)amino]propanenitrile", 34696 },
    { "EZK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[(3-chloranyl-4-imidazolidin-2-ylideneazaniumyl-phenyl)carbamoyl]phenyl]-imidazolidin-2-ylidene-azanium", 34697 },
    { "EEZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-chloranyl-6-[(1~{S})-1-phenylethoxy]pyridin-3-yl]-2-(4-ethylsulfonylphenyl)ethanamide", 34698 },
    { "EEV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-1-{[(2S)-5-oxomorpholin-2-yl]methyl}-5-[(4-{[6-(2,2,2-trifluoroethyl)thieno[2,3-d]pyrimidin-4-yl]amino}piperidin-1-yl)methyl]-1H-indole-2-carbonitrile", 34699 },
    { "EJM", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "L-norleucine aldehyde", 34700 },
    { "E30", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1H-tetrazol-5-yl)aniline", 34701 },
    { "E6C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1-HYDROXYCARBOXYETHYL-CARBONYL]LEUCYLAMINO-2-METHYL-BUTANE", 34702 },
    { "EYO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4,7,10,13-pentaoxacyclopentadecane", 34703 },
    { "EZT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(17BETA)-17-{(E)-2-[2-(TRIFLUOROMETHYL)PHENYL]VINYL}ESTRA-1(10),2,4-TRIENE-3,17-DIOL", 34704 },
    { "EJ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},4~{a}~{R},6~{R},7~{a}~{R})-6-[2,4-bis(oxidanylidene)-5-(phosphonomethylsulfanylmethyl)pyrimidin-1-yl]-2-phenyl-4~{a},6,7,7~{a}-tetrahydro-4~{H}-furo[3,2-d][1,3]dioxin-2-yl]phosphonic acid", 34705 },
    { "EZY", "", "", "GLY", "",         ResidueType::NON_POLYMER, false, "N-[(2-nitrophenyl)methyl]glycine", 34706 },
    { "E4Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-N-butyl-4-[(4S,6R)-16-ethoxy-12-ethyl-6-methyl-2,13-dioxo-3,12-diazabicyclo[12.3.1]octadeca-1(18),14,16-trien-4-yl]-4-hydroxy-2-methylbutanamide", 34707 },
    { "EZM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R,2R)-1,3-dihydroxy-1-(4-nitrophenyl)propan-2-yl]-L-lysinamide", 34708 },
    { "EGW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-[4-(4-fluorophenyl)piperidin-1-yl]carbonylphenoxy]benzamide", 34709 },
    { "E5R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-[[(3R)-3-methylpiperidin-1-yl]methyl]-6,8-bis(oxidanyl)-3,4-dihydroisochromen-1-one", 34710 },
    { "ETW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-methylphenyl)methylcarbamoyl]-2-(6-oxidanyl-3-oxidanylidene-4~{H}-xanthen-9-yl)benzoic acid", 34711 },
    { "EV6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(2-amino-5-chloro-1H-benzimidazol-1-yl)-N-[(1R,3S,5R,7R)-tricyclo[3.3.1.1~3,7~]dec-2-yl]pentanamide", 34712 },
    { "EM7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-AMINO-N-METHYL-6-[3-(1H-TETRAZOL-5-YL)PHENYL]PYRAZINE-2-CARBOXAMIDE", 34713 },
    { "ENX", "", "", "", "",         ResidueType::NON_POLYMER, false, "ENACYLOXIN IIA", 34714 },
    { "EJ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(1R,5S,6R)-3-amino-5-methyl-2-oxa-4-azabicyclo[4.1.0]hept-3-en-5-yl]-4-fluorophenyl}-5-methoxypyrazine-2-carboxamide", 34715 },
    { "EU2", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[5-chloranyl-2-(oxan-4-ylamino)pyrimidin-4-yl]-2,3-dihydroisoindol-1-one", 34716 },
    { "E65", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(4,6-dimethylpyrimidin-2-yl)sulfanyl]acetyl}benzenesulfonamide", 34717 },
    { "E63", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-({4-[(3-cyclopropyl-1H-pyrazol-5-yl)amino]-5-(phenylamino)pyrimidin-2-yl}amino)-1,2-dihydro-3H-indazol-3-one", 34718 },
    { "EQJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-N~2~-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene)-L-arginine", 34719 },
    { "EVV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-ethoxy-4-{5-[({[(2R)-2-{(1R)-1-[formyl(hydroxy)amino]propyl}heptanoyl]amino}methyl)carbamoyl]furan-2-yl}benzene-1-carbonyl)-L-aspartic acid", 34720 },
    { "E4A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-19-acetyl-4-[(1R)-1-hydroxy-2-({1-[3-(propan-2-yl)phenyl]cyclopropyl}amino)ethyl]-11-oxa-3,16-diazatricyclo[15.3.1.1~6,10~]docosa-1(21),6(22),7,9,17,19-hexaen-2-one", 34721 },
    { "E20", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-BENZYL-4-[(5,6-DIMETHOXY-1-INDANON-2-YL)METHYL]PIPERIDINE", 34722 },
    { "ECZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-METHOXY-2-[4-(TRIFLUOROMETHYL)PHENYL]-3,4-DIHYDROQUINAZOLIN-4-ONE", 34723 },
    { "EGV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-5-carbamimidamido-4-hydroxy-2-oxopentanoic acid", 34724 },
    { "E7X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-4-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl-(2-hydroxyethyl)amino]-2-azaniumyl-butanoate", 34725 },
    { "EXA", "", "", "LYS", "K",         ResidueType::PEPTIDE_LINKING, false, "N~6~-[(R)-[(E)-(1-carboxyethylidene)amino]{3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl]-L-lysine", 34726 },
    { "E8L", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[ethyl-[3-(2-methoxyethoxy)-4-propan-2-yl-phenyl]amino]pyridine-3-carboxylic acid", 34727 },
    { "EUX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(1-cyclopropylsulfonylpyrazol-4-yl)pyrimidin-4-yl]-7-(4-methylpiperazin-1-yl)-5-propan-2-yl-9-[2,2,2-tris(fluoranyl)ethoxy]pyrido[4,3-b]indol-3-amine", 34728 },
    { "E5E", "", "", "", "",         ResidueType::NON_POLYMER, false, "Noradrenaline", 34729 },
    { "EFO", "", "", "", "",         ResidueType::NON_POLYMER, false, "Oligomycin A", 34730 },
    { "EGM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ethylbenzoic acid", 34731 },
    { "EYK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-tert-butylbenzene-1,4-diol", 34732 },
    { "ED8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{6-[(1-methylpiperidin-4-yl)oxy]-1H-benzimidazol-1-yl}-3-{[2-(trifluoromethyl)benzyl]oxy}thiophene-2-carboxamide", 34733 },
    { "EVJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "thiophene-2-sulfonamide", 34734 },
    { "EY4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3a,5a)-3-Hydroxypregnane-11,20-dione", 34735 },
    { "ECS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,17BETA-TRIHYDROXY-1,3,5(10)-ESTRATRIENE", 34736 },
    { "EOW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6-but-3-ynyl-4-methyl-5-oxidanyl-pyridin-3-yl)methyl dihydrogen phosphate", 34737 },
    { "EFD", "", "", "", "",         ResidueType::NON_POLYMER, false, "avacopan", 34738 },
    { "E4H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S,5S,7R,9E,11R,12R)-12-ETHYL-4-HYDROXY-3,5,7,11-TETRAMETHYLOXACYCLODODEC-9-ENE-2,8-DIONE", 34739 },
    { "EVW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-~{N}-(diphenylmethyl)-1,3-benzothiazole-6-carboxamide", 34740 },
    { "EF2", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-Thalidomide", 34741 },
    { "ETU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-4-(2-{4-[1-(3-chloro[1,2,4]triazolo[4,3-b]pyridazin-6-yl)-4-piperidinyl]phenoxy}ethyl)-1,3-dimethyl-2-piperazinone", 34742 },
    { "EX0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ethoxy-8-(5-fluoranylpyridin-3-yl)-9-[[4-[[(1S,4S)-5-methyl-2,5-diazabicyclo[2.2.1]heptan-2-yl]methyl]phenyl]methyl]purin-6-amine", 34743 },
    { "EWJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-fluoro-1H-pyrazol-4-yl)-2-[(naphthalen-2-yl)oxy]benzoic acid", 34744 },
    { "E57", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-(3-chlorophenyl)-2-hydroxyethyl]-4-(2-{[(2S)-1-hydroxybutan-2-yl]amino}-5-methylpyrimidin-4-yl)-1H-pyrrole-2-carboxamide", 34745 },
    { "E2Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-fluorophenyl)-N-{2-[2-(1H-imidazol-1-yl)pyrimidin-4-yl]ethyl}ethanamine", 34746 },
    { "ERF", "", "", "", "",         ResidueType::NON_POLYMER, false, "phosphonooxy-[(4-thiophen-3-yl-1,2,3-triazol-1-yl)methyl]borinic acid", 34747 },
    { "EEJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (4-{6-[(1S)-2-[(3R)-1-acetylpiperidin-3-yl]-1-({(2E)-3-[5-chloro-2-(1H-tetrazol-1-yl)phenyl]prop-2-enoyl}amino)ethyl]-3-chloropyridazin-4-yl}phenyl)carbamate", 34748 },
    { "E5A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10S,13S)-13-[(1R)-1-hydroxy-2-({[3-(propan-2-yl)phenyl]methyl}amino)ethyl]-9,10-dimethyl-2-oxa-9,12-diazabicyclo[13.3.1]nonadeca-1(19),15,17-triene-8,11-dione", 34749 },
    { "EZS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{1-[(4-fluorophenyl)methyl]-2-methyl-1H-imidazol-4-yl}ethan-1-one", 34750 },
    { "E50", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-5-{[(5-ethylpyrimidin-2-yl)sulfanyl]acetyl}benzenesulfonamide", 34751 },
    { "ELF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-azanyl-3-[(3S)-2-oxidanylidenepiperidin-3-yl]propanal", 34752 },
    { "E81", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(hydroxymethyl)phenyl] 5-nitrothiophene-2-carboxylate", 34753 },
    { "EB2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cycloheptyl-1-ethyl-2-oxo-1,2-dihydrobenzo[cd]indole-6-sulfonamide", 34754 },
    { "EJY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-benzyl-5-nitro-1H-benzimidazole", 34755 },
    { "EMM", "", "", "", "",         ResidueType::NON_POLYMER, false, "[METHYL(VINYL)AMINO]METHANOL", 34756 },
    { "EUB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2-azanyl-1,3-benzothiazol-6-yl)oxymethyl]benzenecarbonitrile", 34757 },
    { "E74", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-[(1R)-1-hydroxy-2-({[3-(propan-2-yl)phenyl]methyl}amino)ethyl]-18-methoxy-3,15,17-triazatricyclo[14.3.1.1~6,10~]henicosa-1(20),6(21),7,9,16,18-hexaen-2-one", 34758 },
    { "E9P", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ETHYL-2-PHENOXYPHENOL", 34759 },
    { "E8S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(2H-1,3-benzodioxol-5-yl)methyl]-N-hydroxy-N~2~-[(4-methoxyphenyl)sulfonyl]-3-thiophen-2-yl-D-alaninamide", 34760 },
    { "EKG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2,3-dihydroxypropyl hexadecanoate", 34761 },
    { "EM1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS,4R,7S,9R,10R,11R,13R,15R,15aR)-1-{4-[4-(3-aminophenyl)-1H-1,2,3-triazol-1-yl]butyl}-4-ethyl-7-fluoro-11-methoxy-3a,7,9,11,13,15-hexamethyl-2,6,8,14-tetraoxotetradecahydro-2H-oxacyclotetradecino[4,3-d][1,3]oxazol-10-yl 3,4,6-trideoxy-3-(dimethylamino)-beta-D-xylo-hexopyranoside", 34762 },
    { "E9S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-4-(2-bromo-3-hydroxyphenyl)-2-hydroxy-4-oxobut-2-enoic acid", 34763 },
    { "EF8", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[[(3~{R},4~{R},5~{S})-4-acetamido-5-azanyl-3-pentan-3-yloxy-cyclohexen-1-yl]-oxidanyl-phosphoryl]oxyhexylimino-azanylidene-azanium", 34764 },
    { "ESY", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl N-[(benzyloxy)carbonyl]-L-alanyl-N~6~-[(2R,3S,4S)-3-formyl-2-hydroxy-4-methylhexanoyl]-L-lysinate", 34765 },
    { "ERB", "", "", "", "",         ResidueType::NON_POLYMER, false, "Erythromycin B", 34766 },
    { "E4K", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(2-methylphenyl)-3-[3-(5,6,7,8-tetrahydronaphthalen-1-yloxy)propyl]-1~{H}-indole-2-carboxylic acid", 34767 },
    { "EP4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-deoxy-5'-(dimethylamino)adenosine", 34768 },
    { "EW2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-3-[4-(imidazol-1-ylmethyl)-1-phenyl-pyrazol-3-yl]-1~{H}-indole", 34769 },
    { "EI5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-[2-[[(2~{S})-2-(3-chlorophenyl)-2-oxidanyl-ethyl]amino]ethylamino]phenyl]benzoic acid", 34770 },
    { "EWE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-3-(1~{H}-indol-3-yl)-1-[(2~{E})-2-[[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methylidene]hydrazinyl]-1-oxidanylidene-propan-2-yl]azanium", 34771 },
    { "E0T", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2,3-bis(chloranyl)phenyl]furan-2-carboxylic acid", 34772 },
    { "EFG", "", "", "DG", "",         ResidueType::NON_POLYMER, false, "1-(2-deoxy-2-fluoro-5-O-phosphono-beta-D-arabinofuranosyl)-1H-imidazo[2,1-b]purin-4(5H)-one", 34773 },
    { "E03", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "6-FLUORO-D-TRYPTOPHAN", 34774 },
    { "E12", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S,S)-(-)-N,N'-DI-5'-[5',6',7',8'-TETRAHYDRO- 2'(1'H)-QUINOLYNYL]-1,12-DIAMINODODECANE DIHYDROCHLORIDE", 34775 },
    { "EQK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-[2-(2-cyanopropan-2-yl)pyridin-4-yl]-4-(trifluoromethyl)-1,3-thiazol-2-yl]-4,6-dimethoxy-pyrimidine-5-carboxamide", 34776 },
    { "EVM", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-Serine, N-[[3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]-4-pyridinyl]methylene]", 34777 },
    { "EIQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-(pyridin-4-ylmethyl)phenyl]benzenesulfonamide", 34778 },
    { "EHX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9aR)-9a-(dioxidanyl)-1,9-dihydrocarbazole", 34779 },
    { "E26", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S},5~{R},6~{Z},9~{S},10~{S},12~{E})-16-(ethylamino)-4,5-dimethyl-9,10,18-tris(oxidanyl)-3-oxabicyclo[12.4.0]octadeca-1(14),6,12,15,17-pentaene-2,8-dione", 34780 },
    { "ETT", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "5-acetamido-2,6-anhydro-3,5-dideoxy-3-[(2E)-3-(4-methylphenyl)prop-2-en-1-yl]-D-glycero-D-galacto-non-2-enonic acid", 34781 },
    { "EHZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{S}-[2-[3-[[(2~{R})-3,3-dimethyl-2-oxidanyl-4-phosphonooxy-butanoyl]amino]propanoylamino]ethyl] (3~{S})-3-oxidanyltetradecanethioate", 34782 },
    { "E8E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-4-methyl-~{N}-[(2~{S},3~{R})-3-oxidanyl-4-oxidanylidene-1-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]-4-[(phenylmethyl)amino]butan-2-yl]-2-[[(~{E})-3-phenylprop-2-enoyl]amino]pentanamide", 34783 },
    { "EHM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-N,2,3,4-TETRAHYDROXYBUTANAMIDE", 34784 },
    { "E55", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-O-DECYL-2-DEOXY-6-O-{2-DEOXY-3-O-[(3R)-3-METHOXYDECYL]-6-O-METHYL-2-[(11Z)-OCTADEC-11-ENOYLAMINO]-4-O-PHOSPHONO-BETA-D-GLUCOPYRANOSYL}-2-[(3-OXOTETRADECANOYL)AMINO]-1-O-PHOSPHONO-ALPHA-D-GLUCOPYRANOSE", 34785 },
    { "EFN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-N-(6-hydroxy-2,2-dimethyl-3-oxo-3,4-dihydro-2H-1,4-benzoxazin-7-yl)-2-methoxybenzene-1-sulfonamide", 34786 },
    { "EOE", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "beta3-proline", 34787 },
    { "EUY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-hydroxy-2-methyl-2-(methylsulfonyl)-4-{2-oxo-4-[4-(2H-1,2,3-triazol-2-yl)phenyl]pyridin-1(2H)-yl}butanamide", 34788 },
    { "E00", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyltrimethylammonium", 34789 },
    { "EMS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,3E)-5-carbamimidamido-2-{[(Z)-{3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4(1H)-ylidene}methyl]imino}pent-3-enoic acid", 34790 },
    { "ESS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-[(N-{[(2-azaspiro[3.3]heptan-6-yl)oxy]carbonyl}-L-leucyl)amino]-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 34791 },
    { "EGU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-2-[[5-chloranyl-2-(5-methoxy-1,3-dihydroisoindol-2-yl)-1,3-thiazol-4-yl]carbonyl-methyl-amino]-5-fluoranyl-benzoic acid", 34792 },
    { "EDC", "", "", "", "",         ResidueType::DNA_LINKING, false, "N3,N4-ETHENO-2'-DEOXYCYTIDINE-5'-MONOPHOSPHATE", 34793 },
    { "EYB", "", "", "", "",         ResidueType::NON_POLYMER, false, "[9-ethyl-7-(1,2-oxazol-4-yl)carbazol-3-yl]methyl-methyl-azanium", 34794 },
    { "EQW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-~{N}-(oxan-4-yl)pyrimidin-2-amine", 34795 },
    { "EF1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-7-amino-2-{[(R)-hydroxy{(1R)-2-methyl-1-[(3-phenylpropanoyl)amino]propyl}phosphoryl]methyl}heptanoic acid", 34796 },
    { "ED2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-N-(2-{(4-cyanophenyl)[(1-methyl-1H-imidazol-5-yl)methyl]amino}ethyl)-1-methyl-1H-imidazole-4-sulfonamide", 34797 },
    { "EMB", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL-CARBAMIC ACID ETHYL ESTER", 34798 },
    { "E4X", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromo-N-((1S,2R)-2-(naphthalen-1-yl)-1-(5-oxo-4,5-dihydro-1,3,4-oxadiazol-2-yl)propyl)benzenesulfonamide", 34799 },
    { "EXP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(3-bromophenyl)methyl]amino}-5-methyl[1,2,4]triazolo[1,5-a]pyrimidin-7(6H)-one", 34800 },
    { "E4U", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{R})-1-[[(2~{S})-2-[[2,5-bis(chloranyl)phenyl]carbonylamino]-3-(1~{H}-indol-3-yl)propanoyl]amino]-3-methyl-butyl]boronic acid", 34801 },
    { "E2R", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2-chloranylphenoxazin-10-yl)methyl]cyclohexan-1-amine", 34802 },
    { "EVL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ethyl-2-[[4-[[3-methoxy-4-[4-(4-methylpiperazin-1-yl)piperidin-1-yl]phenyl]amino]-1,3,5-triazin-2-yl]amino]benzenesulfonamide", 34803 },
    { "EGP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(1H-indol-3-yl)ethyl]-N'-{3-[(4-methylpiperazin-1-yl)methyl]-1-[2-(morpholin-4-yl)-2-oxoethyl]-1H-indol-6-yl}thiourea", 34804 },
    { "EOA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-PHENETHYL-FORMAMIDE", 34805 },
    { "EN8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R})-2,3-dimethoxy-2,3-dimethyl-1,4-benzodioxin-6-amine", 34806 },
    { "EFW", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(1R,3R)-3-hydroxycyclopentyl]amino}pyridine-3-carboxamide", 34807 },
    { "E2M", "", "", "", "",         ResidueType::NON_POLYMER, false, "cis-4-{[2-({4-[(1E)-3-morpholin-4-yl-3-oxoprop-1-en-1-yl]-2,3-bis(trifluoromethyl)phenyl}sulfanyl)phenoxy]methyl}cyclohexanecarboxylic acid", 34808 },
    { "EJC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-propoxy-1H-indole", 34809 },
    { "EAD", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(2R,3S,4R,5R)-5-[(4S)-3-(AMINOCARBONYL)-4-(2-ETHYLISONICOTINOYL)PYRIDIN-1(4H)-YL]-3,4-DIHYDROXYTETRAHYDROFURAN-2-YL}METHYL [(2R,3S,4R,5R)-5-(6-AMINO-9H-PURIN-9-YL)-3,4-DIHYDROXYTETRAHYDROFURAN-2-YL]METHYL DIHYDROGEN DIPHOSPHATE", 34810 },
    { "E8Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(trifluoromethyl)anilino]-1,3-dihydro-2H-isoindole-2-carbonitrile", 34811 },
    { "EQS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-[(N-{[(7-cyano-7-azaspiro[3.5]nonan-2-yl)oxy]carbonyl}-L-leucyl)amino]-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 34812 },
    { "E43", "", "", "", "",         ResidueType::NON_POLYMER, false, "12-POLYTUNGSTATE", 34813 },
    { "EQQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ruthenium (bis-(tetraazaphenanthrene)) (11,12-dicyano-dipyridophenazine)", 34814 },
    { "ERY", "", "", "", "",         ResidueType::NON_POLYMER, false, "ERYTHROMYCIN A", 34815 },
    { "E0E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},3~{S},5~{Z})-4-methylidene-5-[(~{E})-3-[3-(6-methyl-6-oxidanyl-heptyl)phenyl]hex-2-enylidene]cyclohexane-1,3-diol", 34816 },
    { "EF0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2S)-2-methyl-3-sulfanyl-propanoyl]piperidine-4-carboxylic acid", 34817 },
    { "EOD", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-[(2R,3S)-3-PENTYLOXIRAN-2-YL]UNDECANOIC ACID", 34818 },
    { "E8Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3,4-dimethylphenyl)-4-oxidanylidene-chromene-3-carboxamide", 34819 },
    { "E16", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(4R)-3-[(2S,3S)-3-[[(2S)-2-[[(2S)-2-azanyl-2-phenyl-ethanoyl]amino]-3,3-dimethyl-butanoyl]amino]-2-hydroxy-4-phenyl-butanoyl]-N-[(2R)-3,3-dimethylbutan-2-yl]-5,5-dimethyl-1,3-thiazolidine-4-carboxamide", 34820 },
    { "EJU", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[4-[(dimethylamino)methyl]phenyl]-N-[(2-methoxyphenyl)methyl]-[1,2,4]triazolo[4,3-a]pyridin-5-amine", 34821 },
    { "ESE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3aR,5R,7aS)-5-(4-hydroxyphenyl)-7a-methyloctahydro-1H-inden-1-ol", 34822 },
    { "EQN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(5,5,8,8-tetramethyl-5,6,7,8-tetrahydronaphthalen-2-yl)carbonyl]amino}benzoic acid", 34823 },
    { "E6P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10S,12S)-17-chloro-12-[(1R)-1-hydroxy-2-({[3-(propan-2-yl)phenyl]methyl}amino)ethyl]-10-methyl-7-oxa-2,13,18-triazabicyclo[13.3.1]nonadeca-1(19),15,17-trien-14-one", 34824 },
    { "EF3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-1-(1-methyl-6-{4-[3-(4-methylpiperazin-1-yl)propoxy]-3-(trifluoromethyl)phenyl}-1H-imidazo[4,5-c]pyridin-4-yl)methanimine", 34825 },
    { "EHG", "", "", "DG", "",         ResidueType::DNA_LINKING, false, "9-(2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosyl)-6-(2-hydroxyethoxy)-9H-purin-2-amine", 34826 },
    { "E21", "", "", "", "",         ResidueType::NON_POLYMER, false, "21-hydroxy-oligomycin", 34827 },
    { "EXN", "", "", "", "",         ResidueType::NON_POLYMER, false, "[9-ethyl-7-(furan-2-yl)carbazol-3-yl]methyl-methyl-azanium", 34828 },
    { "EB8", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-[(1-ethyl-2-oxo-1,2-dihydrobenzo[cd]indol-6-yl)sulfamoyl]benzoate", 34829 },
    { "E0Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-chloranyl-5,7-dimethyl-3-oxidanylidene-1,4-benzoxazin-4-yl)ethanoic acid", 34830 },
    { "EZN", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-chloranyl-5-(1~{H}-indol-4-yl)phenyl]methanamine", 34831 },
    { "EZG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R,2R)-1,3-dihydroxy-1-(4-nitrophenyl)propan-2-yl]-L-histidinamide", 34832 },
    { "ESC", "", "", "MET", "M",         ResidueType::L_PEPTIDE_LINKING, false, "2-AMINO-4-ETHYL SULFANYL BUTYRIC ACID", 34833 },
    { "ECJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-(6-amino-9H-purin-9-yl)-2-({[(S)-hydroxy(phosphonooxy)phosphoryl]oxy}methyl)-4-oxo-4,5-dihydrofuran-3-yl trihydrogen diphosphate", 34834 },
    { "EVH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-imidazole-2-sulfonamide", 34835 },
    { "ERM", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ergotamine", 34836 },
    { "EF5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-ethylsulfonylphenyl)-~{N}-[4-phenyl-5-(phenylcarbonyl)-1,3-thiazol-2-yl]ethanamide", 34837 },
    { "EKE", "", "", "", "",         ResidueType::NON_POLYMER, true, "(4S,5R)-4-AMINO-5-HYDROXYHEXANOIC ACID", 34838 },
    { "EQP", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(1R)-4-acetamido-1,5-anhydro-2,4-dideoxy-1-phosphono-D-glycero-D-galacto-octitol", 34839 },
    { "ELL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-azanyl-3-[(3S)-2-oxidanylidenepyrrolidin-3-yl]propanal", 34840 },
    { "E2I", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(5-butylpyrimidin-2-yl)sulfanyl]acetyl}benzenesulfonamide", 34841 },
    { "EZJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-({(2S,3S)-1-[(1H-benzimidazol-2-yl)methyl]-2-phenylpiperidin-3-yl}oxy)-2-(3,5-dichlorophenyl)ethan-1-ol", 34842 },
    { "EL2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1R,3S)-3-{[(5-bromothiophen-2-yl)carbonyl]amino}cyclohexyl]-N-methyl-2-(pyridin-2-yl)-1H-benzimidazole-5-carboxamide", 34843 },
    { "EL5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2Z)-2-({3-(2-carboxyethyl)-5-[(E)-(4-ethenyl-3-methyl-5-oxo-1,5-dihydro-2H-pyrrol-2-ylidene)methyl]-4-methyl-1H-pyrrol-2-yl}methylidene)-5-{(Z)-[(3E,4S)-3-ethylidene-4-methyl-5-oxopyrrolidin-2-ylidene]methyl}-4-methyl-2H-pyrrol-3-yl]propanoic acid", 34844 },
    { "EEE", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHYL ACETATE", 34845 },
    { "EHS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2S-2-[(2,3-DIHYDROXYPHENYL)CARBONYLAMINO]-3-[(2S)-2-[(2,3-DIHYDROXYPHENYL)CARBONYLAMINO]-3-HYDROXY-PROPANOYL]OXY-PROPANOIC ACID", 34846 },
    { "ESD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-AMINO-ETHYLSULFANYL)-ACETIC ACID", 34847 },
    { "E32", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(3~{S})-3-azanylpyrrolidin-1-yl]-5-cyclopropyl-8-fluoranyl-imidazo[1,2-a]quinoxalin-4-one", 34848 },
    { "EBF", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methoxychromen-2-one", 34849 },
    { "E0C", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-N-(1-ethyl-2-oxo-1,2-dihydrobenzo[cd]indol-6-yl)-2-methoxybenzenesulfonamide", 34850 },
    { "EA0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[4,6-bis(azanyl)-2,2-dimethyl-1,3,5-triazin-1-yl]oxy]-N-(4-chlorophenyl)ethanamide", 34851 },
    { "EK7", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(dimethylamino)-2-[(3-hydroxyphenyl)amino]-5,6-dihydrothieno[3,4-h]quinazoline-7-carbonitrile", 34852 },
    { "EA4", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl N-[(4-aminobenzyl)carbamoyl]glycinate", 34853 },
    { "EBW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-{4-[DIMETHYL(PROP-2-ENYL)AMMONIO]PHENYL}-3-OXOPENTYL)-N,N-DIMETHYL-N-PROP-2-ENYLBENZENAMINIUM", 34854 },
    { "EMD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[1-(3,4-DIMETHOXY-BENZOYL)-1,2,3,4-TETRAHYDRO-QUINOLIN-6-YL]-6-METHYL-3,6-DIHYDRO-[1,3,4]THIADIAZIN-2-ONE", 34855 },
    { "EGN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(4-cyclohexylpiperazin-4-ium-1-yl)-2-oxidanylidene-ethyl]sulfanyl-1-ethyl-quinolin-2-one", 34856 },
    { "EFI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aR,4R,7aS)-4-[3-(trifluoromethyl)anilino]octahydro-2H-isoindole-2-carbonitrile", 34857 },
    { "EEP", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,4R)-2-amino-4,5-dihydroxy-4-methylpentanoic acid", 34858 },
    { "E89", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-AMINO-4-[2-(4-METHOXYPHENYL)ETHYL]-1,7-DIHYDRO-8H-IMIDAZO[4,5-G]QUINAZOLIN-8-ONE", 34859 },
    { "EGC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-{2-[2-(2-{2-[2-(2-{2-[4-(1,1,3,3-TETRAMETHYL-BUTYL)-PHENOXY]-ETHOXY}-ETHOXY)-ETHOXY]-ETHOXY}-ETHOXY)-ETHOXY]-ETHOXY}-ETHOXY)-ETHANOL", 34860 },
    { "ELH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-naphthalen-1-yl-1,3-thiazole-4-carboxylic acid", 34861 },
    { "EAN", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "[(1~{S},2~{R},4~{R},6~{S},8~{R})-8-[5-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-6-oxidanyl-9-oxatricyclo[4.3.0.0^{2,4}]nonan-2-yl] dihydrogen phosphate", 34862 },
    { "E4C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-2-{[(4-tert-butylphenyl)methyl]amino}-5-[(piperidin-1-yl)methyl][1,2,4]triazolo[1,5-a]pyrimidin-7(6H)-one", 34863 },
    { "ECW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[tert-butyl-(phenylmethyl)amino]-2-oxidanylidene-ethyl] 4-bromanyl-5-nitro-furan-2-carboxylate", 34864 },
    { "E71", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(2,3-difluorophenyl)-1,2-oxazol-5-yl]-5-(pyridin-4-yl)-1H-pyrrolo[2,3-b]pyridine", 34865 },
    { "EWX", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-azanyl-2-(2-methoxyethoxy)-9-(pyridin-3-ylmethyl)-7H-purin-8-one", 34866 },
    { "EYF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3-methoxyphenyl)methyl]-~{N}-oxidanyl-pyrrolo[2,3-b]pyridine-5-carboxamide", 34867 },
    { "EQM", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-[(2S)-1-[2-[(4-bromophenyl)methyl]-2-[(4R)-5-[[(2S)-3,3-dimethyl-1-oxidanylidene-1-(prop-2-enylamino)butan-2-yl]amino]-4-oxidanyl-5-oxidanylidene-4-(phenylmethyl)pentyl]hydrazinyl]-3,3-dimethyl-1-oxidanylidene-butan-2-yl]carbamate", 34868 },
    { "EYG", "", "", "MET,TYR,GLY", "",         ResidueType::L_PEPTIDE_LINKING, false, "{(2R,4Z)-2-[(1R)-1-amino-3-(methylsulfanyl)propyl]-2-hydroxy-4-[(4-hydroxyphenyl)methylidene]-5-oxoimidazolidin-1-yl}acetic acid", 34869 },
    { "EU1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-[4-{4-[(5-chloro-6-methoxypyridin-3-yl)methoxy]phenyl}-2-oxo-3,6-dihydropyridin-1(2H)-yl]-N-hydroxy-2-methyl-2-(methylsulfonyl)butanamide", 34870 },
    { "EGG", "", "", "", "",         ResidueType::NON_POLYMER, true, "(2R,3R)-5,7-dihydroxy-2-(3,4,5-trihydroxyphenyl)-3,4-dihydro-2H-chromen-3-yl 3,4,5-trihydroxybenzoate", 34871 },
    { "ES9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-1H-benzimidazole", 34872 },
    { "E5C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-[[(3S)-3-ethylpiperidin-1-yl]methyl]-6,8-bis(oxidanyl)-3,4-dihydroisochromen-1-one", 34873 },
    { "E91", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-(9H-fluoren-9-ylidenehydrazinylidene)methyl]benzoic acid", 34874 },
    { "EK1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-benzyl-3-[4-propoxy-3-({[4-(pyrimidin-2-yl)benzoyl]amino}methyl)phenyl]propanoic acid", 34875 },
    { "E08", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRIHYDROXY-[(1S)-1-[(2-PROPAN-2-YLPHENYL)CARBONYLAMINO]ETHYL]BORON", 34876 },
    { "EPO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-oxirane-2,3-dicarboxylic acid", 34877 },
    { "E2W", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-[(7-chloranyl-1,2,3,4-tetrahydroacridin-9-yl)amino]butyl]-2-[(oxidanylamino)methyl]pyridin-3-ol", 34878 },
    { "EL9", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclometalated-carbene platinum(II) complex", 34879 },
    { "ETO", "", "", "", "",         ResidueType::NON_POLYMER, true, "ETHOXYCARBONYL GROUP", 34880 },
    { "E9E", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[methoxy(methyl)phosphoryl]oxyethane", 34881 },
    { "EMG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3S,4R)-3,4-dihydroxy-8-oxo-8-[(6-phenylhexyl)amino]-1-{[(2S,3R,4S,5R,6R)-3,4,5-trihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2-yl]oxy}octan-2-yl]icosanamide", 34882 },
    { "EO7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-5'-O-sulfamoyladenosine", 34883 },
    { "EOG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-chlorophenyl)-N,4-dimethyl[1,2,4]triazolo[4,3-a]quinoxaline-8-carboxamide", 34884 },
    { "E7B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-[(1R)-3-{[(1R,2S,3R,6S,7S,10R)-10-{(2S,3S,6R,8S,9R)-3,9-dimethyl-8-[(3S)-3-methyl-4-oxopentyl]-1,7-dioxaspiro[5.5]undec-2-yl}-3,7-dihydroxy-2-methoxy-6-methyl-1-(1-methylethyl)-5-oxoundecyl]oxy}-1-hydroxy-3-oxopropyl]-3-methylbut-2-enedioic acid", 34885 },
    { "EFP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-[cis-3-(acetylamino)cyclobutyl]-1H-imidazol-4-yl}-2-(4-methoxyphenyl)acetamide", 34886 },
    { "E3M", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(1R)-4-acetamido-3-amino-1,5-anhydro-2,3,4-trideoxy-1-sulfo-D-glycero-D-galacto-octitol", 34887 },
    { "EY8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{R})-7-fluoranyl-4-[(3-oxidanylidene-4~{H}-1,4-benzoxazin-6-yl)carbonyl]-2,3-dihydro-1,4-benzoxazin-3-yl]methanesulfonamide", 34888 },
    { "EQU", "", "", "", "",         ResidueType::NON_POLYMER, false, "EQUILENIN", 34889 },
    { "E9I", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,4-dimethoxyphenyl)ethanamide", 34890 },
    { "EZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{3-[7-(4-methylpiperazin-1-yl)-1H-benzimidazol-2-yl]-1H-indazol-6-yl}aniline", 34891 },
    { "EG0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1-[(2S)-2-methyl-3-sulfanyl-propanoyl]piperidin-4-yl]ethanoic acid", 34892 },
    { "EYI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-cyclohexyl-5-(4-fluorophenyl)imidazol-4-yl]-1~{H}-pyrrolo[2,3-b]pyridine", 34893 },
    { "E47", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-morpholin-4-yl-7H-pyrrolo[2,3-d]pyrimidin-5-yl)-2-oxidanyl-benzaldehyde", 34894 },
    { "EH6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3-chloranyl-2-phenyl-phenyl)amino]benzoic acid", 34895 },
    { "EUQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[5-chloranyl-2-[[4-[[[1-[2-(propanoylamino)ethyl]-1,2,3-triazol-4-yl]methylamino]methyl]phenyl]amino]pyrimidin-4-yl]amino]-~{N}-methyl-benzamide", 34896 },
    { "E6Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-phenyl-1~{H}-pyrrolo[3,4-g]indol-8-one", 34897 },
    { "ETF", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRIFLUOROETHANOL", 34898 },
    { "ENN", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-butyl-2,4-bis(chloranyl)-5-sulfamoyl-benzamide", 34899 },
    { "EIH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1-methyl-4-phenyl-imidazol-2-yl)methylsulfanyl]-[1,2,4]triazolo[1,5-a]pyridine", 34900 },
    { "EM2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6-ethynyl-4-methanoyl-5-oxidanyl-pyridin-3-yl)methyl dihydrogen phosphate", 34901 },
    { "ERG", "", "", "", "",         ResidueType::NON_POLYMER, false, "ERGOSTEROL", 34902 },
    { "E2G", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2R)-N-[(4-{2-[(acetylamino)methyl]phenyl}-5-methyl-4H-1,2,4-triazol-3-yl)methyl]-2-amino-2-hydroxyacetamide", 34903 },
    { "EEC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(3-phenylisoxazol-5-yl)propanoyl]-L-alpha-glutamyl-L-alpha-glutamyl-amide", 34904 },
    { "ENA", "", "", "", "",         ResidueType::RNA_LINKING, false, "ETHENO-NAD", 34905 },
    { "EPU", "", "", "", "",         ResidueType::NON_POLYMER, false, "URIDINE-DIPHOSPHATE-2(N-ACETYLGLUCOSAMINYL) BUTYRIC ACID", 34906 },
    { "EVT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(4~{S})-4-(hexadecanoylamino)-5-oxidanyl-5-oxidanylidene-pentanoyl]amino]pentanedioic acid", 34907 },
    { "EBD", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-({4-[(5-cyclopropyl-1H-pyrazol-3-yl)amino]-5-methylpyrimidin-2-yl}amino)phenyl]acetonitrile", 34908 },
    { "EBH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-bromopropan-2-ol", 34909 },
    { "EOM", "", "", "", "",         ResidueType::NON_POLYMER, true, "ETHYLOXYMETHOXYL", 34910 },
    { "E7L", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-(2-acetamidoethyl) (2R)-2-azanyl-4-methyl-pentanethioate", 34911 },
    { "EM8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-3-[3-[2-aminocarbonyl-6-(trifluoromethyloxy)indol-1-yl]phenyl]butanoic acid", 34912 },
    { "E6Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S,8S,10R)-8-[(1R)-2-{[1-(3-tert-butylphenyl)cyclopropyl]amino}-1-hydroxyethyl]-4,5,10-trimethyl-1-oxa-4,7-diazacyclohexadecane-3,6-dione", 34913 },
    { "EX1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({2-methoxy-4-[4-(4-methylpiperazin-1-yl)piperidine-1-carbonyl]phenyl}amino)-5-methyl-11-(propan-2-yl)-5,11-dihydro-6H-pyrimido[4,5-b][1,4]benzodiazepin-6-one", 34914 },
    { "EP7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-chloro-5-methoxyphenyl)-4-methyl-N-(2-methylpropyl)[1,2,4]triazolo[4,3-a]quinoxaline-8-carboxamide", 34915 },
    { "EH2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(~{E})-2-thiophen-2-ylethenyl]benzoic acid", 34916 },
    { "EP0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3R)-4-ethoxy-3-hydroxy-4-oxobutanoyl]-L-isoleucyl-L-proline", 34917 },
    { "EZC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(2~{R})-2-butyl-6,7-bis(chloranyl)-2-cyclopentyl-1-oxidanylidene-3~{H}-inden-5-yl]oxy]ethanoic acid", 34918 },
    { "EQB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S})-3-methyl-2-[(1~{R})-2-[[(2~{S})-3-methyl-1-[[(2~{S})-3-methyl-1-oxidanylidene-1-phenylmethoxy-butan-2-yl]amino]-1-oxidanylidene-butan-2-yl]amino]-1-oxidanyl-2-oxidanylidene-ethyl]pentanoic acid", 34919 },
    { "EGR", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 3,4,5-trihydroxybenzoate", 34920 },
    { "EJK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-chloranyl-4-[(2~{R},3~{S},4~{S},5~{S},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-phenyl]-2,3,5,6-tetrakis(fluoranyl)benzenecarbonitrile", 34921 },
    { "EJV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-heptylbenzoic acid", 34922 },
    { "EDG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-DIDEOXY-1,4-IMINO-L-ARABINITOL", 34923 },
    { "EIO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-4-[6-{1-[diamino(hydroxy)-lambda~4~-sulfanyl]cyclopropyl}-2-(methylsulfanyl)pyrimidin-4-yl]-3-methylmorpholine", 34924 },
    { "E3B", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-[3-[3,3-bis(fluoranyl)piperidin-1-yl]phenyl]-4-ethoxy-phenyl]ethanone", 34925 },
    { "ENU", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclohexyloxy-9-ethyl-~{N}-[(4-ethylsulfonylphenyl)methyl]carbazole-3-carboxamide", 34926 },
    { "ET0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-methoxy-1H-indol-3-yl)propanoic acid", 34927 },
    { "E5Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S,8S,10R)-8-[(1R)-1-hydroxy-2-{[(5-propyl-1H-pyrazol-3-yl)methyl]amino}ethyl]-4,5,10-trimethyl-1-oxa-4,7-diazacyclohexadecane-3,6-dione", 34928 },
    { "EEL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-[3-sulfanyl-2-(sulfanylmethyl)propanoyl]pyrrolidine-2-carboxylic acid", 34929 },
    { "E24", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,4-dichlorobenzyl)-2-(trifluoromethyl)benzamide", 34930 },
    { "EJA", "", "", "CYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "S-[(1Z)-2-carboxy-N-hydroxyethanimidoyl]-L-cysteine", 34931 },
    { "E13", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2S,3S)-4-{(4R)-4-[(2,2-dimethylpropyl)carbamoyl]-5,5-dimethyl-1,3-thiazolidin-3-yl}-3-hydroxy-4-oxo-1-phenylbutan-2-yl]-N~2~-{(2S)-2-[(methoxycarbonyl)amino]-2-phenylacetyl}-3-methyl-L-valinamide", 34932 },
    { "EUK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(3,4-dichlorophenyl)methylsulfanyl]-1,3-benzothiazol-2-amine", 34933 },
    { "ECD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-(2-carboxyethyl)imidazolidin-2-iminium", 34934 },
    { "ED3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-chlorophenyl)-6-(1,3-dimethyl-5-oxidanyl-pyrazol-4-yl)carbonyl-1,5-dimethyl-quinazoline-2,4-dione", 34935 },
    { "EYJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1,3-benzothiazol-2-yl)propanoic acid", 34936 },
    { "EKF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,3-dihydro-1-benzofuran-4-ylmethyl)-8-[4-[(dimethylamino)methyl]phenyl]-[1,2,4]triazolo[4,3-c]pyrimidin-5-amine", 34937 },
    { "EVC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ethyl-2-[[4-[[4-(4-methylpiperazin-1-yl)-3-(2-morpholin-4-ylethoxy)phenyl]amino]-1,3,5-triazin-2-yl]amino]benzenesulfonamide", 34938 },
    { "E6T", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-hydroxyphenyl)-1~{H}-pyrrolo[3,4-g]indol-8-one", 34939 },
    { "EKJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3-{2-[(2-methoxyethyl)amino]-2-oxoethyl}-1,3-benzothiazol-3-ium-2-yl)methyl]-1-methylquinolin-1-ium", 34940 },
    { "EY5", "", "", "", "",         ResidueType::NON_POLYMER, false, "Erythromycin D", 34941 },
    { "EIE", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 8-[(azanylidene-$l^{4}-azanylidene)amino]-5-methyl-6-oxidanylidene-4~{H}-imidazo[1,5-a][1,4]benzodiazepine-3-carboxylate", 34942 },
    { "E8W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[methoxy(methyl)phosphoryl]oxypropane", 34943 },
    { "EMH", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-ethyl-6,6-dimethyl-8-[4-(morpholin-4-yl)piperidin-1-yl]-11-oxo-6,11-dihydro-5H-benzo[b]carbazole-3-carbonitrile", 34944 },
    { "EQE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R})-4-[[(2~{S})-3-methyl-1-[[(2~{S})-3-methyl-1-oxidanylidene-1-phenylmethoxy-butan-2-yl]amino]-1-oxidanylidene-butan-2-yl]amino]-3-oxidanyl-4-oxidanylidene-2-propan-2-yl-butanoic acid", 34945 },
    { "E6K", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3,4-dihydroxy-9,10-dioxo-9,10-dihydroanthracene-2-sulfonyl)amino]pentanoic acid", 34946 },
    { "E6L", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3-chloranyl-4-methoxy-phenyl)methylamino]-2-[(2S)-2-(hydroxymethyl)pyrrolidin-1-yl]-N-(pyrimidin-2-ylmethyl)pyrimidine-5-carboxamide", 34947 },
    { "E7T", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[(1S,2R,4R)-4-ethyl-6,7-bis(fluoranyl)-2,5-bis(oxidanyl)-2-(trifluoromethyl)-3,4-dihydro-1H-naphthalen-1-yl]amino]-1H-quinolin-2-one", 34948 },
    { "E6U", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-benzyl-2-(3-guanidinopropylamino)-2-oxo-ethyl]-4-hydroxy-2-oxo-1H-quinoline-6-carboxamide", 34949 },
    { "E4P", "", "", "", "",         ResidueType::SACCHARIDE, false, "ERYTHOSE-4-PHOSPHATE", 34950 },
    { "EUI", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3,4-BIS(FLUORANYL)-2-[(2-FLUORANYL-4-IODANYL-PHENYL)AMINO]PHENYL]-[3-OXIDANYL-3-[(2S)-PIPERIDIN-2-YL]AZETIDIN-1-YL]METHANONE", 34951 },
    { "EEU", "", "", "", "",         ResidueType::NON_POLYMER, false, "ESTRADIOL-PYRIDINIUM TETRAACETIC ACID", 34952 },
    { "EK2", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[4-(3,5-dichlorophenyl)-1H-pyrazol-5-yl]-1H-pyrrol-2-yl}(morpholin-4-yl)methanone", 34953 },
    { "EH0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[[4-[3,5-bis(fluoranyl)-4-(4-oxidanyl-4-oxidanylidene-butoxy)phenyl]-5-[5-chloranyl-2,4-bis(oxidanyl)phenyl]-1,2-oxazol-3-yl]carbonylamino]methyl]benzoic acid", 34954 },
    { "EYT", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{R},5~{S},6~{R},8~{R},9'~{S})-9'-(aminomethyl)-8-(6-aminopurin-9-yl)-2'-bromanyl-5'-[3-oxidanylidene-3-(1,3-thiazol-2-ylamino)propoxy]spiro[2,4,7-trioxa-3-boranuidabicyclo[3.3.0]octane-3,7'-8-oxa-7-boranuidabicyclo[4.3.0]nona-1(6),2,4-triene]-6-yl]methyl dihydrogen phosphate", 34955 },
    { "ED9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3R,5Z,7E,14beta,17alpha)-2-(3-hydroxypropoxy)-9,10-secocholesta-5,7,10-triene-1,3,25-triol", 34956 },
    { "EQ0", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "[(2~{R},3~{S},4~{R},5~{R})-5-(5-azanyl-7-oxidanyl-imidazo[4,5-b]pyridin-3-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl dihydrogen phosphate", 34957 },
    { "E11", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~-(1-benzylpiperidin-4-yl)-N~2~-[3-(dimethylamino)propyl]-6,7-dimethoxyquinazoline-2,4-diamine", 34958 },
    { "EJE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[5-(7-fluoranylquinolin-4-yl)-1-methyl-imidazol-4-yl]-3,5-dimethyl-phenyl]methanamine", 34959 },
    { "E3Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cycloheptyl-3-{4-methoxy-3-[(2-methoxyphenyl)methoxy]phenyl}-4,4-dimethyl-4,5-dihydro- 1H-pyrazol-5-one", 34960 },
    { "E8O", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[ethyl-[4-(2-methylpropoxy)-3-propan-2-yl-phenyl]amino]pyridine-3-carboxylic acid", 34961 },
    { "E7D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({[(2R)-2-{[hydroxy(hydroxymethyl)amino]methyl}heptanoyl]amino}methyl)-7-methoxy-1-benzofuran-2-carboxamide", 34962 },
    { "EAC", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 3-oxobutanoate", 34963 },
    { "EYQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-methyl-4-[7-[[(2~{R})-2-(4-methylpiperazin-1-yl)propanoyl]amino]-1~{H}-indol-3-yl]pyrimidin-2-yl]cyclopropanecarboxamide", 34964 },
    { "E5G", "", "", "GLC", "",         ResidueType::D_SACCHARIDE, false, "5-hydroxypentyl alpha-D-glucopyranoside", 34965 },
    { "EMZ", "", "", "GAL", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "6-O-methyl-beta-D-galactopyranose", 34966 },
    { "E1V", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 1-(cyclohexylmethyl)-5-pyridin-4-yl-indole-2-carboxylate", 34967 },
    { "E85", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[3-[[3-(aminomethyl)phenyl]amino]-1~{H}-pyrazolo[3,4-d]pyrimidin-4-yl]amino]phenol", 34968 },
    { "E3F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8~{a}~{R},12~{a}~{S},13~{a}~{S})-12-ethylsulfonyl-3-methoxy-5,6,8,8~{a},9,10,11,12~{a},13,13~{a}-decahydroisoquinolino[2,1-g][1,6]naphthyridine", 34969 },
    { "EE9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-6-[(4-isoquinolin-4-ylpyrimidin-2-yl)amino]-1,3-dimethyl-4-propan-2-yl-3~{H}-quinoxalin-2-one", 34970 },
    { "ERX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-methylphenyl)-7-(3,4,5-trimethoxyphenyl)pyrazolo[1,5-a]pyrimidine", 34971 },
    { "EHV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-(2-bromo-6-methylphenyl)-2-hydroxy-4-oxobutanoic acid", 34972 },
    { "EHH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3,5-dimethyl-4-(1-methyl-5-pyridin-4-yl-imidazol-4-yl)phenyl]methanamine", 34973 },
    { "EU9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl-[(3R)-3-azanyl-4-oxidanyl-4-oxidanylidene-butyl]-[(2-nitrophenyl)methyl]sulfanium", 34974 },
    { "E35", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 3,5-dihydroxybenzoate", 34975 },
    { "E2O", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloranyl-5-[3-[(3~{S})-piperidin-3-yl]propyl]pyrido[3,4-b][1,4]benzoxazine", 34976 },
    { "ECV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3~{S})-7-fluoranyl-4-[(3-oxidanylidene-4~{H}-1,4-benzoxazin-6-yl)carbonyl]-2,3-dihydro-1,4-benzoxazin-3-yl]-~{N}-methyl-ethanamide", 34977 },
    { "E9F", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(6-{1-[(R)-S-methanesulfonimidoyl]cyclopropyl}-2-[(3R)-3-methylmorpholin-4-yl]pyrimidin-4-yl)-1H-pyrrolo[2,3-b]pyridine", 34978 },
    { "E34", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 3,4-diaminobenzoate", 34979 },
    { "EBP", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIETHYL 4-METHYLBENZYLPHOSPHONATE", 34980 },
    { "EBE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-(2-fluorophenyl)-2-[4-(2-methylpyrimidin-5-yl)phenyl]-~{N}-oxidanyl-ethanamide", 34981 },
    { "EEY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-5-nitro-N-(pyridin-4-yl)benzamide", 34982 },
    { "E8R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(3,4-dimethylphenyl)methylcarbamoylamino]-4-methyl-N-oxidanyl-pentanamide", 34983 },
    { "E9A", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-3-(2-{[(1R,2R,5S)-5-methyl-2-(propan-2-yl)cyclohexyl]oxy}-2-oxoethyl)-2-(phenoxymethyl)-1H-1,3-benzimidazol-3-ium", 34984 },
    { "E0J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-methoxy-2-methylphenoxy)methyl]pyridine", 34985 },
    { "E6G", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "6-ethyl, guanosine-5'-monophosphate", 34986 },
    { "ED4", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl 4-({(2-{(4-cyanophenyl)[(1-methyl-1H-imidazol-5-yl)methyl]amino}ethyl)[(1-methyl-1H-imidazol-4-yl)sulfonyl]amino}methyl)piperidine-1-carboxylate", 34987 },
    { "EN4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[cyclopentyl(hydroxy)amino](oxo)acetic acid", 34988 },
    { "E75", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-4-{[4-(5-methyl-3-phenyl-1,2-oxazol-4-yl)pyrimidin-2-yl]amino}cyclohexanol", 34989 },
    { "ENV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-{3-[(5-fluoro-4-oxopentyl)amino]-3-oxopropyl}-2,4-dihydroxy-3,3-dimethylbutanamide", 34990 },
    { "E5X", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(hydroxymethyl)benzoic acid", 34991 },
    { "EFC", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S,S-(2-FLUOROETHYL)THIOCYSTEINE", 34992 },
    { "EME", "", "", "GLU", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-methyl-L-glutamic acid", 34993 },
    { "ESX", "", "", "", "",         ResidueType::NON_POLYMER, false, "BENZO[B]THIOPHENE-2-CARBOXAMIDINE", 34994 },
    { "EBB", "", "", "", "",         ResidueType::NON_POLYMER, false, "7,8-dimethyl-2-(pyrimidin-2-ylsulfanylmethyl)-3~{H}-quinazolin-4-one", 34995 },
    { "EIF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{R},4~{R},5~{R})-5-(2-azanyl-6-oxidanylidene-1~{H}-purin-9-yl)-4-fluoranyl-4-methyl-3-oxidanyl-oxolan-2-yl]methyl dihydrogen phosphate", 34996 },
    { "E0S", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-5-oxo-7-(propan-2-yl)-N-(1H-tetrazol-5-yl)-5H-[1]benzopyrano[2,3-b]pyridine-3-carboxamide", 34997 },
    { "EXG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-benzyl-1H-imidazo[4,5-b]pyridine", 34998 },
    { "EMT", "T0M", "", "", "",         ResidueType::NON_POLYMER, false, "2-(ETHYLMERCURI-THIO)-BENZOIC ACID", 34999 },
    { "EIA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1Z,3E,5S,7R,8R,10R,11R,12S,15R,16S,18Z,25S)-11-ethyl-2-hydroxy-10-methyl-21,26-diazapentacyclo[23.2.1.05,16.07,15.08,12]octacosa-1(2),3,13,18-tetraene-20,27,28-trione", 35000 },
    { "EQC", "", "", "", "",         ResidueType::NON_POLYMER, false, "Arctigenin", 35001 },
    { "ER6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-pyrrolo[1,2-a]quinoxalin-4-ylpiperidine-3-carboxylic acid", 35002 },
    { "E7A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10R,12S)-12-[(1R)-1,2-dihydroxyethyl]-N,N,10-trimethyl-14-oxo-2-oxa-13-azabicyclo[13.3.1]nonadeca-1(19),15,17-triene-17-carboxamide", 35003 },
    { "E8N", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-1-methyl-cyclohexane", 35004 },
    { "EWC", "", "", "", "",         ResidueType::DNA_LINKING, false, "[(2~{R},3~{S},5~{R})-5-[(5~{S})-7-azanyl-2,4,9-tris(oxidanylidene)-1,3,6,8-tetrazaspiro[4.4]non-7-en-1-yl]-3-oxidanyl-oxolan-2-yl]methyl dihydrogen phosphate", 35005 },
    { "EJL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9Z,12Z,15Z,18Z,21Z)-5-oxidanylidenetetracosa-9,12,15,18,21-pentaen-6-ynoic acid", 35006 },
    { "EG2", "", "", "", "",         ResidueType::NON_POLYMER, false, "AMINODI(ETHYLOXY)ETHYLAMINOCARBONYLBENZENESULFONAMIDE", 35007 },
    { "ESW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-[5-chloranyl-2-(oxan-4-ylamino)pyrimidin-4-yl]-3-oxidanylidene-1~{H}-isoindol-2-yl]-~{N}-(2-phenylpropan-2-yl)ethanamide", 35008 },
    { "E1K", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-10-methyl-1,2,3,4-tetrahydroacridin-10-ium-9-amine", 35009 },
    { "EFX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-methoxycarbonylphenyl)benzoic acid", 35010 },
    { "EDZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(2-hydroxyethyl)phenyl]-3-(1,2,3-thiadiazol-5-yl)urea", 35011 },
    { "EDK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-3-[4-[2-[methyl(pyridin-2-yl)amino]ethoxy]phenyl]-2-[[2-(phenylcarbonyl)phenyl]amino]propanoic acid", 35012 },
    { "EO2", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "4,5-Dehydro-L-leucine", 35013 },
    { "EAT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4R,5S)-2-(1H-benzimidazol-2-yl)-5-methylpyrrolidine-3,4-diol", 35014 },
    { "ED7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-N-(2-{(4-cyanophenyl)[(1-methyl-1H-imidazol-5-yl)methyl]amino}ethyl)-2-methylbenzenesulfonamide", 35015 },
    { "EEF", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(3-biphenyl-4-ylpropanoyl)-L-alpha-glutamyl-L-alpha-glutamyl-amide", 35016 },
    { "E64", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[N-[1-HYDROXYCARBOXYETHYL-CARBONYL]LEUCYLAMINO-BUTYL]-GUANIDINE", 35017 },
    { "EMX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(4-carboxyphenyl)carbonyloxybutoxycarbonyl]benzoic acid", 35018 },
    { "EIS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(2S,3R,4E)-3-hydroxy-1-[(3-O-sulfo-beta-D-galactopyranosyl)oxy]octadec-4-en-2-yl}dodecanamide", 35019 },
    { "EP8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3-(1~{H}-indol-3-yl)propoxy]-1-phenyl-pyrazole-4-carboxylic acid", 35020 },
    { "EFM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-2-methoxy-N-(6-methoxy-2,2-dimethyl-3-oxo-3,4-dihydro-2H-1,4-benzoxazin-7-yl)benzene-1-sulfonamide", 35021 },
    { "ECL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2R)-2-[(4-chlorobenzyl)oxy]-2-(2,4-dichlorophenyl)ethyl]-1H-imidazole", 35022 },
    { "EI7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5,6,7-tetrahydro-[1,2]oxazolo[5,4-c]pyridin-3-one", 35023 },
    { "EWH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[[5-chloranyl-2-[[4-(4-methylpiperazin-1-yl)phenyl]amino]pyrimidin-4-yl]amino]phenyl]prop-2-enamide", 35024 },
    { "E5L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-dimethyl-N-(2,4,6-trimethoxyphenyl)dodecanamide", 35025 },
    { "ERE", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "4-epi-vancosamine", 35026 },
    { "EL1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({(3R)-1-[(5-bromothiophen-2-yl)carbonyl]pyrrolidin-3-yl}oxy)-N-methyl-2'-[(methylsulfonyl)amino]biphenyl-4-carboxamide", 35027 },
    { "E9U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-4-[(2~{R})-2-azanyl-3-oxidanyl-3-oxidanylidene-propyl]sulfanyl-2-[(~{E})-[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methylideneamino]butanoic acid", 35028 },
    { "ERZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1,5-dimethylpyrazol-4-yl)-5-methyl-pyrimidin-2-amine", 35029 },
    { "EB9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-ethyl-2-oxo-1,2-dihydrobenzo[cd]indol-6-yl)benzenesulfonamide", 35030 },
    { "EAO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3,4-dihydroxy-5-nitrobenzylidene)pentane-2,4-dione", 35031 },
    { "ERJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-beta-D-ribofuranosyl-6-(thiophen-3-yl)-9H-purine", 35032 },
    { "EQ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-indol-1-ylpropanoic acid", 35033 },
    { "E60", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-sulfanylidene-1,3-thiazolidin-4-one", 35034 },
    { "EEG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[4-(4-phenylthiophen-2-yl)phenyl]propanoyl}-L-alpha-glutamyl-L-alpha-glutamyl-amide", 35035 },
    { "EJI", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-[(2~{S},3~{R})-3-(4-fluorophenyl)-1-(1-methanoylpiperidin-4-yl)-4-oxidanylidene-azetidin-2-yl]benzoate", 35036 },
    { "EQ4", "", "", "G", "",         ResidueType::RNA_LINKING, false, "5'-O-[(R)-(2-amino-1H-imidazol-1-yl)(hydroxy)phosphoryl]guanosine", 35037 },
    { "EP2", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "methyl N-[(2S)-4-{[(1S)-1-{[(2S)-2-carboxypyrrolidin-1-yl]carbonyl}-3-methylbutyl]amino}-2-hydroxy-4-oxobutanoyl]-L-leucylglycylglycinate", 35038 },
    { "EOZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-BIS[(PHOSPHONOACETYL)AMINO]BENZOIC ACID", 35039 },
    { "EL3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,3aR,6S)-3,7,7,8-tetramethyl-2,3,4,5,6,7-hexahydro-1H-3a,6-methanoazulene", 35040 },
    { "ENZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{R})-5-methyl-4-phenyl-2-pyridin-2-yl-pyrazolidin-3-one", 35041 },
    { "EF9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-[(2S)-2-methyl-3-sulfanyl-propanoyl]piperidine-3-carboxylic acid", 35042 },
    { "E7S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5,6-dimethyl-1H-benzimidazol-2-yl)methanol", 35043 },
    { "E0V", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-beta-D-glucopyranuronosylpiperazin-1-yl)-2,7-bis(methylamino)pyrido[3',2':4,5]thieno[3,2-d]pyrimidine", 35044 },
    { "EUN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-dimethyl-6-quinolin-4-yl-3~{H}-quinazolin-4-one", 35045 },
    { "EGD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ETHYLGUANIDINE", 35046 },
    { "EPW", "", "", "", "",         ResidueType::NON_POLYMER, false, "Cystargolide B- bound form", 35047 },
    { "EPQ", "", "", "GLN", "",         ResidueType::NON_POLYMER, false, "(4S)-4-amino-6-fluoro-N,N-dimethyl-5-oxohexanamide", 35048 },
    { "EVR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[5-[2-(3,5-dimethoxyphenyl)ethyl]-2-[[3-methoxy-4-[4-(4-methylpiperazin-1-yl)piperidin-1-yl]phenyl]amino]pyrimidin-4-yl]amino]-N-ethyl-benzenesulfonamide", 35049 },
    { "EAH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S,7E,9E,11Z,14Z)-5-hydroxyicosa-7,9,11,14-tetraenoic acid", 35050 },
    { "ECF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-6-fluoranyl-4-imidazol-1-yl-quinolin-8-ol", 35051 },
    { "E0M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-7-(propan-2-yl)-3-(1H-tetrazol-5-yl)-5H-[1]benzopyrano[2,3-b]pyridin-5-one", 35052 },
    { "E2K", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[6-azanyl-9-[(2~{R},3~{R},4~{S},5~{R})-5-(azidomethyl)-3,4-bis(oxidanyl)oxolan-2-yl]purin-8-yl]sulfanylbutanoic acid", 35053 },
    { "EUW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[2-[[4-[[[3,4-bis(oxidanylidene)-2-[2-(propanoylamino)ethylamino]cyclobuten-1-yl]amino]methyl]phenyl]amino]-5-chloranyl-pyrimidin-4-yl]amino]-~{N}-methyl-benzamide", 35054 },
    { "E95", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "7-Methyl-L-Tryptophan", 35055 },
    { "EU7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-[(3R,5R,7R)-tricyclo[3.3.1.1~3,7~]decan-1-yl]ethan-1-amine", 35056 },
    { "EMO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-METHYL-1,6,8-TRIHYDROXYANTHRAQUINONE", 35057 },
    { "EX9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(dimethylamino)-~{N}-[4-[4-(4-fluorophenyl)-5-(1~{H}-pyrrolo[2,3-b]pyridin-4-yl)imidazol-1-yl]cyclohexyl]propane-1-sulfonamide", 35058 },
    { "E6B", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-(1~{H}-imidazol-4-yl)ethyl]-4-sulfamoyl-benzamide", 35059 },
    { "EEN", "", "", "A2G", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-deoxy-2-[(difluoroacetyl)amino]-alpha-D-galactopyranose", 35060 },
    { "E0F", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[[cyclohexyl(methyl)amino]methyl]phenyl]-2-oxidanylidene-1~{H}-quinoline-3-carboxamide", 35061 },
    { "E1L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(trifluoromethyloxy)phenyl]-1,3,4,9-tetrahydropyrido[3,4-b]indole-2-carbothioamide", 35062 },
    { "E1F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-4-[(pyrimidin-2-ylsulfanyl)acetyl]benzenesulfonamide", 35063 },
    { "EB4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N',N''-[(3S,7S,11S)-2,6,10-trioxo-1,5,9-trioxacyclododecane-3,7,11-triyl]tris(2,3-dihydroxybenzamide)", 35064 },
    { "ETP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-BENZENESULFONYL-THIOPHENE-2-SULFONYLAMINO)-PHENYLBORONIC ACID", 35065 },
    { "EKL", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclobutyloxy-9-ethyl-~{N}-[(4-ethylsulfonylphenyl)methyl]carbazole-3-carboxamide", 35066 },
    { "EKS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{3-[(5-{[(1S)-1-(4-tert-butylphenyl)ethyl]carbamoyl}-2,3-dimethyl-1H-indol-1-yl)methyl]phenoxy}-2-methylpropanoic acid", 35067 },
    { "EI4", "", "", "ARG", "R",         ResidueType::L_PEPTIDE_LINKING, false, "Enduracididine", 35068 },
    { "ENH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,7,8,9,10,10-HEXACHLORO-4-METHYL-4-AZA-TRICYCLO[5.2.1.0(2,6)]DEC-8-ENE-3,5-DIONE", 35069 },
    { "E1U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(E)-[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methylideneamino]-3-phosphonooxy-propanoic acid", 35070 },
    { "E3V", "", "", "", "",         ResidueType::NON_POLYMER, false, "{cis-3-[(5R)-5-[(7-fluoro-1,1-dimethyl-1H-inden-5-yl)carbamoyl]-2-methoxy-7,8-dihydro-1,6-naphthyridine-6(5H)-carbonyl]cyclobutyl}acetic acid", 35071 },
    { "EAJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-methoxyphenyl)benzoic acid", 35072 },
    { "EH1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-cyclohexylbenzoic acid", 35073 },
    { "E05", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},3~{S},5~{Z})-4-methylidene-5-[(~{E})-3-[3-(6-methyl-6-oxidanyl-heptyl)phenyl]pent-2-enylidene]cyclohexane-1,3-diol", 35074 },
    { "ESF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-hydroxy-3-methyl-N-[(2S)-1-[[(5S)-3-methyl-4-oxo-2,5-dihydro-1H-3-benzazepin-5-yl]amino]-1-oxopropan-2-yl]butanamide", 35075 },
    { "EJO", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(diethylamino)chromen-2-one", 35076 },
    { "E8F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(3,4-dimethylphenyl)methylcarbamoylamino]-4-methyl-N-oxidanyl-pentanamide", 35077 },
    { "E5S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-({2-benzyl-6-[(3R,4S)-3-hydroxy-4-methoxypyrrolidin-1-yl]pyridin-3-yl}ethynyl)-1-azabicyclo[2.2.2]octan-3-ol", 35078 },
    { "E7O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(naphthalen-1-ylcarbamoyl)benzoic acid", 35079 },
    { "ELA", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-OCTADECENOIC ACID", 35080 },
    { "ELO", "", "", "", "",         ResidueType::NON_POLYMER, false, "Elaiophylin", 35081 },
    { "EYH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-4-(4-chloranyl-2-methyl-phenyl)-5-(5-chloranyl-2-methyl-phenyl)-2-(2,4-dimethoxypyrimidin-5-yl)-3-propan-2-yl-4~{H}-pyrrolo[3,4-d]imidazol-6-one", 35082 },
    { "EAQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-~{tert}-butyl-~{N}-[6-(1~{H}-pyrazol-4-yl)-1~{H}-imidazo[1,2-a]pyridin-2-yl]pyridine-3-carboxamide", 35083 },
    { "EJR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5-fluoranyl-2,3-dihydro-1-benzofuran-4-yl)methyl]-8-(2-methylpyridin-3-yl)-[1,2,4]triazolo[4,3-c]pyrimidin-5-amine", 35084 },
    { "E7I", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzoselenoate", 35085 },
    { "ECH", "RAW", "", "", "",         ResidueType::NON_POLYMER, false, "beta,beta-caroten-4-one", 35086 },
    { "EXB", "", "", "", "X",         ResidueType::NON_POLYMER, false, "3-(1H-benzimidazol-1-yl)propanoic acid", 35087 },
    { "EY0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-5-[[(4~{R})-4-methyl-4-oxidanyl-1,2-oxazolidin-2-yl]carbonyl]-6-[[5-methyl-3-(trifluoromethyl)-1~{H}-pyrazol-4-yl]methyl]-1-propan-2-yl-thieno[2,3-d]pyrimidine-2,4-dione", 35088 },
    { "EAL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-((2S)-2-{[(1S)-1-CARBOXY-3-PHENYLPROPYL]AMINO}PROPANOYL)-L-PROLINE", 35089 },
    { "EXZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({(2S,3S)-3-[(1S)-1-(3,5-dichlorophenyl)-2-hydroxyethoxy]-2-phenylpiperidin-1-yl}methyl)-3-methylbenzoic acid", 35090 },
    { "ELV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(3-chloro-2-fluorobenzyl)-1-[(1S)-1-(hydroxymethyl)-2-methylpropyl]-7-methoxy-4-oxo-1,4-dihydroquinoline-3-carboxylic acid", 35091 },
    { "E2A", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{O}1-methyl ~{O}3-(phenylmethyl) (1~{S},3~{R})-1-methyl-4-oxidanylidene-cyclohexane-1,3-dicarboxylate", 35092 },
    { "EHC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3-chloranyl-2-(2,3-dihydro-1-benzofuran-5-yl)phenyl]amino]benzoic acid", 35093 },
    { "EAG", "", "", "NAG", "",         ResidueType::D_SACCHARIDE, false, "2-aminoethyl 2-acetamido-2-deoxy-beta-D-glucopyranoside", 35094 },
    { "EVK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-chloranyl-2-(propan-2-ylamino)pyridin-4-yl]-~{N}-[(1~{S})-1-(3-chlorophenyl)-2-oxidanyl-ethyl]-1~{H}-pyrrole-2-carboxamide", 35095 },
    { "EGI", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 5-nitrothiophene-2-carboxylate", 35096 },
    { "EKM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-4-[(1E)-3-(3-methyl-1,3-benzothiazol-3-ium-2-yl)prop-1-en-1-yl]quinolin-1-ium", 35097 },
    { "E1X", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "PHOSPHORIC ACID MONO-[5-(1-ETHYL-2,6-DIOXO-1,2,3,6-TETRAHYDRO-PURIN-9-YL)-3-HYDROXY-TETRAHYDRO-FURAN-2-YLMETHYL]ESTER", 35098 },
    { "EAA", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHACRYNIC ACID", 35099 },
    { "EIB", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3S,3aR,4R,6Z,9S,10E,11aR)-9-acetyloxy-6-(acetyloxymethyl)-3,10-dimethyl-2-oxidanylidene-3a,4,5,8,9,11a-hexahydro-3H-cyclodeca[b]furan-4-yl] (E)-2-methyl-4-oxidanyl-but-2-enoate", 35100 },
    { "EAY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3E)-2-hydroxy-3-imino-2,3-dihydrooxepine-4-carboxylic acid", 35101 },
    { "EI9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{(1-oxo-1,2-dihydroisoquinolin-7-yl)[(pyridin-4-yl)methyl]sulfamoyl}benzene-1-sulfonyl fluoride", 35102 },
    { "E9Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-3-pyrrolidin-1-yl-1~{H}-pyrazole-4-carbonitrile", 35103 },
    { "EIU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1Z,3E,5E,7S,8R,10S,11R,13R,15R,16E,18E,25S)-11-ethyl-2,7-dihydroxy-10-methyl-21,26-diazatetracyclo[23.2.1.09,13.08,15]octacosa-1(2),3,5,16,18-pentaene-20,27,28-trione", 35104 },
    { "EZL", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethoxy-1,3-benzothiazole-2-sulfonamide", 35105 },
    { "ENG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-4-(2-bromo-4-hydroxyphenyl)-2-hydroxy-4-oxobut-2-enoic acid", 35106 },
    { "EDH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~1~-(1-propyl-1,3-dihydro-2H-benzimidazol-2-ylidene)benzene-1,3-dicarboxamide", 35107 },
    { "ECG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-HYDROXY-8-METHYL-8-AZA-BICYCLO[3.2.1]OCTANE-2-CARBOXYLIC ACID METHYL ESTER", 35108 },
    { "EES", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-CHLORO-2-(4-HYDROXYPHENYL)-2H-INDAZOL-5-OL", 35109 },
    { "EW6", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "alpha-methyl-L-serine", 35110 },
    { "EKB", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethyl-5-[3-(3,4,5-trimethoxyphenyl)prop-1-yn-1-yl]pyrimidine-2,4-diamine", 35111 },
    { "E5J", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-N~2~-{4-[4-(dimethylamino)piperidin-1-yl]-2-methoxyphenyl}-N~4~-[2-(dimethylphosphoryl)phenyl]pyrimidine-2,4-diamine", 35112 },
    { "EOX", "", "EOH", "", "",         ResidueType::NON_POLYMER, true, "ETHYLOXY GROUP", 35113 },
    { "E0O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-chloranylphenoxy)-2-methyl-propanoic acid", 35114 },
    { "EP9", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(benzyloxy)carbonyl]-L-leucyl-N-[(2S,3S)-3-hydroxy-1-(4-hydroxyphenyl)-4-oxobutan-2-yl]-L-leucinamide", 35115 },
    { "EPE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-HYDROXYETHYL)-1-PIPERAZINE ETHANESULFONIC ACID", 35116 },
    { "EDU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5-ethynyluridine", 35117 },
    { "E5M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7S)-2-[(3,5-difluoro-4-hydroxyphenyl)amino]-5,7,8-trimethyl-7,8-dihydropteridin-6(5H)-one", 35118 },
    { "EHT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-dimethyl-4-(1-methyl-5-pyridin-4-yl-imidazol-4-yl)-1,2-oxazole", 35119 },
    { "ENC", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHYL ISOCYANIDE", 35120 },
    { "E29", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-[5-chloro-2-(1H-tetrazol-1-yl)phenyl]prop-2-enoic acid", 35121 },
    { "E9G", "", "", "", "",         ResidueType::NON_POLYMER, false, "{hydroxy[(1S)-1-phenylethyl]amino}(oxo)acetic acid", 35122 },
    { "EVY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-hexyl-N-[(3S)-2-oxooxolan-3-yl]decanamide", 35123 },
    { "ET4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R})-3,5,5-trimethyl-4-[(1~{E},3~{E},5~{E},7~{E},9~{E},11~{E},13~{E},15~{E})-3,7,12,16-tetramethyl-18-[(4~{R})-2,6,6-trimethyl-4-oxidanyl-cyclohexen-1-yl]octadeca-1,3,5,7,9,11,13,15-octaen-17-ynyl]cyclohex-3-en-1-ol", 35124 },
    { "EY9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-methoxyethoxy)-1H-indole", 35125 },
    { "EOY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-chloro-5-(2-methylpropoxy)phenyl]-4-methyl-N-[(3s,5s,7s)-tricyclo[3.3.1.1~3,7~]decan-1-yl][1,2,4]triazolo[4,3-a]quinoxaline-8-carboxamide", 35126 },
    { "ECT", "", "", "", "",         ResidueType::NON_POLYMER, false, "ECTEINASCIDIN 743", 35127 },
    { "EW4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-(4-amino-6-methyl-1H-imidazo[4,5-c]pyridin-1-yl)-3-methylazetidin-1-yl][1-({1-[(1R)-cyclohept-2-en-1-yl]piperidin-4-yl}methyl)-1H-pyrrol-3-yl]methanone", 35128 },
    { "EHW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-(7-fluoranylquinolin-4-yl)-1-methyl-imidazol-4-yl]-3,5-dimethyl-1,2-oxazole", 35129 },
    { "EMJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-dihydroxy-3-undecylcyclohexa-2,5-diene-1,4-dione", 35130 },
    { "EKR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,3-dihydro-1-benzofuran-7-ylmethyl)-8-[4-[(dimethylamino)methyl]phenyl]-[1,2,4]triazolo[4,3-c]pyrimidin-5-amine", 35131 },
    { "EOL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-4-(prop-2-en-1-yl)phenol", 35132 },
    { "EOI", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R)-1-(6-aminopurin-9-yl)propan-2-yl]oxymethyl-sulfanyl-phosphoryl] phosphono hydrogen phosphate", 35133 },
    { "ESB", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "3-[(3E)-3-(ETHYLIMINO)-4-HYDROXY-6-OXOCYCLOHEXA-1,4-DIEN-1-YL]-L-ALANINE", 35134 },
    { "EJW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-phenyl-1,2-oxazol-5-yl)methylazanium", 35135 },
    { "EHD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ETHYL-4-HYDROXY-1,12-DIHYDRO-4H-2-OXA-6,12A-DIAZA-DIBENZO[B,H]FLUORENE-3,13-DIONE", 35136 },
    { "EHY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-phenylethyl)-N'-pyridin-3-ylthiourea", 35137 },
    { "ESP", "", "", "", "",         ResidueType::NON_POLYMER, false, "THIENO[2,3-B]PYRIDINE-2-CARBOXAMIDINE", 35138 },
    { "EL0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-1-(3-chloranyl-4-methoxy-phenyl)-6-[5-(3,5-dimethyl-1,2-oxazol-4-yl)-1-[(3R)-1-methylsulfonylpyrrolidin-3-yl]benzimidazol-2-yl]piperidin-2-one", 35139 },
    { "ES1", "", "", "", "",         ResidueType::NON_POLYMER, false, "quinolin-4-ol", 35140 },
    { "E6N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{a}~{S},8~{a}~{S})-4-[4-methoxy-3-[(2-methoxyphenyl)methoxy]phenyl]-2-[1-(3-nitroimidazo[1,2-b]pyridazin-6-yl)piperidin-4-yl]-4~{a},5,6,7,8,8~{a}-hexahydrophthalazin-1-one", 35141 },
    { "E3K", "", "", "", "",         ResidueType::NON_POLYMER, false, "azanylidene-[[(2~{R},3~{S},4~{R},5~{R})-5-[6-azanyl-8-[2-oxidanylidene-2-(2-sulfanylethylamino)ethyl]sulfanyl-purin-9-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methylimino]azanium", 35142 },
    { "E58", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-methoxy-4-methoxycarbonyl-phenyl) 5-nitrofuran-2-carboxylate", 35143 },
    { "E4N", "", "NET", "", "",         ResidueType::NON_POLYMER, true, "TETRAETHYLAMMONIUM ION", 35144 },
    { "EX3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ethoxy-8-(5-fluoranylpyridin-3-yl)-6-methyl-9-[[4-[[(1S,4S)-5-methyl-2,5-diazabicyclo[2.2.1]heptan-2-yl]methyl]phenyl]methyl]purine", 35145 },
    { "IHL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-2-{2-[1-methyl-3-(pyrrolidin-1-yl)-1H-1,2,4-triazol-5-yl]ethyl}-6-(trifluoromethyl)[1,2,4]triazolo[1,5-a]pyridine", 35146 },
    { "IL8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[4-(azetidin-1-ylcarbonyl)phenyl]ethyl]-3-(3,4-dimethoxyphenyl)-1,2,4-oxadiazole-5-carboxamide", 35147 },
    { "IJ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-(2-chlorophenyl)-2-oxidanyl-ethanenitrile", 35148 },
    { "IU", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "5-IODOURIDINE-5'-MONOPHOSPHATE", 35149 },
    { "ITP", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHORIC ACID MONO-(2,3,4,6-TETRAHYDROXY-5-PHOSPHONOOXY-CYCLOHEXYL) ESTER", 35150 },
    { "INX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(CARBOXYMETHOXY)-5-[(2S)-2-({(2S)-2-[(3-CARBOXYPROPANOYL)AMINO] -3-PHENYLPROPANOYL}AMINO)-3-OXO-3-(PENTYLAMINO)PROPYL]BENZOIC ACID", 35151 },
    { "IHR", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-cyclopropyl-3-methyl-2~{H}-pyrazolo[4,3-d]pyrimidin-7-amine", 35152 },
    { "ICR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-5-IMINO-1-(5-O-PHOSPHONO-BETA-D-RIBOFURANOSYL)-4,5-DIHYDRO-1H-IMIDAZOLE-4-CARBOXYLIC ACID", 35153 },
    { "IIY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{N}~{E})-2-acetamido-~{N}-prop-2-enylidene-ethanamide", 35154 },
    { "IBD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-4-{2,4-dichloro-5-[2-(diethylamino)ethoxy]phenyl}-N-ethylthieno[2,3-d]pyrimidine-6-carboxamide", 35155 },
    { "ITK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-[4-(4-methylphenyl)-1,2,3-triazol-1-yl]phenyl]methylphosphonic acid", 35156 },
    { "I6L", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{S})-1-(1~{H}-benzimidazol-2-yl)pentyl]-3,6,6-trimethyl-4-oxidanylidene-5,7-dihydro-1~{H}-indole-2-carboxamide", 35157 },
    { "IAM", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "4-[(ISOPROPYLAMINO)METHYL]PHENYLALANINE", 35158 },
    { "INZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[(2S)-2-[({[(1S)-1-CARBOXY-2-PHENYLETHYL]AMINO}CARBONYL)AMINO]-3-OXO-3-(PENTYLAMINO)PROPYL]PHENOXY}MALONIC ACID", 35159 },
    { "I20", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-({(2S)-3-[(R)-[(1R)-1-({(4S)-4-amino-5-[(2S)-2-cyanopyrrolidin-1-yl]-5-oxopentanoyl}amino)ethyl](hydroxy)phosphoryl]-2-benzylpropanoyl}amino)propanoic acid", 35160 },
    { "IRD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-1-(4-azanyl-3,5,12-triazatetracyclo[9.7.0.0^{2,7}.0^{13,18}]octadeca-1(11),2,4,6,13(18),14,16-heptaen-16-yl)-3-methyl-pent-1-yn-3-ol", 35161 },
    { "IQD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxyisoquinolin-1(4H)-one", 35162 },
    { "IL6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclopropyl-3-[(pyrimidin-5-yl)amino]-N-[1-(2,2,2-trifluoroethyl)-1H-pyrazol-3-yl]pyridine-2-carboxamide", 35163 },
    { "IVO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{S},6~{R},7~{S},8~{S})-6,7,8-tris(oxidanyl)-5,6,7,8-tetrahydroimidazo[1,2-a]pyridine-5-carboxylic acid", 35164 },
    { "IR7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{[2-oxo-4-(piperidin-4-yl)piperazin-1-yl]acetyl}phenoxy)acetic acid", 35165 },
    { "IEQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(5-methyl-4-phenoxy-2-propan-2-yl-phenyl)-2-oxidanyl-pyrazolo[1,5-a]pyridine-3-carboxamide", 35166 },
    { "IY9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-(4-azanyl-2-oxidanylidene-pyrimidin-1-yl)-3-oxidanyl-furan-2-yl]methyl dihydrogen phosphate", 35167 },
    { "ISN", "", "", "", "",         ResidueType::NON_POLYMER, false, "ISATIN", 35168 },
    { "IO2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-phenylmethoxyphenyl)ethanoic acid", 35169 },
    { "I7M", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1~{S})-1-[6-methoxy-3-methyl-5-[[[(2~{S})-5-oxidanylidenepyrrolidin-2-yl]methylamino]methyl]pyridin-2-yl]oxy-2,3-dihydro-1~{H}-inden-4-yl]-2-methyl-~{N}-[5-[[[(2~{S})-5-oxidanylidenepyrrolidin-2-yl]methylamino]methyl]pyridin-2-yl]benzamide", 35170 },
    { "ICC", "", "", "", "",         ResidueType::NON_POLYMER, false, "azepan-2-one", 35171 },
    { "I4I", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-N-[(2R,5R,6S,9S,10S,11R)-10-hydroxy-5,11-dimethyl-3,7,12-trioxo-2-(propan-2-yl)-9-(pyridin-3-ylmethyl)-1,4-dioxa-8-azacyclododecan-6-yl]pyridine-2-carboxamide", 35172 },
    { "ILM", "", "", "ILE", "",         ResidueType::L_PEPTIDE_AMINO_TERMINUS, false, "methyl L-isoleucinate", 35173 },
    { "IE3", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-[(2~{S},3~{R},4~{S},5~{R},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]sulfanyl-4-methoxy-phenyl]-(3,4,5-trimethoxyphenyl)methanone", 35174 },
    { "IBB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-IMIDAZOLINYL)-2-[2-(4-HYDROXYPHENYL)-5-BENZIMIDAZOLYL]BENZIMIDAZOLE", 35175 },
    { "IB2", "", "", "", "",         ResidueType::NON_POLYMER, false, "P1-P2-METHYLENE-P3-THIO-DIADENOSINE TRIPHOSPHATE", 35176 },
    { "IX9", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(3-methylphenoxy)-2-[4-(pyridin-2-yl)piperazin-1-yl]-9H-purine", 35177 },
    { "IZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{[3-(3-aminophenyl)imidazo[1,2-b]pyridazin-6-yl]amino}-3-methylbutan-1-ol", 35178 },
    { "IEV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-~{N}-[4-[(2~{S},3~{R},4~{S},5~{R},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]sulfanylphenyl]-3-phenyl-2-sulfanyl-propanamide", 35179 },
    { "IX5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-6-[(1-methyl-4-phenyl-1H-imidazol-2-yl)methoxy]-4-(morpholin-4-yl)-1H-pyrazolo[3,4-d]pyrimidine", 35180 },
    { "IPV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-methyl-3-[methyl-[2-[(3-methylsulfonyl-5-morpholin-4-yl-phenyl)amino]pyrimidin-4-yl]amino]phenyl]methanol", 35181 },
    { "IR9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S,3R,4S,5S)-3,4-dihydroxypyrrolidine-2,5-diyl]bis(methylene) bis[dihydrogen (phosphate)]", 35182 },
    { "I43", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[3-hydroxy-2-(hydroxymethyl)prop-1-en-1-yl]-4-methoxy-1,5-dimethylpyrimidin-2(1H)-one", 35183 },
    { "IPF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ACETYLTRYPTOPHYL-N~1~-{3-[1-(N-ACETYLTRYPTOPHYLVALYL)PYRROLIDIN-2-YL]-1-BENZYL-2,3-DIHYDROXYPROPYL}VALINAMIDE", 35184 },
    { "IJK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-6,7-dimethyl-2-{2-[1-methyl-3-(pyrrolidin-1-yl)-1H-1,2,4-triazol-5-yl]ethyl}-N-(propan-2-yl)imidazo[2,1-f][1,2,4]triazin-4-amine", 35185 },
    { "I8A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(cyclopropylmethyl)-2,2,3,3-tetramethylazetidine-1-carboxamide", 35186 },
    { "IOK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-3-(4-HYDROXYPHENYL)-1-METHYLPROPYL]-2-(2-PHENYL-1H-INDOL-3-YL)ACETAMIDE", 35187 },
    { "IDA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-CARBAMOYLMETHYL-5-PROPYL-OCTAHYDRO-INDOL-7-YL)ACETIC ACID", 35188 },
    { "INQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[N-(3-HYDROXY-PHENYL)-3-(MORPHOLIN-4-YLMETHYL)-2H-THIENO[3,2-E]-1,2-THIAZINE-1,1,-DIOXIDE]-SULFONAMIDE", 35189 },
    { "IJ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},4~{R})-oxolane-3,4-diol", 35190 },
    { "ICW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-5-cyclopropyl-7-methyl-2-[2-(1-methyl-4-phenyl-1H-imidazol-2-yl)ethyl][1,2,4]triazolo[1,5-a]pyrimidine", 35191 },
    { "INJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(6-D-RIBITYLAMINO-2,4-DIHYDROXYPYRIMIDIN-5-YL)-1-PENTYL-PHOSPHONIC ACID", 35192 },
    { "I49", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-carbamimidoyl-3-[2-(3-chloranyl-4-iodanyl-phenyl)ethyl]guanidine", 35193 },
    { "IXN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-dodecyl-1H-1,2,3-triazol-1-yl)-5'-O-{[(2-hydroxyphenyl)carbonyl]sulfamoyl}adenosine", 35194 },
    { "I71", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-3-[N-(tert-butylcarbamoyl)-3-methyl-L-valyl]-N-{(2S,3R)-4-(ethylamino)-3-hydroxy-4-oxo-1-[(3S)-2-oxopyrrolidin-3-yl]butan-2-yl}-6,6-dimethyl-3-azabicyclo[3.1.0]hexane-2-carboxamide", 35195 },
    { "I88", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2~{S})-2-[[(2~{S})-2-[[(2~{S},3~{R})-3-azanyl-2,7-bis(oxidanyl)heptanoyl]amino]-4-methyl-pentanoyl]amino]-3-(4-hydroxyphenyl)propanoate", 35196 },
    { "I1S", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-1-{[(benzyloxy)carbonyl]amino}-2-phenylethyl]phosphonic acid", 35197 },
    { "ISD", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "ISOASCORBIC ACID", 35198 },
    { "IIQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-cyano-4-(2-methoxyethylamino)pyridin-2-yl]-5-methanoyl-1-propyl-pyrrolo[3,2-b]pyridine-3-carboxamide", 35199 },
    { "I8Z", "", "", "", "",         ResidueType::NON_POLYMER, true, "Alpha-D-ribose-1,2-cyclic-phosphate-5-phosphate", 35200 },
    { "IF1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3S,4S)-3-[(E)-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene)amino]-4-(1,1,3,3,3-pentafluoroprop-1-en-2-yl)cyclopentane-1-carboxylic acid", 35201 },
    { "IOC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(AMINOSULFONYL)-N-[(2,3,4-TRIFLUOROPHENYL)METHYL]-BENZAMIDE", 35202 },
    { "IO9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-oxidanyl-4-oxidanylidene-pentanedioic acid", 35203 },
    { "ILG", "", "", "GLU", "E",         ResidueType::L_PEPTIDE_LINKING, true, "GLUTAMYL GROUP", 35204 },
    { "IGX", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methoxy-1H-pyrimidine-2,4-dione", 35205 },
    { "I9Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-4-[2-(1-methyl-4-phenyl-1H-imidazol-2-yl)ethyl]-2-phenyl-1,3-oxazole", 35206 },
    { "IUW", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-[(3aR,6S,6aR)-3-phenyl-3a-(1-phenylethenyl)-6-(sulfamoylamino)-1,3a,4,5,6,6a-hexahydropentalen-2-yl]decanoic acid (non-preferred name)", 35207 },
    { "IDD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6R,7S,8S)-5-(HYDROXYMETHYL)-2-PHENYL-5,6,7,8-TETRAHYDROIMIDAZO[1,2-A]PYRIDINE-6,7,8-TRIOL", 35208 },
    { "IGD", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[2,5-bis(fluoranyl)phenyl]-4-(4-chlorophenyl)sulfonyl-cyclohexyl]-1,1,1-tris(fluoranyl)methanesulfonamide", 35209 },
    { "I6U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(11~{b}~{R})-4-oxidanylidene-~{N}-(4-sulfamoylphenyl)-3,6,7,11~{b}-tetrahydro-1~{H}-pyrazino[2,1-a]isoquinoline-2-carboxamide", 35210 },
    { "IAH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[(1R,2R,4aS,8aR)-2-methyl-1,2,4a,5,6,7,8,8a-octahydronaphthalen-1-yl]carbonyl]-5-(4-hydroxyphenyl)-4-oxidanyl-1H-pyridin-2-one", 35211 },
    { "IWH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,4-dimethylbenzyl)-6-oxo-1,6-dihydropyridine-3-carboxamide", 35212 },
    { "IYS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{2-[3-(4-methoxyphenyl)-4-oxo-3,4-dihydroquinazolin-2-yl]ethyl}-1H-isoindole-1,3(2H)-dione", 35213 },
    { "IVB", "", "", "", "",         ResidueType::NON_POLYMER, false, "nalfurafine", 35214 },
    { "IMF", "", "", "", "",         ResidueType::NON_POLYMER, false, "TETRA(IMIDAZOLE)DIAQUACOPPER (I)", 35215 },
    { "IAJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-methoxy-[1,2,4]triazolo[3,4-b][1,3]benzothiazole", 35216 },
    { "I06", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-PHENETHYL-2,3-DIHYDRO-PHTHALAZINE-1,4-DIONE", 35217 },
    { "IHF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-6-ethyl-1H-pyrimidine-2,4-dione", 35218 },
    { "IBS", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-ALPHA-GLYCEROPHOSPHO-D-MYO-INOSITOL-4,5-BIS-PHOSPHATE", 35219 },
    { "IU3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(3-aminophenyl)-1,2,3-triazol-1-yl]phthalic acid", 35220 },
    { "I0D", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-2-methyl-5-[(2-methyl-3,4-dihydro-1~{H}-isoquinolin-5-yl)amino]pyridazin-3-one", 35221 },
    { "I7B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINO-6-CHLOROBENZENE-1,3-DISULFONAMIDE", 35222 },
    { "IV1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S,5Z)-5-[(E)-3-[3,5-bis(6-methyl-6-oxidanyl-heptyl)phenyl]prop-2-enylidene]-4-methylidene-cyclohexane-1,3-diol", 35223 },
    { "IIR", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(4S)-2-cyclopropyl-6-[(1-methyl-4-phenyl-1H-imidazol-2-yl)ethynyl]imidazo[1,2-b]pyridazin-3-yl}methanol", 35224 },
    { "IP7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-[5-(1H-INDOL-6-YL)-2-(PYRIDIN-2-YLMETHOXY)BENZYL]PYRIDINE-2,3-DIAMINE", 35225 },
    { "IX0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-((1S,4S,6R)-3-(4-hydroxyphenyl)-6-(N-(4-hydroxyphenyl)-N-(2,2,2-trifluoroethyl)sulfamoyl)-7-oxabicyclo[2.2.1]hept-2-en-2-yl)phenyl)-3-methylbut-2-enamide", 35226 },
    { "ID2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-IODODEOXYURIDINE", 35227 },
    { "I3H", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[2-(3,4-dichlorophenyl)ethyl]-2-(3-hydroxyphenyl)-8-oxidanylidene-7~{H}-purine-6-carboxamide", 35228 },
    { "IY7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2s)-6-[[(1r,2s)-2-(5-azanylpentanoylamino)-2,3-dihydro-1h-inden-1-yl]methyl]-2-(3-hydroxy-3-oxopropyl)-2,3-dihydro-1,4-benzodioxine-5-carboxylic acid", 35229 },
    { "IQZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(12bS)-1,2,3,4,12,12b-hexahydroindolo[2,3-a]quinolizin-7(6H)-one", 35230 },
    { "I79", "", "", "", "",         ResidueType::NON_POLYMER, false, "{1-[(5-chloro-2-methyl-1-benzothiophen-3-yl)methyl]-6-(3,5-diaminophenyl)-1H-indol-3-yl}acetic acid", 35231 },
    { "I74", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-4-[[[7-[(phenylmethyl)amino]-3-propan-2-yl-pyrazolo[1,5-a]pyrimidin-5-yl]amino]methyl]piperidin-3-ol", 35232 },
    { "II3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R})-3,5,5-trimethyl-4-[(3~{E},5~{E},7~{E},9~{E},11~{E},13~{E},15~{E},17~{E})-3,7,12,16-tetramethyl-18-[(1~{R},4~{R})-2,6,6-trimethyl-4-oxidanyl-cyclohex-2-en-1-yl]octadeca-3,5,7,9,11,13,15,17-octaen-1-ynyl]cyclohex-3-en-1-ol", 35233 },
    { "IN7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(4-PHENYL-PIPERIDIN-1-YL)-BENZENESULFONYLAMINO]-ACETIC ACID", 35234 },
    { "INF", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-[(N-HYDROXYAMINO)CARBONYL]PHENYLALANINE", 35235 },
    { "IFK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},3~{R})-5-[(2~{E})-2-[(4~{a}~{R},5~{R},9~{a}~{S})-4~{a}-methyl-5-[(2~{R})-6-methyl-6-oxidanyl-heptan-2-yl]-3,4,5,8,9,9~{a}-hexahydro-2~{H}-benzo[7]annulen-1-ylidene]ethylidene]-2-methylidene-cyclohexane-1,3-diol", 35236 },
    { "IWD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-3-(5-IODO-2,4-DIOXO-3,4-DIHYDRO-2H-PYRIMIDIN-1-YL)-PROPIONIC ACID", 35237 },
    { "I22", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-ALTRO-HEPT-2-ULOSE 7-PHOSPHATE", 35238 },
    { "I5L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{Z},4~{Z})-2-methyl-5-(8-oxidanyldibenzofuran-4-yl)penta-2,4-dienal", 35239 },
    { "IIH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(7-chloro-1,3-benzoxazol-2-yl)-2,6-diiodophenol", 35240 },
    { "IHQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-heptyl-3-iodanyl-1-oxidanyl-quinolin-4-one", 35241 },
    { "I19", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[(3S)-3-(dimethylamino)pyrrolidin-1-yl]carbonyl}phenyl)-5-fluoro-4-[2-methyl-1-(1-methylethyl)-1H-imidazol-5-yl]pyrimidin-2-amine", 35242 },
    { "IBW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(5R,8R,15S,18S)-15-[[3-(aminomethyl)phenyl]methyl]-18-(4-azanylbutyl)-5-(cyclohexylmethyl)-4,7,14,17,20-pentakis(oxidanylidene)-3,6,13,16,19-pentazabicyclo[20.3.1]hexacosa-1(25),22(26),23-trien-8-yl]guanidine", 35243 },
    { "IIW", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-bromanyl-~{N}-[5-cyano-4-(2-methoxyethylamino)pyridin-2-yl]-5-methanoyl-1-(2-morpholin-4-ylethyl)pyrrolo[3,2-b]pyridine-3-carboxamide", 35244 },
    { "ICS", "", "", "", "",         ResidueType::NON_POLYMER, false, "iron-sulfur-molybdenum cluster with interstitial carbon", 35245 },
    { "IMS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1-(4-CHLOROBENZOYL)-5-METHOXY-2-METHYL-1H-INDOL-3-YL]-N-[(1S)-1-(HYDROXYMETHYL)PROPYL]ACETAMIDE", 35246 },
    { "ION", "", "", "", "",         ResidueType::NON_POLYMER, false, "ARISTOLOCHENE", 35247 },
    { "ILL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(aminomethyl)-6-chloroquinolin-2(1H)-one", 35248 },
    { "IK1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-PHENYL-2-UREIDOTHIOPHENE-3-CARBOXAMIDE", 35249 },
    { "IY2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~5~-[(4R)-2-(4-fluorophenyl)imidazo[1,2-a]pyridin-7-yl]-N~4~,N~4~,1-trimethyl-1H-pyrazole-4,5-dicarboxamide", 35250 },
    { "IGO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-5,6,8-trimethyl-2-{2-[1-methyl-3-(pyrrolidin-1-yl)-1H-1,2,4-triazol-5-yl]ethyl}[1,2,4]triazolo[1,5-a]pyrazine", 35251 },
    { "IPE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-METHYLBUT-3-ENYL TRIHYDROGEN DIPHOSPHATE", 35252 },
    { "IR4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[7-(morpholin-4-yl)-1-(pyridin-2-yl)indolizin-3-yl]ethanone", 35253 },
    { "I51", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[3-hydroxy-2-(hydroxymethyl)prop-1-en-1-yl]-5-methylpyrimidine-2,4(1H,3H)-dione", 35254 },
    { "IEW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(2-azanyl-4-oxidanylidene-3H-pteridin-7-yl)carbonylamino]-3-phenyl-propanoic acid", 35255 },
    { "ITM", "", "", "", "",         ResidueType::NON_POLYMER, true, "ISOCITRIC ACID-MAGNESIUM COMPLEX", 35256 },
    { "I5B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-methoxy-6-pyridin-4-yl-1~{H}-indazol-3-yl)-(4-methylpiperazin-1-yl)methanone", 35257 },
    { "IRZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-({[(1R,2R)-2-(3-chlorophenyl)cyclopropyl]methoxy}carbonyl)-N-{(2S)-1-oxo-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-L-leucinamide", 35258 },
    { "IJU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromanyl-2-(methoxymethyl)pyridine", 35259 },
    { "IXU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-6-azanyl-~{N}-[(2~{S})-6-azanyl-1-(5-carbamimidamidopentylamino)-1-oxidanylidene-hexan-2-yl]-2-(propanoylamino)hexanamide", 35260 },
    { "I26", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-[(4-CARBAMIMIDOYLPHENYL)AMINO]{3-[3-(DIMETHYLAMINO)-2,2-DIMETHYLPROPOXY]-5-ETHYL-2-FLUOROPHENYL}ETHANOIC ACID", 35261 },
    { "IA0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},4~{R})-4-[2-[(3,5-dimethylphenyl)amino]-5,7-dihydropyrrolo[3,4-d]pyrimidin-6-yl]-2-methyl-piperidin-1-yl]-(6-fluoranyl-1~{H}-benzotriazol-5-yl)methanone", 35262 },
    { "IVH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(butylsulfanyl)adenosine", 35263 },
    { "IHU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-CHLORO-4-FLUOROBENZOYL)-N'-(5-HYDROXY-2-METHOXYPHENYL)UREA", 35264 },
    { "I9O", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[3-(trifluoromethyl)phenyl]methyl]-1,4,6,7-tetrahydroimidazo[4,5-c]pyridine", 35265 },
    { "I8T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(2-azanyl-4-oxidanylidene-3H-pteridin-7-yl)carbonylamino]-3-(4-hydroxyphenyl)propanoic acid", 35266 },
    { "IAS", "", "", "", "D",         ResidueType::L_BETA_PEPTIDE_LINKING, false, "BETA-L-ASPARTIC ACID", 35267 },
    { "IQL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methylpyrimidine-2-carboximidamide", 35268 },
    { "I07", "", "", "", "",         ResidueType::NON_POLYMER, false, "{6-[(3-methoxyphenyl)methyl]-4-methyl-5-oxo-5,6-dihydro-4H-thieno[2',3':4,5]pyrrolo[2,3-d]pyridazin-2-yl}(methyl)sulfaniumolate", 35269 },
    { "I27", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (Z)-4-[1-[(3-chlorophenyl)methyl]-4-[(4-chlorophenyl)methyl]piperidin-4-yl]-2-oxidanyl-4-oxidanylidene-but-2-enoate", 35270 },
    { "I98", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[(4-amino-2-fluorobenzyl)carbamoyl]-5-chlorophenoxy}acetic acid", 35271 },
    { "I62", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(~{E})-3-(diethylamino)prop-2-enyl]-4-methyl-3-nitro-benzamide", 35272 },
    { "ISL", "", "", "GLC", "",         ResidueType::D_SACCHARIDE, false, "6-O-alpha-D-glucopyranosyl-D-fructose", 35273 },
    { "IO4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-N-(2-chloropyridin-4-yl)-2-phenylpyrazolo[1,5-a]pyridine-6-carboxamide", 35274 },
    { "IEC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5R,6S)-2-(hydroxymethyl)-6-[4-[1-(4-methoxyphenyl)ethenyl]phenyl]sulfanyl-oxane-3,4,5-triol", 35275 },
    { "IYR", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "3-IODO-TYROSINE", 35276 },
    { "I6D", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methyl-[1,2,4]triazolo[3,4-b][1,3]benzothiazole", 35277 },
    { "IUV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{S},6~{R},7~{S},8~{S})-6,7,8-tris(oxidanyl)-2-[2-[4-(trifluoromethyl)phenyl]ethyl]-5,6,7,8-tetrahydroimidazo[1,2-a]pyridine-5-carboxylic acid", 35278 },
    { "I4F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,7S,11R,13E,19S)-N-[2-(2-aminoethoxy)ethyl]-7-benzyl-4-[(furan-2-yl)methyl]-3,6,12,15,21-pentaoxo-1,3,4,5,6,7,8,9,10,12,15,16,17,18,19,20,21,22-octadecahydro-2H-7,11-methano-2,5,11,16,20-benzopentaazacyclotetracosine-19-carboxamide", 35279 },
    { "IBJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclopropyl-N-[1-(2-hydroxyethyl)-3-(pyridin-2-yl)-1H-pyrazol-5-yl]-3-[(pyrimidin-5-yl)amino]pyridine-2-carboxamide", 35280 },
    { "IPJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxy-chalcone", 35281 },
    { "I23", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cycloheptyl-1-[(2,4,6-trimethylphenyl)sulfonyl]piperidine-4-carboxamide", 35282 },
    { "I2M", "", "", "ILE", "I",         ResidueType::L_PEPTIDE_LINKING, false, "3-methyl-L-alloisoleucine", 35283 },
    { "ICG", "", "", "", "",         ResidueType::NON_POLYMER, false, "iron-sulfur-molybdenum cluster with interstitial carbon with selenium incorporated", 35284 },
    { "IMM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-IODOBENZOYL)-5-METHOXY-2-METHYL INDOLE-3-ACETIC ACID", 35285 },
    { "I50", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-({[amino(imino)methyl]amino}oxy)ethyl]-2-{6-chloro-3-[(2,2-difluoro-2-phenylethyl)amino]-2-fluorophenyl}acetamide", 35286 },
    { "IRC", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[2-[3-[[(2R)-4-[[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-4-hydroxy-3-phosphonooxy-oxolan-2-yl]methoxy-hydroxy-phosphoryl]oxy-hydroxy-phosphoryl]oxy-2-hydroxy-3,3-dimethyl-butanoyl]amino]propanoylamino]ethyl] (2R)-2-hydroxy-4-methyl-pentanethioate", 35287 },
    { "IUT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1s,4s)-4-(1-methyl-2-phenyl-1H-indol-3-yl)cyclohexane-1-carboxylic acid", 35288 },
    { "I0P", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-MYO INOSITOL 1,4,5,6 TETRAKISPHOSPHATE", 35289 },
    { "I83", "", "", "", "",         ResidueType::NON_POLYMER, false, "bis(chloranyl)-(dimethylamino)-(methylamino)platinum", 35290 },
    { "IN2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-DIMETHYLCARBAMOYL-ALPHA-AZALYSINE", 35291 },
    { "ICY", "", "", "CYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "S-(2-iodobenzyl)-L-cysteine", 35292 },
    { "IJW", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclopropyl-3-{[(4S)-1-methyl-4-phenyl-4,5-dihydro-1H-imidazol-2-yl]methoxy}-N-[(3R)-oxolan-3-yl]pyrazine-2-carboxamide", 35293 },
    { "IY6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-2,3-dimethyl-6-{2-[1-methyl-3-(pyrrolidin-1-yl)-1H-1,2,4-triazol-5-yl]ethyl}-7-(trifluoromethyl)imidazo[1,2-b]pyridazine", 35294 },
    { "IEO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyano-4-(piperidin-4-yloxy)-1H-indole-7-carboxamide", 35295 },
    { "IQ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-acetamidoethyl)-4-(4,5-dihydro-1,3-thiazol-2-yl)benzamide", 35296 },
    { "I0S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-[4-(4-methoxyphenyl)-1,3-thiazol-2-yl]-1-(4-methylbenzene-1-sulfonyl)piperidine-2-carboxamide", 35297 },
    { "ISQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "ISOQUINOLINE", 35298 },
    { "I6J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(2-{3-[(2,4-diamino-6-ethylpyrimidin-5-yl)oxy]propoxy}phenyl)methyl]-3,3-difluoropropanoic acid", 35299 },
    { "I76", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{6-[(3-chlorobenzyl)oxy]naphthalen-2-yl}-1-(propan-2-yl)-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 35300 },
    { "IVK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-N-(4-CHLOROPHENYL)-N'-[2-FLUORO-4-(2-OXOPYRIDIN-1(2H)-YL)PHENYL]-1-(2,2,2-TRIFLUOROETHYL)PYRROLIDINE-3,4-DICARBOXAMIDE", 35301 },
    { "IK2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-DEOXY-4'-ACETYLYAMINO-PYRIDOXAL-5'-PHOSPHATE", 35302 },
    { "IFJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-~{N}-[(1~{R})-2-[(2~{R})-1-[4-(4-bromanyl-7-cyclopentyl-5-oxidanylidene-benzimidazolo[1,2-a]quinazolin-9-yl)piperidin-1-yl]propan-2-yl]oxy-1-[4-(4-methyl-1,3-thiazol-5-yl)phenyl]ethyl]-1-[(2~{S})-2-[[1-(dimethylamino)cyclopropyl]carbonylamino]-3,3-dimethyl-butanoyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 35303 },
    { "IOE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(AMINOSULFONYL)-N-[(2,4,6-TRIFLUOROPHENYL)METHYL]-BENZAMIDE", 35304 },
    { "IP2", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-MYO-INOSITOL-4,5-BISPHOSPHATE", 35305 },
    { "IDI", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-IODO-1,2,3,4-TETRAHYDRO-ISOQUINOLINE", 35306 },
    { "I56", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-{[(4S,7S,11R,13E,19S)-19-{[2-(2-aminoethoxy)ethyl]carbamoyl}-7-benzyl-3,6,12,15,21-pentaoxo-1,3,4,5,6,7,8,9,10,12,15,16,17,18,19,20,21,22-octadecahydro-2H-7,11-methano-2,5,11,16,20-benzopentaazacyclotetracosin-4-yl]methyl}-2-methyl[1,1'-biphenyl]-4-carboxylic acid", 35307 },
    { "IEB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,9-dimethyl-6-[(1-methyl-4-phenyl-1H-imidazol-2-yl)methoxy]-9H-purine", 35308 },
    { "IJH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-2,3-dimethyl-6-[2-(1-methyl-4-phenyl-1H-imidazol-2-yl)ethyl]imidazo[1,2-b]pyridazine", 35309 },
    { "I2H", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[(2S)-2-cyclopropyl-7,8-dimethoxy-2H-chromen-5-yl]methyl}pyrimidine-2,4-diamine", 35310 },
    { "IY5", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-HYDROXY-2-[4-(TRIFLUOROMETHYL)PHENYL]-3,4-DIHYDROQUINAZOLIN-4-ONE", 35311 },
    { "I0B", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-([2-(benzylcarbamamido)ethyl]{3-[N'-(3-bromophenyl)carbamimidamido]propyl}amino)-5'-deoxyadenosine", 35312 },
    { "IMR", "", "", "", "",         ResidueType::NON_POLYMER, false, "IMINORIBITOL", 35313 },
    { "I28", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 5-hydroxy-4-[(4-methylpiperidin-1-yl)methyl]-2-phenyl-1-benzofuran-3-carboxylate", 35314 },
    { "IB9", "", "", "TYR", "",         ResidueType::L_PEPTIDE_LINKING, false, "Beta-tyrosine", 35315 },
    { "IU2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-~{N}-methyl-9-phenyl-purin-6-amine", 35316 },
    { "IL3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-but-2-ynoxy-4-[(sulfamoylamino)methyl]benzene", 35317 },
    { "IKB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-5,8-dimethyl-2-{2-[1-methyl-3-(piperidin-1-yl)-1H-1,2,4-triazol-5-yl]ethyl}[1,2,4]triazolo[1,5-a]pyrazine", 35318 },
    { "IYM", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-7-ethoxy-6-methoxy-1-[2-(5-methoxy-1H-indol-3-yl)ethyl]-3,4-dihydro-1H-isoquinolin-2-yl]-morpholin-4-yl-methanone", 35319 },
    { "IXI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3,6-dimethylpyridine-2-carbonyl)amino]-N-methyl-2-phenyl-1H-benzimidazole-6-carboxamide", 35320 },
    { "IQA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-OXO-5,6-DIHYDRO-INDOLO[1,2-A]QUINAZOLIN-7-YL)-ACETIC ACID", 35321 },
    { "IK6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(azetidin-1-ylcarbonyl)-2-methyl-~{N}-(2-phenyl-2,3-dihydro-1~{H}-imidazo[1,2-a]pyrimidin-7-yl)-1,5-dihydropyrazole-4-carboxamide", 35322 },
    { "I4M", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-Methyl-2,5,20-trioxa-8,13,17-triazatetracyclo[11.10.2.014,19.021,25]pentacosa-1(24),14(19),15,17,21(25),22-hexaene", 35323 },
    { "I0I", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(R)-[(2E,4S)-2-imino-4-methyl-6-oxo-4-(propan-2-yl)-1,3-diazinan-1-yl](phenyl)methyl]-N-[(1S)-1-phenylethyl]benzamide", 35324 },
    { "IXH", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(2,3-dihydro-1H-inden-5-yl)-2-({4-[(3R,5S)-3,5-dimethylpiperazin-1-yl]phenyl}amino)-5-oxo-5,8-dihydropyrido[2,3-d]pyrimidine-6-carboxamide", 35325 },
    { "I4S", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6-dimethyl-2~{H}-1,2,4-triazin-5-one", 35326 },
    { "IEE", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-CHLORO-4-N-[(4-METHYLPHENYL)METHYL]PYRIMIDINE- 2,4-DIAMINE", 35327 },
    { "I5F", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1,2,4]triazolo[3,4-b][1,3]benzothiazol-6-ol", 35328 },
    { "IS0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromanyl-1,2-dimethoxy-benzene", 35329 },
    { "I9Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3,4-dihydroxy-9,10-dioxo-9,10-dihydroanthracene-2-sulfonyl)-beta-alanine", 35330 },
    { "ITH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2S,3R)-3-[3,5-bis(oxidanylidene)piperazin-1-ium-1-yl]butan-2-yl]piperazin-4-ium-2,6-dione", 35331 },
    { "I1D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-3-(2-chloranyl-4-oxidanyl-phenyl)-2-(4-hydroxyphenyl)propanenitrile", 35332 },
    { "IUK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-3-[(4-methylphenyl)sulfonylamino]-~{N}-[(6-methylpyridin-3-yl)methyl]benzamide", 35333 },
    { "ID8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2,3-DIMETHYLPHENYL)AMINO]BENZOIC ACID", 35334 },
    { "I2Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-2-[4-[[4-(trifluoromethoxy)phenyl]methyl]phenyl]-1H-quinolin-4-one", 35335 },
    { "IQQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-hydroxyphenyl)benzoic acid", 35336 },
    { "IZB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-(1H-BENZIMIDAZOL-2-YL)-2-{4-[(5S)-1,1-DIOXIDO-3-OXOISOTHIAZOLIDIN-5-YL]PHENYL}ETHYL]-4-METHYL-3,4-DIHYDRO-2H-1,4-BENZOXAZINE-7-SULFONAMIDE", 35337 },
    { "IBU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylpropyl hydrogen carbonate", 35338 },
    { "IYD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~-(2-methoxyethyl)-N~4~,1-dimethyl-N~5~-[(4R)-2-phenylimidazo[1,2-a]pyridin-7-yl]-1H-pyrazole-4,5-dicarboxamide", 35339 },
    { "IQH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(3-chlorophenyl)ethyl]-1,3-thiazole-4-carboxylic acid", 35340 },
    { "IBZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-IODOBENZYLTHIO GROUP", 35341 },
    { "IZU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{S},5~{S},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]methyl-[(3~{S},6~{E},10~{Z},14~{E})-3,7,11,15,19-pentamethylicosa-6,10,14,18-tetraenoxy]phosphinic acid", 35342 },
    { "ILZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(azetidine-1-carbonyl)-2-methyl-N-{2-[(4S)-1-methyl-4-phenyl-4,5-dihydro-1H-imidazol-2-yl]ethyl}-2,5-dihydro-1H-pyrazole-3-carboxamide", 35343 },
    { "IGM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-bis(chloranyl)-N-[3-cyano-6-[(4-hydroxyphenyl)methyl]-5,7-dihydro-4H-thieno[2,3-c]pyridin-2-yl]-5-morpholin-4-ylsulfonyl-benzamide", 35344 },
    { "IT3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]-2-{[N-({[(1R,2R)-2-propylcyclopropyl]methoxy}carbonyl)-L-leucyl]amino}propane-1-sulfonic acid", 35345 },
    { "IOG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-3-(4-HYDROXYPHENYL)-1-METHYLPROPYL]-2-[2-PHENYL-6-(2-PIPERIDIN-1-YLETHOXY)-1H-INDOL-3-YL]ACETAMIDE", 35346 },
    { "IZH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-5,8-dimethyl-2-(2-{1-methyl-3-[(2R)-2-(trifluoromethyl)pyrrolidin-1-yl]-1H-1,2,4-triazol-5-yl}ethyl)[1,2,4]triazolo[1,5-c]pyrimidine", 35347 },
    { "I5D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[6-azanyl-3,5-dicyano-4-[4-(cyclopropylmethoxy)phenyl]pyridin-2-yl]sulfanylethanamide", 35348 },
    { "IQY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-azanyl-3,5,12-triazatetracyclo[9.7.0.0^{2,7}.0^{13,18}]octadeca-1(11),2,4,6,13(18),14,16-heptaen-16-yl)-3-ethyl-pent-1-yn-3-ol", 35349 },
    { "IPT", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "1-methylethyl 1-thio-beta-D-galactopyranoside", 35350 },
    { "I4O", "", "", "HIS", "H",         ResidueType::L_PEPTIDE_LINKING, false, "Histidine oxo-vanadium complex", 35351 },
    { "IX1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-{3-[3-HYDROXY-2-(METHOXYCARBONYL)PHENOXY]PROPENYL}PHENYL)-4-(HYDROXYMETHYL)ISOXAZOLE-3-CARBOXYLIC ACID", 35352 },
    { "IZT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1,3-dimethyl-2-oxo-2,3-dihydro-1H-benzimidazol-5-yl)-N~2~-(methanesulfonyl)-N~2~-naphthalen-1-ylglycinamide", 35353 },
    { "IDM", "", "", "", "",         ResidueType::NON_POLYMER, false, "INDOLINE", 35354 },
    { "ISW", "", "", "", "",         ResidueType::NON_POLYMER, false, "{3,3'-[(9S)-8,13-diethenyl-3,7,12,17-tetramethyl-9,10-dihydroporphyrin-2,18-diyl-kappa~4~N~21~,N~22~,N~23~,N~24~]dipropanoato(2-)}iron", 35355 },
    { "I6Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-4-cyclopropyl-1-oxidanylidene-1-phenylazanyl-butan-2-yl]-3,6,6-trimethyl-4-oxidanylidene-5,7-dihydro-1~{H}-indole-2-carboxamide", 35356 },
    { "IMH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-DIDEOXY-4-AZA-1-(S)-(9-DEAZAHYPOXANTHIN-9-YL)-D-RIBITOL", 35357 },
    { "ISI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7S)-7-[(dimethylamino)methyl]-1-[3-(dimethylamino)propyl]-7,8-dihydro-1H-furo[3,2-e]benzimidazol-2-amine", 35358 },
    { "ITN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylidenebutanedioic acid", 35359 },
    { "IFB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2',4'-DIFLUORO-4-HYDROXY-5-IODOBIPHENYL-3-YL)CARBONYL]-BETA-ALANINE", 35360 },
    { "I8N", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-2-[2-(3,4,5-trimethoxyphenyl)ethyl]-1,3-benzothiazole", 35361 },
    { "IKU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-5,8-dimethyl-2-(2-{1-methyl-3-[(2S)-2-methylpyrrolidin-1-yl]-1H-1,2,4-triazol-5-yl}ethyl)[1,2,4]triazolo[1,5-a]pyrazine", 35362 },
    { "ITR", "", "", "", "",         ResidueType::NON_POLYMER, false, "IMINO-TRYPTOPHAN", 35363 },
    { "IVL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-carboxypropyl)-1-methylpyrrolidin-1-ium", 35364 },
    { "I0K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2,3-bis(4-hydroxyphenyl)propanenitrile", 35365 },
    { "I3E", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-ethylphenyl)propan-1-one", 35366 },
    { "II0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R})-3,5,5-trimethyl-4-[(3~{E},5~{E},7~{E},9~{E},11~{E},13~{E},15~{E})-3,7,12,16-tetramethyl-18-[(4~{R})-2,6,6-trimethyl-4-oxidanyl-cyclohexen-1-yl]octadeca-3,5,7,9,11,13,15-heptaen-1,17-diynyl]cyclohex-3-en-1-ol", 35367 },
    { "IBG", "", "", "", "",         ResidueType::NON_POLYMER, false, "GAMMA-GLUTAMYL[S-(2-IODOBENZYL)CYSTEINYL]GLYCINE", 35368 },
    { "IGI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-2-[2-(4-cyclopentyl-1-methyl-1H-imidazol-2-yl)ethyl]-5,8-dimethyl[1,2,4]triazolo[1,5-a]pyrazine", 35369 },
    { "IB1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[4-(2,6-difluoro-4-methoxybenzene-1-carbonyl)pyrimidin-2-yl]amino}benzonitrile", 35370 },
    { "I6K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4,6-tris (2-pyrimidyl)-1,3,5-triazine gold(III) complex", 35371 },
    { "IX3", "", "", "", "",         ResidueType::NON_POLYMER, false, "W3-O10 cluster", 35372 },
    { "IBQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "IODO-BEDAQUILINE", 35373 },
    { "I78", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-(carboxycarbonylamino)propanoic acid", 35374 },
    { "I9W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-dimethyl-N-[(6-methyl-5-{[2-(1-methyl-1H-pyrazol-4-yl)pyridin-4-yl]oxy}pyridin-2-yl)carbamoyl]propanamide", 35375 },
    { "IHB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-IODO-4-HYDROXYBENZOIC ACID", 35376 },
    { "I4B", "", "", "", "",         ResidueType::NON_POLYMER, false, "ISOBUTYLBENZENE", 35377 },
    { "IJ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclopropyl-N-(3-oxo-2,3-dihydro-1H-isoindol-5-yl)-3-[(pyrimidin-5-yl)amino]pyridine-2-carboxamide", 35378 },
    { "ILT", "", "", "", "",         ResidueType::NON_POLYMER, false, "MONOIMIDAZOLE LEXITROPSIN", 35379 },
    { "I7P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1r,2R,3S,4s,5R,6S)-2,3,4,5,6-pentakis(phosphonooxy)cyclohexyl trihydrogen diphosphate", 35380 },
    { "IE8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(1R)-2-amino-1-phenylethoxy]-2-(furan-3-yl)-3-{1H-pyrrolo[2,3-b]pyridin-3-yl}pyridine", 35381 },
    { "I4H", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-ethyl-4-methyl-3-nitro-benzamide", 35382 },
    { "I1F", "", "", "", "",         ResidueType::NON_POLYMER, false, "{5-[N-(4-carbamimidoylbenzoyl)-4-nitro-L-phenylalanyl]-4,5,6,7-tetrahydro-2H-pyrazolo[4,3-c]pyridin-2-yl}acetic acid", 35383 },
    { "IAZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(furan-2-ylmethyl)-6-phenoxy-1~{H}-benzimidazol-2-amine", 35384 },
    { "IVQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(5~{H}-[1,3]dioxolo[4,5-f]benzimidazol-6-ylmethyl)-7-(phenylmethyl)-3-propyl-purine-2,6-dione", 35385 },
    { "IUS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1s,3s)-N-({4-[5-(2-fluoropropan-2-yl)-1,2,4-oxadiazol-3-yl]bicyclo[2.2.2]octan-1-yl}methyl)-3-hydroxy-N-[4'-(2-hydroxypropan-2-yl)[1,1'-biphenyl]-3-yl]-3-(trifluoromethyl)cyclobutane-1-carboxamide", 35386 },
    { "IEX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(1,4-diphenyl-1H-imidazol-2-yl)ethyl]-3-methylquinoxaline", 35387 },
    { "IDC", "", "", "BGC", "",         ResidueType::D_SACCHARIDE, false, "(5R,6R,7R,8S)-7,8-dihydroxy-5-(hydroxymethyl)-5,6,7,8-tetrahydroimidazo[1,2-a]pyridin-6-yl beta-D-glucopyranoside", 35388 },
    { "IVS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-HYDROXY-6-METHYL-4-(3-METHYL-2-(3-METHYL-2-(3-METHYL-BUTYRYLAMINO)-BUTYRYLAMINO)-BUTYRYLAMINO)-HEPTANOIC ACID ETHYL ESTER", 35389 },
    { "IPG", "", "", "GLY", "G",         ResidueType::L_PEPTIDE_LINKING, false, "N-ISOPROPYL GLYCINE", 35390 },
    { "IPN", "", "", "", "N",         ResidueType::RNA_LINKING, false, "2-AMINOETHYLGLYCINE-CARBONYLMETHYLENE-5-IODOURACIL", 35391 },
    { "IJ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(furan-2-ylmethyl)amino]ethanesulfonic acid", 35392 },
    { "IMK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(BETA-D-GLUCOPYRANOSYL)-5-METHYL-1-BENZIMIDAZOLE", 35393 },
    { "IHM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{1-[(1S)-1-[3-(cyclopropylmethoxy)-4-(difluoromethoxy)phenyl]-2-(1-oxidopyridin-4-yl)ethyl]-1H-pyrazol-3-yl}phenyl)acetamide", 35394 },
    { "INU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-CYCLOPROPYL(5,6,7,8,9,10-HEXAHYDRO-2-OXO-2H-CYCLOOCTA[B]PYRAN-3-YL)METHYL)PHENYLBENZENSULFONAMIDE", 35395 },
    { "IZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(methylamino)phenyl]-1,3-benzothiazol-6-ol", 35396 },
    { "IX7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-3-[[(1~{S},2~{R},3~{R},4~{S},5~{S},6~{R})-2-[(2~{R},3~{S},4~{S},5~{S},6~{R})-6-(hexadecanoyloxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-6-[(2~{R},3~{S},4~{S},5~{S},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-3,4,5-tris(oxidanyl)cyclohexyl]oxy-oxidanyl-phosphoryl]oxy-2-undecanoyloxy-propyl] (10~{S})-10-methylhenicosanoate", 35397 },
    { "IGP", "", "", "", "",         ResidueType::NON_POLYMER, false, "INDOLE-3-GLYCEROL PHOSPHATE", 35398 },
    { "I5U", "", "", "", "",         ResidueType::NON_POLYMER, false, "N',N'-{[(2R)-3-aminopropane-1,2-diyl]bis(oxymethanediylbenzene-3,1-diyl)}dithiophene-2-carboximidamide", 35399 },
    { "I48", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-METHYL-5-[2-(PYRIDIN-4-YLAMINO)-ETHOXY]-PHENYL}-BENZENESULFONAMIDE", 35400 },
    { "IYI", "", "", "", "",         ResidueType::NON_POLYMER, false, "[9-[2-carboxy-5-[2-[2-[5-(trifluoromethylsulfonylamino)pentoxy]ethoxy]ethylcarbamoyl]phenyl]-6-(dimethylamino)xanthen-3-ylidene]-dimethyl-azanium", 35401 },
    { "ID3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E)-4-(2,6,6-trimethylcyclohex-1-en-1-yl)but-3-en-2-one", 35402 },
    { "IWT", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-PHENYL-1,3,4-OXADIAZOLE-2-THIOL", 35403 },
    { "IU0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},9~{R},10~{S})-12-oxa-8-azatricyclo[7.3.1.0^{2,7}]trideca-2(7),3,5-trien-10-ol", 35404 },
    { "ITX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-1-hydroxy-2-{[N-({[(1R,2R)-2-(4-methoxyphenyl)cyclopropyl]methoxy}carbonyl)-L-leucyl]amino}-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 35405 },
    { "I9U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(3,5-dimethylpyrazol-1-yl)-2,6-bis(fluoranyl)phenyl]-~{N}-(4,5,6,7-tetrahydro-1,2-benzoxazol-3-yl)ethanamide", 35406 },
    { "IUO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-chloranyl-3-nitro-phenyl)-[4-(2-fluorophenyl)piperazin-1-yl]methanone", 35407 },
    { "IV2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-4-methyl-1,3-benzothiazol-2-amine", 35408 },
    { "IZ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-phenyl-3-(1-phenyl-1H-pyrazol-5-yl)-5,6-dihydropyridazin-4(1H)-one", 35409 },
    { "IGV", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2,4-bis(fluoranyl)-3-[4-[3-[(3~{S})-1-propanoylpyrrolidin-3-yl]oxy-1~{H}-pyrazolo[3,4-b]pyridin-5-yl]-1,2,3-triazol-1-yl]phenyl]-3-phenyl-benzenesulfonamide", 35410 },
    { "ITA", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[(CARBOXYMETHOXY)CARBONYL]-3,3-DIOXIDO-1-OXONAPHTHO[1,2-D]ISOTHIAZOL-2(1H)-YL}ACETIC ACID", 35411 },
    { "IMQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S)-2-(hydroxymethyl)-1-(quinolin-8-ylmethyl)pyrrolidine-3,4-diol", 35412 },
    { "I92", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-bromophenyl)-2,4-dioxobutanoic acid", 35413 },
    { "I3R", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-1-[(5R)-3-phenyl-5-(quinoxalin-5-yl)-4,5-dihydro-1H-pyrazol-1-yl]ethan-1-one", 35414 },
    { "IP5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3R,4S,5S,6R)-6-HYDROXYCYCLOHEXANE-1,2,3,4,5-PENTAYL PENTAKIS[DIHYDROGEN (PHOSPHATE)]", 35415 },
    { "IPB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-METHYL-2-(1-METHYLETHYL)PHENOL", 35416 },
    { "IXD", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "4-deoxy-2-O-sulfo-beta-D-erythro-hex-4-enopyranuronic acid", 35417 },
    { "IHP", "I6P", "", "", "",         ResidueType::NON_POLYMER, false, "INOSITOL HEXAKISPHOSPHATE", 35418 },
    { "IKG", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{R})-2-[4-(azetidin-1-ylcarbonyl)phenyl]-1-cyano-ethyl]-3-(3,4-dimethoxyphenyl)-1,2,4-oxadiazole-5-carboxamide", 35419 },
    { "IEY", "", "", "HIS,TYR,GLY", "HYG",         ResidueType::L_PEPTIDE_AMINO_TERMINUS, false, "{5-hydroxy-4-(4-hydroxybenzyl)-2-[(E)-2-(1H-imidazol-4-yl)ethenyl]-1H-imidazol-1-yl}acetic acid", 35420 },
    { "IKT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1-AMINOETHYL)NONANEDIOIC ACID", 35421 },
    { "I3Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-bis($l^{1}-oxidanyl)-3-oxa-1$l^{4}-aza-2$l^{4}-vanadatricyclo[6.3.1.0^{4,12}]dodeca-1(12),4,6,8,10-pentaene", 35422 },
    { "IH0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(S)-methylsulfinyl]benzene", 35423 },
    { "I41", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[2-[[(2S)-3-(3H-IMIDAZOL-4-YL)-1-METHOXY-1-OXO-PROPAN-2-YL]AMINO]-2-OXO-ETHYL]-(PHENYLMETHYL)AMINO]ETHANOIC ACID", 35424 },
    { "IEN", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclopropyl-N-[1-(pyridin-2-yl)-1H-pyrazol-5-yl]-3-[(pyrimidin-5-yl)amino]pyridine-2-carboxamide", 35425 },
    { "IAF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-bromanyl-7-fluoranyl-2-methyl-1H-indol-3-yl)ethanamine", 35426 },
    { "IGT", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-3,6-dimethyl-1H-pyrimidine-2,4-dione", 35427 },
    { "I8L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-4-oxidanyl-4,6-dihydrofuro[3,2-c]pyran-2-one", 35428 },
    { "I0G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3AS,4R,9BR)-4-(4-HYDROXYPHENYL)-1,2,3,3A,4,9B-HEXAHYDROCYCLOPENTA[C]CHROMEN-8-OL", 35429 },
    { "IT0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(phenylmethyl)-1,2,3-triazol-1-yl]phthalic acid", 35430 },
    { "I6O", "", "", "PRO", "",         ResidueType::NON_POLYMER, false, "1-(cyclohexylmethyl)-4-phenyl-2-[(2S)-pyrrolidin-2-yl]-1H-imidazole", 35431 },
    { "IZG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2R)-2,3-dihydroxypropyl]-6-fluoro-5-[(2-fluoro-4-iodophenyl)amino]-8-methylpyrido[2,3-d]pyrimidine-4,7(3H,8H)-dione", 35432 },
    { "ILQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10R)-7-azanyl-N-[2-[2-(6-chloranylhexoxy)ethoxy]ethyl]-2'-cyano-5,5-dimethyl-3-(methylamino)-1'-oxidanylidene-spiro[benzo[b][1]benzosiline-10,3'-isoindole]-5'-carboxamide", 35433 },
    { "I11", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[CYCLOHEXANESULFONYL-GLYCYL]-3[PYRIDIN-4-YL-AMINOMETHYL]ALANYL]PIPERIDINE", 35434 },
    { "IWN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(methoxymethyl)-1-methyl-N-[(4S)-2-phenyl[1,2,4]triazolo[1,5-a]pyridin-7-yl]-1H-pyrazole-5-carboxamide", 35435 },
    { "I84", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2,6-DIMETHYL-4-(2-O-TOLYL-ACETYLAMINO)-BENZENESULFONYL]-GLYCINE", 35436 },
    { "IH2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,2-DIPHENYL-ETHYL)-7-METHYL-1,3-DIOXO-2,3,5,8-TETRAHYDRO-1H-[1,2,4]TRIAZOLO [1,2-A]PYRIDAZINE-5-CARBOXYLIC ACID(4-CARBAMIMIDOYL-CYCLOHEXYLMETHYL)-AMIDE", 35437 },
    { "IZA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-TERT-BUTYL-9-FLUORO-3,6-DIHYDRO-7H-BENZ[H]-IMIDAZ[4,5-F]ISOQUINOLINE-7-ONE", 35438 },
    { "INM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINO-6-[N-(3-METHOXYLPROPYL)-2H-THIENO[3,2-E][1,2]THIAZINE 1,1-DIOXIDE]-SULFONAMIDE", 35439 },
    { "I2I", "", "", "", "",         ResidueType::NON_POLYMER, false, "molecular iodine", 35440 },
    { "IFN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(5-bromo-1-methyl-2-oxo-1,2-dihydropyridine-3-carbonyl)amino]-N-(oxetan-3-yl)-2-phenyl-1H-benzimidazole-6-carboxamide", 35441 },
    { "ITL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3alpha,5alpha,8alpha)-3-[(N,N-bis{2-[bis(carboxymethyl)amino]ethyl}-L-gamma-glutamyl)amino]cholan-24-oic acid", 35442 },
    { "IZK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-1-(2-methylpropyl)-N-[(4R)-2-phenylimidazo[1,2-a]pyrimidin-7-yl]-1H-pyrazole-5-carboxamide", 35443 },
    { "I2F", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S},4~{R},5~{E})-5-[(5~{S})-5-azanyl-6-oxidanyl-hexyl]iminohexane-1,2,4-triol", 35444 },
    { "IQG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-amino-3-methyl-3H-imidazo[4,5-f]quinolin-5-yl)-2'-deoxyguanosine 5'-(dihydrogen phosphate)", 35445 },
    { "IVT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-5,8-dimethyl-2-{2-[1-methyl-3-(pyrrolidin-1-yl)-1H-1,2,4-triazol-5-yl]ethyl}[1,2,4]triazolo[1,5-a]pyrazine", 35446 },
    { "IAW", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methoxy-[1,2,4]triazolo[3,4-b][1,3]benzothiazole", 35447 },
    { "I70", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-N-{(2S,3R)-4-amino-3-hydroxy-4-oxo-1-[(3S)-2-oxopyrrolidin-3-yl]butan-2-yl}-3-[N-(tert-butylcarbamoyl)-3-methyl-L-valyl]-6,6-dimethyl-3-azabicyclo[3.1.0]hexane-2-carboxamide", 35448 },
    { "I7Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[(4R)-2,2-dimethyl-4-(propan-2-yl)oxan-4-yl]ethyl}-N-[(4-methoxyphenyl)methyl]furan-2-carboxamide", 35449 },
    { "IDU", "", "", "3MK", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "2-O-sulfo-beta-L-altropyranuronic acid", 35450 },
    { "IBN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-METHYLPROPAN-1-AMINE", 35451 },
    { "INA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-BIS(N-BENZYLOXYCARBONYL-L-LEUCINYL)CARBOHYDRAZIDE", 35452 },
    { "IJ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-fluoro-3-methylbenzyl)amino]ethanesulfonic acid", 35453 },
    { "ITZ", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "2-[(1S,2S)-1-amino-2-methylbutyl]-1,3-thiazole-4-carboxylic acid", 35454 },
    { "I5W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-3-[3-(2-methyl-5-phenyl-phenyl)-4-oxidanyl-phenyl]prop-2-enoic acid", 35455 },
    { "IJP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-dimethoxy-4-oxidanyl-benzoic acid", 35456 },
    { "IFS", "", "", "", "",         ResidueType::NON_POLYMER, false, "bis(1-methylethyl) [2-(sulfanylmethyl)phenyl]phosphonate", 35457 },
    { "I2S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7Z)-7-{[(4-chlorophenyl)methyl]imino}-1-(4-methylbenzene-1-sulfonyl)-3,4,5,7-tetrahydropyrrolo[4,3,2-de]quinolin-8(1H)-one", 35458 },
    { "IDY", "", "", "IDR", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "1-O-methyl-2-O-sulfo-alpha-L-idopyranuronic acid", 35459 },
    { "I6M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~1~-[(1R,2R)-2-(carbamimidamidomethyl)-5-{[(2R)-2-(hydroxymethyl)pyrrolidin-1-yl]methyl}-2,3-dihydro-1H-inden-1-yl]-N~2~-(4-chloro-3-fluorophenyl)ethanediamide", 35460 },
    { "I2T", "", "", "", "",         ResidueType::RNA_LINKING, false, "(2~{S})-2-azanyl-4-[5-[(2~{S},3~{R},4~{S},5~{R})-3,4-bis(oxidanyl)-5-(phosphonooxymethyl)oxolan-2-yl]-3-methyl-2,6-bis(oxidanylidene)pyrimidin-1-yl]butanoic acid", 35461 },
    { "IOD", "IDO", "", "", "",         ResidueType::NON_POLYMER, false, "IODIDE ION", 35462 },
    { "I72", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},3~{S},5~{Z})-5-[(2~{E})-2-[(4~{a}~{R},5~{S},9~{a}~{S})-4~{a}-methyl-5-[(2~{R})-6-methyl-6-oxidanyl-heptan-2-yl]-3,4,5,6,7,8,9,9~{a}-octahydro-2~{H}-benzo[7]annulen-1-ylidene]ethylidene]-4-methylidene-cyclohexane-1,3-diol", 35463 },
    { "I5A", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-deoxy-5'-iodocytidine", 35464 },
    { "I0Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dimethyl-5-[1-[[(3~{S})-1-(1-propan-2-ylpiperidin-4-yl)carbonylpiperidin-3-yl]methyl]benzimidazol-2-yl]pyridin-2-one", 35465 },
    { "IFL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4R,5R)-3,4-DIHYDROXY-5-(HYDROXYMETHYL)PIPERIDIN-2-ONE", 35466 },
    { "ILJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-[7-azanyl-10-[2-carboxy-5-[2-[2-(6-chloranylhexoxy)ethoxy]ethylcarbamoyl]phenyl]-5,5-dimethyl-benzo[b][1]benzosilin-3-ylidene]-methyl-azanium", 35467 },
    { "I8D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-chlorophenyl)(thiomorpholin-4-yl)methanone", 35468 },
    { "IGF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,2,5-trimethyl-3-thiophenesulfonamide", 35469 },
    { "I3N", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-BENZYL-5-METHOXY-2-METHYL-1H-INDOL-3-YL)-ACETIC ACID", 35470 },
    { "INE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-BROMO-7-NITROINDAZOLE", 35471 },
    { "IKC", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-(3-hydroxyphenyl)-1,3-thiazol-2-yl]-2-[4-oxidanylidene-3-(2-phenylethyl)pteridin-2-yl]sulfanyl-ethanamide", 35472 },
    { "I0Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-[4-[5-[4-[[4-(acetamidomethyl)piperidin-1-ium-1-yl]methyl]-6-[3,5-bis(chloranyl)phenyl]pyridin-2-yl]oxypyrimidin-2-yl]piperazin-1-ium-1-yl]-2-methyl-butanoate", 35473 },
    { "I8Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-3-hydroxy-9,10-dioxo-9,10-dihydroanthracene-2-sulfonic acid", 35474 },
    { "IRF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-DEOXY-1-(8-IODO-7-METHYL-2,4-DIOXO-3,4-DIHYDROBENZO[G]PTERIDIN-10(2H)-YL)-D-RIBITOL", 35475 },
    { "IMB", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(ISOQUINOLIN-1-YLAMINO)-PHOSPHONO-METHYL]-PHOSPHONIC ACID", 35476 },
    { "I4P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3R,4R,6S)-1,3,4,6-TETRAPKISPHOSPHATE", 35477 },
    { "I33", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloro-N-(quinuclidin-3-yl)benzo[b]thiophene-2-carboxamide", 35478 },
    { "I5Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S,9R,20R,23S)-N-{[4-(aminomethyl)phenyl]methyl}-20-[(benzenesulfonyl)amino]-3,13,21-trioxo-2,6,9,14,22-pentaazatetracyclo[23.2.2.2~6,9~.2~15,18~]tritriaconta-1(27),15,17,25,28,30-hexaene-23-carboxamide", 35479 },
    { "IZ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluoro-N-[(1S)-1-[4-[(2-fluorophenyl)methyl]imidazol-2-yl]-2-[4-[(5S)-1,1,3-trioxo-1,2-thiazolidin-5-yl]phenyl]ethyl]benzenesulfonamide", 35480 },
    { "I38", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-MERCAPTOPROPANOYL)-D-ALANINE", 35481 },
    { "IU5", "", "", "", "",         ResidueType::NON_POLYMER, false, "ISO-URSODEOXYCHOLIC ACID", 35482 },
    { "IZ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-2-{4-[(5S)-1,1-dioxido-3-oxoisothiazolidin-5-yl]phenyl}-1-(4-phenyl-1H-imidazol-2-yl)ethyl]-3-(trifluoromethyl)benzenesulfonamide", 35483 },
    { "IUC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-bromanyl-3-nitro-phenyl)-[4-(2-fluorophenyl)piperazin-1-yl]methanone", 35484 },
    { "IXV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-4-phenyl-2-[(N-phenyl-beta-alanyl)amino]thiophene-3-carboxamide", 35485 },
    { "I7G", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{S}-(2-acetamidoethyl) (~{E})-oct-2-enethioate", 35486 },
    { "I5Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-butane-1,2-diol", 35487 },
    { "I03", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-AMINO-2-BENZYL-3-HYDROXYPROPYL3-({[(1R)-1-(4-FLUOROPHENYL)ETHYL]AMINO}CARBONYL)-5-[METHYL(METHYLSULFONYL)AMINO]BENZOATE", 35488 },
    { "IV9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1,3,3,5,7,7,9,11,15,15-undecakis($l^{1}-oxidanyl)-2$l^{4},4$l^{3},6$l^{5},8,10,12,14,16,17,18,19$l^{3},20,21,22,23-pentadecaoxa-1$l^{6},3$l^{6},5$l^{6},7$l^{6},9$l^{6},11$l^{6},13$l^{6},15$l^{6}-octatungstapentadecacyclo[7.7.1.1^{1,13}.1^{3,5}.1^{3,15}.1^{5,7}.1^{5,11}.1^{7,11}.0^{2,13}.0^{2,15}.0^{4,13}.0^{6,9}.0^{6,11}.0^{6,13}.0^{9,19}]tricosane", 35489 },
    { "IMN", "", "", "", "",         ResidueType::NON_POLYMER, false, "INDOMETHACIN", 35490 },
    { "IEJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-TOLUENESULFONAMIDE", 35491 },
    { "ITC", "", "", "", "",         ResidueType::NON_POLYMER, false, "ISO-7-CHLORTETRACYCLINE", 35492 },
    { "I5K", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-aminophenyl)-3-methyl-5,6,7,8-tetrahydro-2~{H}-cyclohepta[c]pyrrol-4-one", 35493 },
    { "IFO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-4-[[2,4-bis(fluoranyl)phenyl]methoxy]-2-methyl-4-oxidanylidene-3-[[(Z)-3-oxidanylidene-2-(2-phenoxyethanoylamino)prop-1-enyl]amino]butane-2-sulfinic acid", 35494 },
    { "IEU", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-2-{[(4S)-1-methyl-4-phenyl-4,5-dihydro-1H-imidazol-2-yl]methoxy}-4-(morpholin-4-yl)quinazoline", 35495 },
    { "IG7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-3-[(2~{S})-3-azanyl-2-(hexadecanoylamino)-3-oxidanylidene-propyl]sulfanyl-2-hexadecanoyloxy-propyl] hexadecanoate", 35496 },
    { "IWB", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-[(2~{R})-3-ethanoyl-1-[2-(2-methyl-1~{H}-indol-3-yl)ethyl]-4-oxidanyl-5-oxidanylidene-2~{H}-pyrrol-2-yl]benzoate", 35497 },
    { "IUE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-amino-5-chloro-N-cyclopropyl-6-methoxy-4-methylthieno[2,3-b]pyridine-2-carboxamide", 35498 },
    { "IHW", "", "", "", "",         ResidueType::NON_POLYMER, false, "tungstate cluster", 35499 },
    { "IC0", "", "", "GLY", "X",         ResidueType::L_PEPTIDE_LINKING, false, "Fmoc-(S)-2-(4-pentenyl)-glycine", 35500 },
    { "ISZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(DIAZENYLCARBONYL)PYRIDINE", 35501 },
    { "I1K", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-{[2-(benzylcarbamamido)ethyl][3-(N'-cyclopentylcarbamimidamido)propyl]amino}-5'-deoxyadenosine", 35502 },
    { "IWE", "", "", "", "",         ResidueType::NON_POLYMER, false, "Azosemide", 35503 },
    { "IH5", "", "", "", "",         ResidueType::NON_POLYMER, false, "{3,5-DICHLORO-4-[4-HYDROXY-3-(PROPAN-2-YL)PHENOXY]PHENYL}ACETIC ACID", 35504 },
    { "ILU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[7-azanyl-10-[5-[2-[2-(6-chloranylhexoxy)ethoxy]ethylcarbamoyl]-2-(cyanocarbamoyl)phenyl]-5,5-dimethyl-benzo[b][1]benzosilin-3-ylidene]-methyl-azanium", 35505 },
    { "I2P", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-MYO-INOSITOL-2,4,5-TRIPHOSPHATE", 35506 },
    { "IWI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3-chlorophenyl)methyl]-1,3-thiazole-4-carboxylic acid", 35507 },
    { "IZ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S)-2-{4-[(5S)-1,1-dioxido-3-oxoisothiazolidin-5-yl]phenyl}-1-[(4R)-4-(2-phenylethyl)-4,5-dihydro-1H-imidazol-2-yl]ethyl}-3-fluorobenzenesulfonamide", 35508 },
    { "IYK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-3-[(1-methyl-4-phenyl-1H-imidazol-2-yl)methoxy]quinoxaline", 35509 },
    { "ISF", "", "", "", "",         ResidueType::NON_POLYMER, false, "P-(2'-IODO-5'-THENOYL)HYDROTROPIC ACID", 35510 },
    { "I1N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4R,5S,6S)-2,3,4,5,6-PENTAHYDROXYCYCLOHEXANONE", 35511 },
    { "IGJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[(3~{R},4~{R})-4-fluoranylpyrrolidin-3-yl]-7-methyl-2-[(7-methylquinolin-6-yl)amino]purin-8-one", 35512 },
    { "IUI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-3,4-dimethyl-N-{[4-(trifluoromethanesulfonyl)phenyl]methyl}thieno[2,3-c]pyridazine-6-carboxamide", 35513 },
    { "I29", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4S,5R)-4,5-bis(4-chlorophenyl)-2,4,5-trimethyl-4,5-dihydro-1H-imidazol-1-yl]{4-[3-(methylsulfonyl)propyl]piperazin-1-yl}methanone", 35514 },
    { "IG6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-3-methyl-6-[2-(1-methyl-4-phenyl-1H-imidazol-2-yl)ethyl]-2-(trifluoromethyl)imidazo[1,2-b]pyridazine", 35515 },
    { "IEL", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-[(1Z)-ethanimidoyl]-L-lysine", 35516 },
    { "II1", "", "", "ASP", "D",         ResidueType::NON_POLYMER, false, "Aspergillomarasmine A", 35517 },
    { "IC6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(6-imidazol-1-ylhexanoylamino)-3-phenyl-propanoic acid", 35518 },
    { "INN", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-{(2R)-2-[2-(hydroxyamino)-2-oxoethyl]-4-methylpentanoyl}-3-methyl-L-valyl-N-(2-aminoethyl)-L-alaninamide", 35519 },
    { "IWO", "", "", "", "",         ResidueType::NON_POLYMER, false, "W8-O26 cluster", 35520 },
    { "ICJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S,5Z)-5-[(2E)-2-{(1R,3aS,7aR)-1-[(1R,2S,4R)-2-butyl-4-hydroxy-1,5-dimethylhexyl]-7a-methyloctahydro-4H-inden-4-ylidene}ethylidene]-4-methylidenecyclohexane-1,3-diol", 35521 },
    { "IED", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,5-dimethyl-1-(1H-pyrrolo[2,3-b]pyridin-4-ylmethyl)-3-[4-(trifluoromethylsulfanyl)phenyl]imidazolidine-2,4-dione", 35522 },
    { "IDS", "2SI", "", "IDR", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "2-O-sulfo-alpha-L-idopyranuronic acid", 35523 },
    { "I54", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-[(N-{[(2-chlorophenyl)methoxy]carbonyl}-L-leucyl)amino]-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 35524 },
    { "IJI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-acetamido-5-carbamimidamido-~{N}-prop-2-enyl-pentanamide", 35525 },
    { "IOR", "", "", "ARG", "",         ResidueType::L_PEPTIDE_LINKING, false, "N~5~-[(5R)-5-methyl-4-oxo-4,5-dihydro-1H-imidazol-2-yl]-L-ornithine", 35526 },
    { "I2G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{E},4~{E},6~{S})-4,6-dimethyldeca-2,4-dienoic acid", 35527 },
    { "IHJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-CYCLOPENTYL-6-{2-[3-(4-METHYL-PIPERAZIN-1-YL)-PROPOXY]-PHENYLAMINO}-9H-PURINE-2-CARBONITRILE", 35528 },
    { "IS1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1E)-3-oxo-3-({4-[1-(phenylcarbonyl)piperidin-4-yl]butyl}amino)prop-1-en-1-yl]-1-beta-D-ribofuranosylpyridinium", 35529 },
    { "IQB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(4-BROMOCINNAMYLAMINO)ETHYL]-5-ISOQUINOLINE SULFONAMIDE", 35530 },
    { "I57", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "2,6-anhydro-3,4,5-trideoxy-5-[(2-methylpropanoyl)amino]-4-(4-phenyl-1H-1,2,3-triazol-1-yl)-D-glycero-D-galacto-non-2-en onic acid", 35531 },
    { "IEK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(2-azanyl-4-oxidanylidene-3H-pteridin-7-yl)carbonylamino]-3-phenyl-propanoic acid", 35532 },
    { "IRX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-N-[2-(2-oxidanylideneazepan-1-yl)ethyl]-2-phenyl-1,3-oxazole-4-carboxamide", 35533 },
    { "I40", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(3-IODOBENZYLAMINO)-1,2,3,4-TETRAHYDROACRIDINE", 35534 },
    { "IZW", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[2-(5-methyl-2-phenyl-1,3-oxazol-4-yl)ethoxy]quinoline", 35535 },
    { "ICH", "", "", "", "",         ResidueType::NON_POLYMER, false, "iron-sulfur-molybdenum cluster with interstitial carbon with selenium incorporated", 35536 },
    { "ITS", "", "4IP", "", "",         ResidueType::NON_POLYMER, true, "INOSITOL 1,3,4,5-TETRAKISPHOSPHATE", 35537 },
    { "ID1", "", "", "", "",         ResidueType::NON_POLYMER, false, " Imipenem", 35538 },
    { "I2A", "", "", "", "",         ResidueType::NON_POLYMER, false, "Hydroxocobalamin", 35539 },
    { "IWY", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 1-methyl-5-(propylcarbamoyl)-1H-pyrazole-4-carboxylate", 35540 },
    { "I1I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-3-(2-chloranyl-4-oxidanyl-phenyl)-2-(4-hydroxyphenyl)propanenitrile", 35541 },
    { "IKE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~,1-dimethyl-N~5~-[(4R)-2-phenylimidazo[1,2-a]pyrimidin-7-yl]-1H-pyrazole-4,5-dicarboxamide", 35542 },
    { "IFI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(azetidine-1-carbonyl)-1-methyl-N-[(4S)-2-(morpholin-4-yl)[1,2,4]triazolo[1,5-a]pyridin-7-yl]-1H-pyrazole-5-carboxamide", 35543 },
    { "IQS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(METHYLAMINO)ETHYL]-5-ISOQUINOLINESULFONAMIDE", 35544 },
    { "IE2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(7-methylpyrazolo[3',4':4,5]thiopyrano[2,3-b]pyridin-1(4H)-yl)benzenesulfonamide", 35545 },
    { "IMG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-DIDEOXY-1,4-IMINO-1-(S)-(9-DEAZAGUANIN-9-YL)-D-RIBITOL", 35546 },
    { "IS7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-dimethyl-3~{H}-indol-2-one", 35547 },
    { "IS8", "", "", "", "",         ResidueType::NON_POLYMER, false, "isothiocyanate", 35548 },
    { "II4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-METHYLPHENYL)-1H-BENZIMIDAZOL-5-AMINE", 35549 },
    { "IMP", "", "", "G", "",         ResidueType::NON_POLYMER, false, "INOSINIC ACID", 35550 },
    { "IRN", "", "", "", "N",         ResidueType::RNA_LINKING, false, "1-(5-O-phosphono-beta-D-ribofuranosyl)-1H-imidazole", 35551 },
    { "IYX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-(3,4-dimethoxyphenyl)-1-benzothiophen-2-yl]methanediamine", 35552 },
    { "I7J", "", "", "", "",         ResidueType::NON_POLYMER, false, "propan-2-yl 4-[1-(2-fluoranyl-4-methylsulfonyl-phenyl)pyrazolo[3,4-d]pyrimidin-4-yl]oxypiperidine-1-carboxylate", 35553 },
    { "IWF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-9-[(2-methoxyphenyl)methyl]-~{N}-methyl-purin-6-amine", 35554 },
    { "ICP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-METHYL-5-METHYLENE-5H-PYRIMIDIN-4-YLIDENEAMINE", 35555 },
    { "IYO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[9-[2-carboxy-5-[2-[2-[5-(methylsulfonylamino)pentoxy]ethoxy]ethylcarbamoyl]phenyl]-6-(dimethylamino)xanthen-3-ylidene]-dimethyl-azanium", 35556 },
    { "IQF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-5-ethyl-8-methyl-2-{2-[1-methyl-3-(pyrrolidin-1-yl)-1H-1,2,4-triazol-5-yl]ethyl}[1,2,4]triazolo[1,5-c]pyrimidine", 35557 },
    { "ID4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(cyclohexylmethyl)-1H-1,2,3-triazol-1-yl]-2,3,5,6-tetrafluorobenzenesulfonamide", 35558 },
    { "I1M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-(2-chloranyl-4-oxidanyl-phenyl)-3-(4-hydroxyphenyl)propanenitrile", 35559 },
    { "IS6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-(3-bromanylprop-2-ynyl)-1-ethanoyl-pyrrolidine-2-carboxamide", 35560 },
    { "I0O", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-4-deoxy-1-O-[(S)-hydroxy{[(2E,6E,10Z,14Z,18Z,22E,26E,30E)-3,7,11,15,19,23,27,31,35-nonamethylhexatriaconta-2,6,10,14,18,22,26,30,34-nonaen-1-yl]oxy}phosphoryl]-alpha-L-arabinopyranose", 35561 },
    { "IC3", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(5-amino-4-cyano-1H-pyrazol-1-yl)-5-(trifluoromethyl)phenyl](hydroxy)oxoammonium", 35562 },
    { "I7D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6~{E},8~{E},10~{E},12~{E},14~{E},16~{E},18~{E},20~{E},22~{E},24~{E},26~{E},28~{E})-2,31-dimethoxy-2,6,10,14,19,23,27,31-octamethyl-dotriaconta-6,8,10,12,14,16,18,20,22,24,26,28-dodecaen-5-one", 35563 },
    { "IDW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[6-methyl-2-[(2~{S})-2-[3-(3-methylpyrazin-2-yl)-1,2-oxazol-5-yl]pyrrolidin-1-yl]pyrimidin-4-yl]-1,3-thiazol-2-amine", 35564 },
    { "IVC", "", "", "", "",         ResidueType::NON_POLYMER, false, "Isovaleryl-coenzyme A", 35565 },
    { "I6S", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6,6-trimethyl-4-oxidanylidene-~{N}-[(2~{S})-1-oxidanylidene-1-phenylazanyl-hexan-2-yl]-5,7-dihydro-1~{H}-indole-2-carboxamide", 35566 },
    { "ISG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(2S)-1-oxo-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-N~2~-({[(1R,2R)-2-phenylcyclopropyl]methoxy}carbonyl)-L-leucinamide", 35567 },
    { "I7C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINO-6-(TRIFLUOROMETHYL)BENZENE-1,3-DISULFONAMIDE", 35568 },
    { "I8U", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-9,10-dioxo-9,10-dihydroanthracene-2-sulfonic acid", 35569 },
    { "IV7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10R)-7-amino-12-fluoro-1,3,10,16-tetramethyl-16,17-dihydro-1H-8,4-(metheno)pyrazolo[4,3-h][2,5,11]benzoxadiazacyclotetradecin-15(10H)-one", 35570 },
    { "IC7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(trifluoromethyl)phenyl] (1~{S},2~{R},4~{S})-5-(4-hydroxyphenyl)-6-[4-(1,2,4-triazol-1-yl)phenyl]-7-oxabicyclo[2.2.1]heptane-2-sulfonate", 35571 },
    { "I", "", "", "", "I",         ResidueType::RNA_LINKING, false, "INOSINIC ACID", 35572 },
    { "IFZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-bromanyl-~{N}-methyl-2~{H}-pyrazolo[4,3-d]pyrimidin-7-amine", 35573 },
    { "IEZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(2-azanyl-4-oxidanylidene-3H-pteridin-7-yl)carbonylamino]-3-(4-fluorophenyl)propanoic acid", 35574 },
    { "ISA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-IODO-PHENYL)-2-MERCAPTO-PROPIONIC ACID", 35575 },
    { "IW1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dibromo-4-[(E)-2-(2,6-dichlorophenyl)ethenyl]phenol", 35576 },
    { "IVJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~5~-[2-(3-chlorophenyl)-1H-benzimidazol-5-yl]-1-methyl-1H-pyrazole-4,5-dicarboxamide", 35577 },
    { "IK8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-AMINO-1,2-BENZISOXAZOL-5-YL)-N-(4-{2-[(DIMETHYLAMINO)METHYL]-1H-IMIDAZOL-1-YL}-2-FLUOROPHENYL)-3-(TRIFLUOROMETHYL)-1H-PYRAZOLE-5-CARBOXAMIDE", 35578 },
    { "IE1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(azetidine-1-carbonyl)-2-methyl-N-[2-(1-methyl-3-phenyl-1H-1,2,4-triazol-5-yl)ethyl]-2,5-dihydro-1H-pyrazole-3-carboxamide", 35579 },
    { "IXM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(Z)-1H,1'H-[2,3']BIINDOLYLIDENE-3,2'-DIONE-3-OXIME", 35580 },
    { "ICD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxy-2-methyl-N-(5-methyl-1,2-oxazol-3-yl)-2H-1,2-benzothiazine-3-carboxamide 1,1-dioxide", 35581 },
    { "I0E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-(2-{3-[(2,4-diamino-6-ethylpyrimidin-5-yl)oxy]propoxy}phenyl)-2-methylpropanoic acid", 35582 },
    { "IR6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{1-[2-(methylsulfonyl)phenyl]-7-phenoxyindolizin-3-yl}ethanone", 35583 },
    { "ISH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R)-7-[(dimethylamino)methyl]-1-[3-(dimethylamino)propyl]-7,8-dihydro-1H-furo[3,2-e]benzimidazol-2-amine", 35584 },
    { "IZC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2H-IMIDAZOL-4-YLACETIC ACID", 35585 },
    { "IGE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(4-methyl-2-phenyl-1H-imidazol-5-yl)ethyl]-1H-isoindole-1,3(2H)-dione", 35586 },
    { "IOF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(AMINOSULFONYL)-N-[(3,4,5-TRIFLUOROPHENYL)METHYL]-BENZAMIDE", 35587 },
    { "IWU", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-bromanyl-3H-[1,2,3]triazolo[4,5-b]pyridine", 35588 },
    { "IYV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5R,6R)-2-[(1R,2R)-1-azanyl-2-oxidanyl-propyl]-6-methylsulfanyl-oxane-3,4,5-triol", 35589 },
    { "IKZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-N~5~-[(4R)-2-phenylimidazo[1,2-a]pyrimidin-7-yl]-N~4~-[(pyridin-2-yl)methyl]-1H-pyrazole-4,5-dicarboxamide", 35590 },
    { "IKD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[[4-[(3-~{tert}-butyl-1~{H}-pyrazol-5-yl)amino]pyrimidin-2-yl]amino]phenyl]ethanenitrile", 35591 },
    { "IX2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(4-chloro-3,5-dimethylpyridin-2-yl)methyl]sulfanyl}-6,7-dihydro-1H-furo[2,3-f]benzimidazole", 35592 },
    { "IQ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-AZANYL-6-METHYL-1,3-BENZOTHIAZOL-5-YL)ETHANAMIDE", 35593 },
    { "IM5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-7-{[(3R,4R)-3-hydroxy-4-(hydroxymethyl)pyrrolidin-1-yl]methyl}-3,5-dihydro-4H-pyrrolo[3,2-d]pyrimidin-4-one", 35594 },
    { "IV0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(5-methyl-2-phenyl-1,3-oxazol-4-yl)ethyl]-N'-(1-phenyl-1H-pyrazol-5-yl)urea", 35595 },
    { "IFM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-HYDROXYMETHYL-3,4-DIHYDROXYPIPERIDINE", 35596 },
    { "I3M", "", "", "", "",         ResidueType::NON_POLYMER, false, "Tri-iodode Anion", 35597 },
    { "IM4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-1-[(6-chloropyridin-3-yl)methyl]-N-nitroimidazolidin-2-imine", 35598 },
    { "I21", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(5R)-5-amino-5-methyl-4,16-dioxo-14-phenyl-3-oxa-15-azatricyclo[15.3.1.1~7,11~]docosa-1(21),7(22),8,10,12,14,17,19-octaen-19-yl]benzonitrile", 35599 },
    { "IRL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-({(2S)-3-(biphenyl-4-yl)-2-[(3,5-dimethylbenzoyl)(methyl)amino]propanoyl}amino)-3-(1H-indol-3-yl)propanoic acid (non-preferred name)", 35600 },
    { "I75", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-hydroxy-3-methoxyphenyl)ethanone", 35601 },
    { "ICQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-[4-(1~{H}-indazol-5-ylamino)quinazolin-2-yl]phenoxy]-~{N}-propan-2-yl-ethanamide", 35602 },
    { "IB4", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclopropyl-N-[5-(dimethylcarbamoyl)-1-(2-methoxyethyl)-1H-pyrazol-4-yl]-3-[(pyrimidin-5-yl)amino]pyridine-2-carboxamide", 35603 },
    { "IMJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-N-[(1,2-dimethyl-1H-indol-3-yl)methyl]-N-methyl-3-(7-oxo-5,6,7,8-tetrahydro-1,8-naphthyridin-3-yl)prop-2-enamide", 35604 },
    { "ILC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(3-FLUORO-3'-METHOXYBIPHENYL-4-YL)AMINO]CARBONYL}THIOPHENE-2-CARBOXYLIC ACID", 35605 },
    { "IZD", "", "", "", "",         ResidueType::NON_POLYMER, false, "ISOTHIAZOLIDINONE ANALOG", 35606 },
    { "I9X", "", "", "", "",         ResidueType::NON_POLYMER, false, "alpha-D-ribose-1,2-cyclic-phosphate-5-phosphate", 35607 },
    { "I82", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-3-phenyl-2~{H}-pyrazolo[4,3-d]pyrimidin-7-amine", 35608 },
    { "IMO", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-O-PHOSPHORYL INOSINE MONOPHOSPHATE", 35609 },
    { "I37", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-N-{1-[(cyanomethyl)carbamoyl]cyclohexyl}-3-fluorobenzamide", 35610 },
    { "I6P", "", "IHP", "", "",         ResidueType::NON_POLYMER, true, "INOSITOL 1,2,3,4,5,6-HEXAKISPHOSPHATE", 35611 },
    { "IP0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1-methylethyl)phenol", 35612 },
    { "IOZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-5,8-dimethyl-2-{2-[1-methyl-5-(pyrrolidin-1-yl)-1H-1,2,4-triazol-3-yl]ethyl}[1,2,4]triazolo[1,5-a]pyrazine", 35613 },
    { "IEP", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-1-octadecanoyloxy-3-[oxidanyl-[(1~{R},2~{R},3~{S},4~{S},5~{S},6~{S})-2,3,6-tris(oxidanyl)-4,5-diphosphonooxy-cyclohexyl]oxy-phosphoryl]oxy-propan-2-yl] icosa-5,8,11,14-tetraenoate", 35614 },
    { "IIG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropyl-N-(cis-4-cyclopropyl-4-hydroxycyclohexyl)-4-[(1S)-2,2,2-trifluoro-1-hydroxy-1-methylethyl]benzamide", 35615 },
    { "IU4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(2-morpholin-4-yl-1,3-thiazol-4-yl)phenyl]ethanamide", 35616 },
    { "I55", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{R},4~{S},5~{R},6~{R})-6-[(~{E})-[(3~{a}~{S},7~{R},7~{a}~{S})-7-oxidanyl-4-oxidanylidene-3,3~{a},5,6,7,7~{a}-hexahydro-1~{H}-imidazo[4,5-c]pyridin-2-ylidene]amino]-5-(2-azanylethanoylamino)-2-(hydroxymethyl)-4-oxidanyl-oxan-3-yl] carbamate", 35617 },
    { "IFV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-2-{2-[1-methyl-3-(pyrrolidin-1-yl)-1H-1,2,4-triazol-5-yl]ethyl}[1,2,4]triazolo[1,5-a]pyridine", 35618 },
    { "IER", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[8-azanyl-1-(4-ethoxy-8-fluoranyl-2-phenyl-quinolin-7-yl)imidazo[1,5-a]pyrazin-3-yl]-1-methyl-cyclobutan-1-ol", 35619 },
    { "IZF", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL 2-{[5-({3-CHLORO-4-[(5S)-1,1-DIOXIDO-3-OXOISOTHIAZOLIDIN-5-YL]-N-(PHENYLSULFONYL)-L-PHENYLALANYL}AMINO)PENTYL]OXY}-6-HYDROXYBENZOATE", 35620 },
    { "IK9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(2Z)-5-(1,3-benzodioxol-5-ylmethyl)-8-fluoro-2-imino-2,3-dihydro[1,2,4]triazolo[1,5-c]quinazolin-10-yl]amino}ethanol", 35621 },
    { "IHG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ISOPROPYL-N'-HYDROXYGUANIDINE", 35622 },
    { "IPH", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHENOL", 35623 },
    { "I0L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-[(2E)-4,4-diethyl-2-imino-6-oxo-1,3-diazinan-1-yl]-N-[(4S)-2,2-dimethyl-3,4-dihydro-2H-1-benzopyran-4-yl]-3,4-dihydro-2H-1-benzopyran-6-carboxamide", 35624 },
    { "I3K", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-chlorophenyl)-5-[(6,7-dimethoxyquinolin-4-yl)oxy]-1,3-benzoxazol-2-amine", 35625 },
    { "IM7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5aS,12aS,13aS)-8-chloro-12,12-dimethyl-2,3,11,12,12a,13-hexahydro-1H,5H,6H-5a,13a-(epiminomethano)indolizino[7,6-b]carbazol-14-one", 35626 },
    { "IRA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-bromo-2-methoxyphenyl)acetic acid", 35627 },
    { "IGC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2R,3E)-1-({[ALPHA-D-GALACTOPYRANOSYL-(1->3)-BETA-D-GALACTOPYRANOSYL-(1->4)-BETA-D-GLUCOPYRANOSYL]OXY}METHYL)-2-HYDROXYHEPTADEC-3-EN-1-YL]OCTANAMIDE", 35628 },
    { "IFG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5R)-2-ACETAMIDO-3,4-DIHYDROXY-5-HYDROXYMETHYL-PIPERIDINE", 35629 },
    { "ID7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-piperidine-3-carboxylic acid", 35630 },
    { "I8K", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[1-[(4~{R})-4-[(3~{R},5~{S},7~{S},8~{R},9~{S},10~{S},13~{R},14~{S},17~{R})-10,13-dimethyl-3,7-bis(oxidanyl)-2,3,4,5,6,7,8,9,11,12,14,15,16,17-tetradecahydro-1~{H}-cyclopenta[a]phenanthren-17-yl]pentanoyl]piperidin-4-yl]oxyphenyl]-bis(oxidanyl)-$l^{4}-borane", 35631 },
    { "IKY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-HYDROXY-2-[2-(TRIFLUOROMETHYL)PHENYL]-1,3-OXAZOLE-4-CARBOXAMIDE", 35632 },
    { "IIB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[5-(5-CHLORO-2-THIENYL)ISOXAZOL-3-YL]METHYL}-3-CYANO-N-(1-ISOPROPYLPIPERIDIN-4-YL)-7-METHYL-1H-INDOLE-2-CARBOXAMIDE", 35633 },
    { "IOO", "", "", "G", "",         ResidueType::L_RNA_LINKING, false, " N7-(3,4-difluorobenzyl) guanosine 5'-monophosphate", 35634 },
    { "IOX", "", "PMS", "", "",         ResidueType::NON_POLYMER, true, "phenylmethanesulfonic acid", 35635 },
    { "II2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-AMINO-2-{4-[(4-AMINOPHENYL)SULFANYL]PHENYL}-1H-ISOINDOLE-1,3(2H)-DIONE", 35636 },
    { "IG2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-2,3-dihydroxy-3-(1H-imidazol-5-yl)propyl dihydrogen phosphate", 35637 },
    { "IJQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(azetidine-1-carbonyl)-1-methyl-N-{2-[3-phenyl-1-(pyridin-2-yl)-1H-1,2,4-triazol-5-yl]ethyl}-1H-pyrazole-5-carboxamide", 35638 },
    { "IXZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-2-[(N-benzylglycyl)amino]-4-phenylthiophene-3-carboxamide", 35639 },
    { "II9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-6-[(6-methylpyridine-2-carbonyl)amino]-2-phenyl-1H-benzimidazole-5-carboxamide", 35640 },
    { "IUZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-9-(cyclohexylmethyl)-~{N}-methyl-purin-6-amine", 35641 },
    { "IM1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S,5S,1'S)-2-PHENYLMETHYL-4-HYDROXY-5-(TERT-BUTOXYCARBONYL)AMINO-6-PHENYL HEXANOYL-N-(1'-IMIDAZO-2-YL)-2'-METHYLPROPANAMIDE", 35642 },
    { "IP9", "ITS", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-{[(R)-{[(1S,2S,3R,4S,5S,6S)-2,6-dihydroxy-3,4,5-tris(phosphonooxy)cyclohexyl]oxy}(hydroxy)phosphoryl]oxy}propane-1,2-diyl dioctanoate", 35643 },
    { "IVG", "", "", "XYP", "",         ResidueType::SACCHARIDE, false, "D-Xylose, 4-O-beta-D-xylopyranosyl-", 35644 },
    { "IQJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-acetamido-1,3-benzothiazol-5-yl)-4-(azetidine-1-carbonyl)-1-methyl-1H-pyrazole-5-carboxamide", 35645 },
    { "IEH", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclopropyl-N-[1-methyl-5-(methylcarbamoyl)-1H-pyrazol-4-yl]-3-[(pyrimidin-5-yl)amino]pyrazine-2-carboxamide", 35646 },
    { "IXQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[[[2-(6-chloranyl-5-fluoranyl-1H-benzimidazol-2-yl)pyrimidin-4-yl]amino]methyl]pyridin-2-yl]-N-methyl-methanesulfonamide", 35647 },
    { "IIL", "", "", "ILE", "I",         ResidueType::L_PEPTIDE_LINKING, false, "ISO-ISOLEUCINE", 35648 },
    { "IJZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 35649 },
    { "IB5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(5-~{tert}-butyl-1~{H}-pyrazol-3-yl)-4-pyrrolidin-1-ylsulfonyl-benzamide", 35650 },
    { "IN8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(5-MERCAPTO-[1,3,4]THIADIAZOL-2-YLCARBAMOYL)-1-PHENYL-ETHYL]-CARBAMIC ACID BENZYL ESTER", 35651 },
    { "IND", "", "", "", "",         ResidueType::NON_POLYMER, false, "INDOLE", 35652 },
    { "IMC", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "N1-[2-DEOXY-RIBOFURANOSYL]-[2-AMINO-5-METHYL-4-OXO-4H-PYRIMIDINE]-5'-MONOPHOSPHATE", 35653 },
    { "I1L", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(2~{H}-1,2,3,4-tetrazol-5-yl)ethanoylamino]azanium", 35654 },
    { "IJC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-chloranyl-6-methoxy-pyrimidin-2-yl)carbamoylsulfamoyl]benzoic acid", 35655 },
    { "IQ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclopentanecarboxylic acid", 35656 },
    { "IDX", "", "", "LGU", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "2-O-sulfo-alpha-L-gulopyranuronic acid", 35657 },
    { "I85", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(3S)-4'-oxo-1',4',5',6'-tetrahydrospiro[piperidine-3,7'-pyrrolo[3,2-c]pyridin]-2'-yl]pyridin-2-yl}-3-(trifluoromethyl)benzamide", 35658 },
    { "I2R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-2-cyano-3-(1-phenylindol-3-yl)prop-2-enoic acid", 35659 },
    { "ILF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({[3,5-DIFLUORO-3'-(TRIFLUOROMETHOXY)BIPHENYL-4-YL]AMINO}CARBONYL)THIOPHENE-2-CARBOXYLIC ACID", 35660 },
    { "IJN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10S)-1-(2-chlorophenyl)-8-methoxy-3,4-dimethylimidazo[1,5-a]quinazolin-5(4H)-one", 35661 },
    { "IRB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,3E)-7'-bromo-3-(hydroxyimino)-2'-oxo-1,1',2',3-tetrahydro-2,3'-biindole-5-carboxylic acid", 35662 },
    { "IPC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[ISOPROPYL(4-METHYLBENZOYL)AMINO]-5-PHENYLTHIOPHENE-2-CARBOXYLIC ACID", 35663 },
    { "IKJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-3-[4-(1-boranyl-1$l^{5}-phospholan-1-yl)phenyl]propanoic acid", 35664 },
    { "IR8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-3,4-dihydroxypyrrolidine-2,5-diyl]bis(methylene) bis[dihydrogen (phosphate)]", 35665 },
    { "I4L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[2-[4-[3,4-bis(oxidanyl)-9,10-bis(oxidanylidene)anthracen-2-yl]sulfonylpiperazin-1-yl]-2-oxidanylidene-ethyl]-2-oxidanyl-butanedioic acid", 35666 },
    { "I3X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,7S,11R,13E,19S)-N-[2-(2-aminoethoxy)ethyl]-7-benzyl-4-[([1,1'-biphenyl]-4-yl)methyl]-3,6,12,15,21-pentaoxo-1,3,4,5,6,7,8,9,10,12,15,16,17,18,19,20,21,22-octadecahydro-2H-7,11-methano-2,5,11,16,20-benzopentaazacyclotetracosine-19-carboxamide", 35667 },
    { "I80", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-6,6-dimethyl-3-{[4-(trifluoromethoxy)phenoxy]acetyl}-3-azabicyclo[3.1.0]hexane-2-carboxamide", 35668 },
    { "IE5", "", "", "", "",         ResidueType::NON_POLYMER, false, "Biliverdine IX Alpha", 35669 },
    { "IZM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(~{E})-2-(6-methoxy-1,3-benzoxazol-2-yl)ethenyl]-~{N},~{N}-dimethyl-1,3-thiazol-2-amine", 35670 },
    { "IFF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-~{N}-[(1~{S})-4-[4-(4-bromanyl-7-cyclopentyl-5-oxidanylidene-benzimidazolo[1,2-a]quinazolin-9-yl)piperidin-1-yl]-1-[4-(4-methyl-1,3-thiazol-5-yl)phenyl]butyl]-1-[(2~{S})-2-[(1-fluoranylcyclopropyl)carbonylamino]-3,3-dimethyl-butanoyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 35671 },
    { "IPA", "IOH", "", "", "",         ResidueType::NON_POLYMER, false, "ISOPROPYL ALCOHOL", 35672 },
    { "IQW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(p-tolyl)-7H-pyrrolo[2,3-d]pyrimidine-2,4-diamine", 35673 },
    { "I3Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,7R,11S,13E,19S)-N-[2-(2-aminoethoxy)ethyl]-4-[(furan-2-yl)methyl]-3,6,12,15,21-pentaoxo-1,3,4,5,6,7,8,9,10,12,15,16,17,18,19,20,21,22-octadecahydro-2H-7,11-methano-2,5,11,16,20-benzopentaazacyclotetracosine-19-carboxamide", 35674 },
    { "I7F", "", "", "SER", "",         ResidueType::L_PEPTIDE_LINKING, false, "O-hydroxy-L-serine", 35675 },
    { "I69", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-5-{(2S)-2-[(tert-butylcarbamoyl)amino]-3,3-dimethylbutanoyl}-N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-5-azaspiro[2.4]heptane-6-carboxamide (non-preferred name)", 35676 },
    { "IBO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-METHYLPROPANAMIDE", 35677 },
    { "INC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(ACETYL-HYDROXY-AMINO)-4-METHYL-PENTANOIC ACID METHYL ESTER", 35678 },
    { "IYU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[9-[2-carboxy-5-[2-[2-[4-(methylsulfonylamino)butoxy]ethoxy]ethylcarbamoyl]phenyl]-6-(dimethylamino)xanthen-3-ylidene]-dimethyl-azanium", 35679 },
    { "I0T", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[[1-[[2-[3,5-bis(chloranyl)phenyl]-6-[6-[4-(2-methoxyethyl)piperazin-4-ium-1-yl]pyridin-3-yl]oxy-pyridin-4-yl]methyl]piperidin-1-ium-4-yl]methyl]ethanamide", 35680 },
    { "I5P", "", "", "", "",         ResidueType::NON_POLYMER, false, "INOSITOL-(1,3,4,5,6)-PENTAKISPHOSPHATE", 35681 },
    { "IMZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "CIS-[4,5-BIS-(4-BROMOPHENYL)-2-(2-ETHOXY-4-METHOXYPHENYL)-4,5-DIHYDROIMIDAZOL-1-YL]-[4-(2-HYDROXYETHYL)PIPERAZIN-1-YL]METHANONE", 35682 },
    { "IY3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[2-[3-(aminomethyl)phenyl]ethanoylamino]-6-azanyl-~{N}-[(2~{S})-6-azanyl-1-[[(5~{R})-6-azanyl-5-carbamimidamido-6-oxidanylidene-hexyl]amino]-1-oxidanylidene-hexan-2-yl]hexanamide", 35683 },
    { "IWC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(E)-2-[4-methyl-6-(pyrrolidin-1-yl)pyrimidin-2-yl]ethenyl}quinoline", 35684 },
    { "ISJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-3-[(1-carboxyethenyl)oxy]-4-hydroxycyclohexa-1,5-diene-1-carboxylic acid", 35685 },
    { "IZO", "", "", "MET", "M",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-AMINOHEX-5-YNOIC ACID", 35686 },
    { "IC", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "ISOCYTIDINE-5'-MONOPHOSPHATE", 35687 },
    { "I4V", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4'-{[(4S,7S,11R,13E,19S)-19-{[2-(2-aminoethoxy)ethyl]carbamoyl}-7-benzyl-3,6,12,15,21-pentaoxo-1,3,4,5,6,7,8,9,10,12,15,16,17,18,19,20,21,22-octadecahydro-2H-7,11-methano-2,5,11,16,20-benzopentaazacyclotetracosin-4-yl]methyl}[1,1'-biphenyl]-4-yl)methyl]propanedioic acid", 35688 },
    { "I3L", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "allyl-cysteine", 35689 },
    { "IDO", "", "IOD", "", "",         ResidueType::NON_POLYMER, true, "IODO GROUP", 35690 },
    { "IUQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-~{N}-methyl-9-[(2~{S})-oxan-2-yl]purin-6-amine", 35691 },
    { "ITB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(CARBOXYMETHYL)-1-OXO-1,2-DIHYDRONAPHTHO[1,2-D]ISOTHIAZOLE-4-CARBOXYLIC ACID 3,3-DIOXIDE", 35692 },
    { "IIC", "", "", "SER,HIS,GLY", "SHG",         ResidueType::L_PEPTIDE_LINKING, false, "4-IMIDAZOLMETHYLENE-5-IMIDAZOLONE CHROMOPHORE", 35693 },
    { "IUH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-~{N}-methyl-9-(pyridin-4-ylmethyl)purin-6-amine", 35694 },
    { "IK4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({7-[(4-cyanobenzyl)oxy]naphthalen-2-yl}sulfonyl)-D-glutamic acid", 35695 },
    { "IXY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-2-({N-[2-(1H-indol-3-yl)ethyl]glycyl}amino)-4,5,6,7-tetrahydro-1-benzothiophene-3-carboxamide", 35696 },
    { "IKQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R)-4-hydroxy-6-{(E)-2-[(1R,2S)-2-phenylcyclohexyl]ethenyl}-5,6-dihydro-2H-pyran-2-one", 35697 },
    { "IYY", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-cystine", 35698 },
    { "IKH", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(4S)-2-methyl-6-[(1-methyl-4-phenyl-1H-imidazol-2-yl)ethynyl]imidazo[1,2-b]pyridazin-3-yl}methanol", 35699 },
    { "I5R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(1H-indol-3-ylmethyl)-1,4-dihydropyrido[2,3-b]pyrazin-3(2H)-one", 35700 },
    { "I8E", "", "", "", "",         ResidueType::NON_POLYMER, false, "Tetrahydrocannabivarin", 35701 },
    { "IBI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{trans-4-[4-(cyclopropylmethyl)piperazin-1-yl]cyclohexyl}-4-{[(7R)-7-ethyl-5-methyl-8-(1-methylethyl)-6-oxo-5,6,7,8-tetrahydropteridin-2-yl]amino}-3-methoxybenzamide", 35702 },
    { "IHA", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[2-({[5-(2,6-dimethoxyphenyl)-1,2,4-triazin-3-yl]amino}methyl)-1,3-benzothiazol-5-yl]oxy}acetic acid", 35703 },
    { "IJT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-3-{[(4R)-1-methyl-4-phenyl-4,5-dihydro-1H-imidazol-2-yl]methoxy}quinoxaline", 35704 },
    { "I7O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-indol-1-ylethanoic acid", 35705 },
    { "ISX", "", "", "BGC", "",         ResidueType::D_SACCHARIDE, false, "(3R,4R,5R)-4-hydroxy-5-(hydroxymethyl)piperidin-3-yl beta-D-glucopyranoside", 35706 },
    { "ICB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-indole-2-carboxylic acid", 35707 },
    { "IOU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-5,8-dimethyl-2-(2-{1-methyl-3-[(3S)-3-methylpyrrolidin-1-yl]-1H-1,2,4-triazol-5-yl}ethyl)[1,2,4]triazolo[1,5-a]pyrazine", 35708 },
    { "I64", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl [(2S)-1-({(2S)-1-[2-(3-amino-3-oxopropyl)-2-propanoylhydrazinyl]-4-methyl-1-oxopentan-2-yl}amino)-3-methyl-1-oxobutan-2-yl]carbamate (non-preferred name)", 35709 },
    { "IPS", "", "PO4", "", "",         ResidueType::NON_POLYMER, true, "INORGANIC PHOSPHATE GROUP", 35710 },
    { "IW8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1-acetyl-5-bromo-1H-indol-6-yl)sulfonyl]-N-ethyl-N-(3-methylphenyl)piperidine-4-carboxamide", 35711 },
    { "IJV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-dimethoxy-4-oxidanyl-benzaldehyde", 35712 },
    { "IOY", "", "", "", "F",         ResidueType::D_PEPTIDE_LINKING, false, "P-IODO-D-PHENYLALANINE", 35713 },
    { "IUG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-NITROPHENYL)ETHYL UDP-GALACTOSE", 35714 },
    { "IV4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(5-methyl-2-phenyl-1,3-oxazol-4-yl)ethyl]-3-(1-phenyl-1H-pyrazol-5-yl)-1,3-dihydro-2H-imidazol-2-one", 35715 },
    { "IAE", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-azanyl-4-[4-(trifluoromethyl)phenyl]butanoic acid", 35716 },
    { "I39", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-amino-2-(2-methylphenyl)-1-oxidopyridin-4-yl](2,4-difluorophenyl)methanone", 35717 },
    { "IQM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoro-2-{4-[(methylamino)methyl]phenyl}-1-benzofuran-7-carboxamide", 35718 },
    { "I0X", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "Nalpha-[(benzyloxy)carbonyl]-N-[(1S)-1-(4-tert-butoxybenzyl)-3-diazo-2-oxopropyl]-L-phenylalaninamide", 35719 },
    { "IM6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-tert-butyl-N-[6-(1H-imidazol-1-yl)imidazo[1,2-a]pyridin-2-yl]benzamide", 35720 },
    { "IB8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R)-14-cyclohexyl-7-{[2-(dimethylamino)ethyl](methyl)amino}-7,8-dihydro-6H-indolo[1,2-e][1,5]benzoxazocine-11-carboxylic acid", 35721 },
    { "IYJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6M)-6-(2,3-dichlorophenyl)-1,2,4-triazine-3,5-diamine", 35722 },
    { "I0C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-4-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl-[3-[[9-[(2~{R},5~{R})-5-(hydroxymethyl)-3,4-bis(oxidanyl)oxolan-2-yl]-7~{H}-purin-6-yl]amino]propyl]amino]-2-azanyl-butanoic acid", 35723 },
    { "I5M", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-deoxy-5'-({(2S)-2-({2-[(N-{(2R)-4-[(dioxo-lambda~5~-phosphanyl)oxy]-2-hydroxy-3,3-dimethylbutanoyl}-beta-alanyl)amino]ethyl}sulfanyl)-2-[(2S)-pyrrolidin-2-yl]ethanesulfonyl}amino)adenosine", 35724 },
    { "IKV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-2-hexadecanoyloxy-3-[(2~{S},3~{S},4~{R},5~{R},6~{S})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-propyl] hexadecanoate", 35725 },
    { "IU6", "", "CHC", "", "",         ResidueType::NON_POLYMER, true, "6-ETHYL-ISO-URSODEOXYCHOLIC ACID", 35726 },
    { "IJL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-iodanylbenzamide", 35727 },
    { "I61", "", "", "", "",         ResidueType::NON_POLYMER, false, "Inulanolide A", 35728 },
    { "ICK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-[(4S)-2-phenyl[1,2,4]triazolo[1,5-a]pyridin-7-yl]pyridine-4-carboxamide", 35729 },
    { "ILX", "", "", "ILE", "I",         ResidueType::L_PEPTIDE_LINKING, false, "4,5-DIHYDROXYISOLEUCINE", 35730 },
    { "II6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R,3S,5R)-3-(aminomethyl)-5-methyl-cyclohexyl]methanol", 35731 },
    { "IVP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-methoxyphenyl)methyl]-N'-(4-methylphenyl)-N-[(4-oxo-3,4-dihydroquinazolin-2-yl)methyl]urea", 35732 },
    { "ITE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(methylamino)-1,7-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 35733 },
    { "IWV", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[[2-chloranyl-6-(methylamino)purin-9-yl]methyl]phenyl]-2,2,2-tris(fluoranyl)ethanamide", 35734 },
    { "ING", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-[(AMINO)CARBONYL]PHENYLALANINE", 35735 },
    { "IT2", "", "", "", "",         ResidueType::NON_POLYMER, false, "morpholine-4-carbodithioic acid", 35736 },
    { "IDZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1H-BENZIMIDAZOL-2-YL)-1H-INDAZOLE", 35737 },
    { "IYG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ALPHA-ACETYL-3,5-DIIODOTYROSYLGLYCINE", 35738 },
    { "I91", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-hydroxy-9,10-dioxo-9,10-dihydroanthracene-2-sulfonyl)glycine", 35739 },
    { "IO5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-({3,5-dicyano-4-ethyl-6-[4-(2-hydroxyethyl)-1,4-diazepan-1-yl]pyridin-2-yl}sulfanyl)-2-phenylacetamide", 35740 },
    { "IPO", "", "", "", "",         ResidueType::NON_POLYMER, false, "PARA-IODO-D-PHENYLALANINE HYDROXAMIC ACID", 35741 },
    { "I7I", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{S},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{S},4~{S})-5-[5-[(1~{R})-1-(3-methoxy-4-oxidanyl-phenyl)propyl]-7,8-dimethyl-2,4-bis(oxidanylidene)-1~{H}-benzo[g]pteridin-10-yl]-2,3,4-tris(oxidanyl)pentyl] hydrogen phosphate", 35742 },
    { "ICL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-(3-CHLORO-2-FORMYL-PHENYLCARBAMOYL)-2-METHYL-PROPYL]-CARBAMIC ACID TERT-BUTYL ESTER", 35743 },
    { "IQ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[[3-[3-[3-[3-[(4-hydroxyphenyl)carbothioylamino]propanethioylamino]propanethioylamino]propylamino]-3-sulfanylidene-propyl]amino]-3-sulfanylidene-propyl]-4-oxidanyl-benzenecarbothioamide", 35744 },
    { "IVF", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(iodoacetyl)-L-valyl-L-phenylalaninamide", 35745 },
    { "IA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-(3-IODOPHENYL)-5-(4-METHYL-1-PIPERAZINYL)-2,5'-BI-BENZIMIDAZOLE", 35746 },
    { "IXX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5H-DIBENZO[B,F]AZEPIN-5-YL)-N,N-DIMETHYLPROPAN-1-AMINE", 35747 },
    { "IKF", "", "", "", "",         ResidueType::NON_POLYMER, false, "phenylsulfinylmethylbenzene", 35748 },
    { "ITF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1~{H}-imidazol-5-yl)ethyl carbamimidothioate", 35749 },
    { "I05", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-N-{4-[4-(2-FLUORO-6-HYDROXY-3-METHOXY-BENZOYL)-BENZYLOXY]-AZEPAN-3-YL}-ISONICOTINAMIDE", 35750 },
    { "IU1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[1-(4-fluorophenyl)-2,5-dimethyl-1H-pyrrol-3-yl]-2-(pyrrolidin-1-yl)ethan-1-one", 35751 },
    { "IR0", "", "", "", "",         ResidueType::NON_POLYMER, false, "P8W48O184 polyoxometalate", 35752 },
    { "IQ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-(4-CHLOROPHENYL)-1H-IMIDAZOL-5-YL)-N,1-BIS(2-METHOXYETHYL)-1H-BENZO[D]IMIDAZOLE-5-CARBOXAMIDE", 35753 },
    { "IM9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[4-({4-[2-methyl-1-(1-methylethyl)-1H-imidazol-5-yl]pyrimidin-2-yl}amino)phenyl]piperazin-1-yl}-2-oxoethanol", 35754 },
    { "IH6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-4-{[4-(BUT-2-YNYLOXY)PHENYL]SULFONYL}-N-HYDROXY-2,2-DIMETHYLTHIOMORPHOLINE-3-CARBOXAMIDE", 35755 },
    { "IMA", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-({[5-BENZYLOXY-1-(3-CARBAMIMIDOYL-BENZYL)-1H-INDOLE-2-CARBONYL]-AMINO}-METHYL)-PHENYL]-TRIMETHYL-AMMONIUM", 35756 },
    { "ITW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1H-indol-3-yl)methyl]prop-2-enoic acid", 35757 },
    { "INB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-OCTADECYL-2-ACETAMIDO-2-DEOXY-SN-GLYCEROL-3-PHOSPHOETHYLMETHYL SULFIDE", 35758 },
    { "IQ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(azetidine-1-carbonyl)-N-(1-cyclopentyl-1H-pyrazol-3-yl)-1-methyl-1H-pyrazole-5-carboxamide", 35759 },
    { "I93", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-chloro-6-fluoro-3-methylphenyl)-2,4-dioxobutanoic acid", 35760 },
    { "I44", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,7S,11R,13E,19S)-N-[2-(2-aminoethoxy)ethyl]-4-[(4-benzoylphenyl)methyl]-7-benzyl-3,6,12,15,21-pentaoxo-1,3,4,5,6,7,8,9,10,12,15,16,17,18,19,20,21,22-octadecahydro-2H-7,11-methano-2,5,11,16,20-benzopentaazacyclotetracosine-19-carboxamide", 35761 },
    { "IYW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-benzyl-3-(1-phenyl-1H-pyrazol-5-yl)pyridazin-4(1H)-one", 35762 },
    { "I30", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-[(1E)-1-(1H-benzimidazol-2-yl)ethylidene]-5-bromo-2-hydroxybenzohydrazide", 35763 },
    { "IEA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,5-dimethyl-1-(quinolin-4-ylmethyl)-3-[4-(trifluoromethylsulfonyl)phenyl]imidazolidine-2,4-dione", 35764 },
    { "IC2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,5-dimethyl-1-(1H-pyrrolo[2,3-b]pyridin-3-ylmethyl)-3-[4-(trifluoromethylsulfanyl)phenyl]imidazolidine-2,4-dione", 35765 },
    { "I32", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(2S)-3-(tert-butylamino)-2-hydroxypropyl]oxy}-3-iodo-1H-indole-2-carbonitrile", 35766 },
    { "I3B", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)amino]pentanoic acid", 35767 },
    { "IRO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-iodo-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 35768 },
    { "IY8", "", "", "", "",         ResidueType::NON_POLYMER, false, "methoxy-[(~{E},3~{R})-3-[(2~{R})-1-methoxy-1,3-bis(oxidanylidene)butan-2-yl]tridec-11-enyl]phosphinous acid", 35769 },
    { "IOS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-SULFOOXY-1H-INDOLE", 35770 },
    { "IWG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-chloronaphthalen-1-yl)oxy]-1,2,3-thiadiazole", 35771 },
    { "INS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2,3,4,5,6-HEXAHYDROXY-CYCLOHEXANE", 35772 },
    { "IOM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(DIAMINOMETHYL-METHYL-AMINO)-ACETIC ACID", 35773 },
    { "IP3", "", "", "", "",         ResidueType::NON_POLYMER, true, "1-HYDROXY-3-METHYLBUTANE", 35774 },
    { "II5", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclopropyl-N-[1-(2-methoxyethyl)-5-(methylcarbamoyl)-1H-pyrazol-4-yl]-3-[(pyrimidin-5-yl)amino]pyridine-2-carboxamide", 35775 },
    { "ISS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-[(4-hydroxy-2-oxobutyl)amino]prop-2-enal", 35776 },
    { "I46", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-4-[4-(4-fluorophenyl)-1H-pyrazol-3-yl]pyridine", 35777 },
    { "IHV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,5-trimethyl-6-{2-[(4S)-1-methyl-4-phenyl-4,5-dihydro-1H-imidazol-2-yl]ethyl}pyrazine", 35778 },
    { "IG9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(azetidine-1-carbonyl)-1-methyl-N-[1-(quinolin-2-yl)-1H-imidazol-4-yl]-1H-pyrazole-5-carboxamide", 35779 },
    { "IVY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-(2-fluorophenyl)-1H-pyrazol-5-yl]-1-[3-(trifluoromethyl)phenyl]pyridazin-4(1H)-one", 35780 },
    { "IOT", "", "", "", "",         ResidueType::NON_POLYMER, false, "ARGININE-N-METHYLCARBONYL PHOSPHORIC ACID 5'-ADENOSINE ESTER", 35781 },
    { "IXS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-benzyl-2-{[(1S)-2-(isobutylamino)-1-methyl-2-oxoethyl]amino}ethyl]-N'-[(1R)-1-(4-fluorophenyl)ethyl]-5-[methyl(methylsulfonyl)amino]isophthalamide", 35782 },
    { "ICN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-HYDROXY-2,3-DIMETHYLBUTANENITRILE", 35783 },
    { "IJ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-2-(difluoromethyl)-3-methyl-6-[(1-methyl-4-phenyl-1H-imidazol-2-yl)ethynyl]imidazo[1,2-b]pyridazine", 35784 },
    { "IN6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-[1-(N-BENZYLOXYCARBONYLAMINO)-3-METHYLBUTYL]THIAZOL-4-YLCARBONYL]-N'-(BENZYLOXYCARBONYL-L-LEUCINYL)HYDRAZIDE", 35785 },
    { "I8R", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-5-[2-(5,6,7-trimethoxy-1,3-benzothiazol-2-yl)ethyl]phenol", 35786 },
    { "IS2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4-ETHYLPHENYL)AMINO]CARBONYLPHOSPHONIC ACID", 35787 },
    { "I8J", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoro-1-(1-methylcyclopropane-1-sulfonyl)-1,2,3,6-tetrahydropyridine", 35788 },
    { "I6Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~1~-[(1R,2R)-5-{[(3R)-3-aminopyrrolidin-1-yl]methyl}-2-(carbamimidamidomethyl)-2,3-dihydro-1H-inden-1-yl]-N~2~-(4-chloro-3-fluorophenyl)ethanediamide", 35789 },
    { "IZ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4E)-6-(5-methoxy-3,6,7-trimethyl-1,2-benzoxazol-4-yl)-4-methylhex-4-enoic acid", 35790 },
    { "IR", "", "", "", "",         ResidueType::NON_POLYMER, false, "IRIDIUM ION", 35791 },
    { "IXJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-6-[[(2~{S})-6-azanyl-2-[[(2~{S})-6-azanyl-2-(2-phenylethanoylamino)hexanoyl]amino]hexanoyl]amino]-2-carbamimidamido-hexanoic acid", 35792 },
    { "I4R", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4'-{[(4S,7S,11R,13E,19S)-19-{[2-(2-aminoethoxy)ethyl]carbamoyl}-7-benzyl-3,6,12,15,21-pentaoxo-1,3,4,5,6,7,8,9,10,12,15,16,17,18,19,20,21,22-octadecahydro-2H-7,11-methano-2,5,11,16,20-benzopentaazacyclotetracosin-4-yl]methyl}[1,1'-biphenyl]-4-yl)pentanedioic acid", 35793 },
    { "IHX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(4-methylpiperazin-1-yl)-7-(trifluoromethyl)quinoxalin-5-yl]phenol", 35794 },
    { "I13", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-{3-[(1E)-N-(2-aminoethoxy)ethanimidoyl]phenyl}propan-2-yl)-3-(4-chloro-3-nitrophenyl)urea", 35795 },
    { "I2Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-1-benzyl-5-(methylamino)pyrimidine-2,4(1H,3H)-dione", 35796 },
    { "I9F", "", "", "", "",         ResidueType::NON_POLYMER, false, "dimethyl (2R)-2-hydroxy-2-{2-[4-(3-hydroxy-9,10-dioxo-9,10-dihydroanthracene-2-sulfonyl)piperazin-1-yl]-2-oxoethyl}butanedioate", 35797 },
    { "I59", "", "", "", "",         ResidueType::NON_POLYMER, false, "HYDROXY(1-NAPHTHYL)METHYLPHOSPHONIC ACID", 35798 },
    { "INH", "", "8MI", "", "",         ResidueType::NON_POLYMER, true, "N-(R-CARBOXY-ETHYL)-ALPHA-(S)-(2-PHENYLETHYL)GLYCYL-L-ARGININE-N-PHENYLAMIDE", 35799 },
    { "IXK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-(6-aminopurin-9-yl)-2-(hydroxymethyl)furan-3-yl] [5-(6-aminopurin-9-yl)-3-oxidanyl-furan-2-yl]methyl hydrogen phosphate", 35800 },
    { "I0V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R)-6-{2-[ethyl({4-[2-(ethylamino)ethyl]phenyl}methyl)amino]-4-methoxyphenyl}-5,6,7,8-tetrahydronaphthalen-2-ol", 35801 },
    { "I58", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "4R-FLUORO-N6-ETHANIMIDOYL-L-LYSINE", 35802 },
    { "IG0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},3~{R})-5-[(2~{E})-2-[(4~{a}~{R},5~{R},9~{a}~{S})-4~{a}-methyl-5-[(2~{R})-6-methyl-6-oxidanyl-heptan-2-yl]-3,4,5,8,9,9~{a}-hexahydro-2~{H}-benzo[7]annulen-1-ylidene]ethylidene]-2-methyl-cyclohexane-1,3-diol", 35803 },
    { "IFQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(2-azanyl-4-oxidanylidene-3H-pteridin-7-yl)carbonylamino]-4-phenyl-butanoic acid", 35804 },
    { "IUB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]-2-{[N-({[(1R,2S)-2-propylcyclopropyl]methoxy}carbonyl)-L-leucyl]amino}propane-1-sulfonic acid", 35805 },
    { "I0J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-3-[[(2~{R})-oxolan-2-yl]methyl]-7-(5-phenylpentyl)quinazolin-4-one", 35806 },
    { "IJD", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclopropyl-N-{1-[2-(dimethylamino)ethyl]-3-(pyridin-2-yl)-1H-pyrazol-5-yl}-3-[(pyrimidin-5-yl)amino]pyridine-2-carboxamide", 35807 },
    { "I3J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-(4-hydroxyphenyl)-2-isocyanopropanoic acid", 35808 },
    { "IF7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4S,5R)-5-(hydroxymethyl)-3,4-bis(oxidanyl)piperidin-2-one", 35809 },
    { "IHE", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(CYCLOHEXYLAMINO)-9-[2-(4-METHYLPIPERAZIN-1-YL)-ETHYL]-9H-PURINE-2-CARBONITRILE", 35810 },
    { "I7H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-1-[7-(8-chloronaphthalen-1-yl)-8-fluoro-2-{[(4S,7as)-tetrahydro-1H-pyrrolizin-7a(5H)-yl]methoxy}pyrido[4,3-d]pyrimidin-4-yl]-3-hydroxypiperidine-4-carbaldehyde", 35811 },
    { "IET", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-CYANO-PHENYL)-3-[2-(2,6-DICHLORO-PHENYL)-1-IMINO-ETHYL]-THIOUREA", 35812 },
    { "IXP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S,5aS,8aS,9S)-8-oxo-9-(3,4,5-trimethoxyphenyl)-5,5a,6,8,8a,9-hexahydrofuro[3',4':6,7]naphtho[2,3-d][1,3]dioxol-5-yl 4-{[4-({[1-(4-chlorobenzoyl)-5-methoxy-2-methyl-1H-indol-3-yl]acetyl}amino)butyl]amino}-4-oxobutanoate", 35813 },
    { "ITD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6,6-dimethyl-5,6-dihydroimidazo[2,1-b][1,3]thiazol-3-yl)methyl N,N'-dicyclohexylimidothiocarbamate", 35814 },
    { "IPX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1R,2R)-2-{[(5-fluoro-1H-indol-2-yl)carbonyl]amino}-2,3-dihydro-1H-inden-1-yl]butanoic acid", 35815 },
    { "IQV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-5,8-dimethyl-2-{(E)-2-[1-methyl-3-(1H-pyrazol-4-yl)-1H-1,2,4-triazol-5-yl]ethenyl}[1,2,4]triazolo[1,5-a]pyrazine", 35816 },
    { "IM8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1-(4-CHLOROBENZOYL)-5-METHOXY-2-METHYL-1H-INDOL-3-YL]-N-[(1R)-1-(HYDROXYMETHYL)PROPYL]ACETAMIDE", 35817 },
    { "I35", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-2-butanoyloxy-3-[oxidanyl-[(2~{R},3~{R},5~{S},6~{R})-2,4,6-tris(oxidanyl)-3,5-diphosphonooxy-cyclohexyl]oxy-phosphoryl]oxy-propyl] butanoate", 35818 },
    { "I04", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(3R,4R)-4-[4-(2-FLUORO-6-HYDROXY-3-METHOXY-BENZOYL)-BENZOYLAMINO]-AZEPAN-3-YL}ISONICOTINAMIDE", 35819 },
    { "I24", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-butoxy-9-(2,6-difluorobenzyl)-N-(2-morpholin-4-ylethyl)-9H-purin-6-amine", 35820 },
    { "IUJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoranyl-~{N}-[(4-pyrrolidin-1-ylphenyl)methyl]benzamide", 35821 },
    { "I1C", "", "", "Thr,Tyr,Gly", "TYG",         ResidueType::L_PEPTIDE_LINKING, false, "{(4Z)-2-[(1R,2R)-1-amino-2-hydroxypropyl]-4-[(4-hydroxy-3-iodophenyl)methylidene]-5-oxo-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 35822 },
    { "I7R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{[(5S)-3-{4-[(E)-imino(4-methylpiperazin-1-yl)methyl]phenyl}-4,5-dihydro-1,2-oxazol-5-yl]methyl}piperazin-1-yl)acetic acid", 35823 },
    { "IVR", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[(2-aminophenyl)methyl]-2-chloranyl-~{N}-methyl-purin-6-amine", 35824 },
    { "IUF", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{O}9-methyl ~{O}4-[2,2,2-tris(chloranyl)ethyl] (5~{a}~{S},6~{a}~{S},9~{R},10~{a}~{S})-7-methyl-3-nitro-5,5~{a},6,6~{a},8,9,10,10~{a}-octahydroindolo[4,3-fg]quinoline-4,9-dicarboxylate", 35825 },
    { "IHC", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[2-({[5-(2,6-dichlorophenyl)-1,2,4-triazin-3-yl]amino}methyl)-1,3-benzothiazol-5-yl]oxy}acetic acid", 35826 },
    { "IR1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-phenylpyrazolo[1,5-a]pyridin-3-yl)-3H-pyrazolo[3,4-c]pyridazin-3-one", 35827 },
    { "IWK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(azetidine-1-carbonyl)-1-methyl-N-[(4S)-2-(morpholin-4-yl)[1,2,4]triazolo[1,5-c]pyrimidin-7-yl]-1H-pyrazole-5-carboxamide", 35828 },
    { "I7T", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-IODOTETRACYCLINE", 35829 },
    { "IUP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(HYDRO)PEROXOISOURATE", 35830 },
    { "I9N", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-dihydroxy-3-(piperazine-1-sulfonyl)anthracene-9,10-dione", 35831 },
    { "I6Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-piperazin-1-ylethyl)-5-pyridin-4-yl-indole", 35832 },
    { "IFC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-methyl-5-({[3-(4-methyl-1H-imidazol-1-yl)-5-(trifluoromethyl)phenyl]carbonyl}amino)phenyl]isoxazole-5-carboxamide", 35833 },
    { "I5E", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4'-{[(4S,7S,11R,19S)-19-{[2-(2-aminoethoxy)ethyl]carbamoyl}-7-benzyl-3,6,12,15,21-pentaoxo-1,3,4,5,6,7,8,9,10,12,13,14,15,16,17,18,19,20,21,22-icosahydro-2H-7,11-methano-2,5,11,16,20-benzopentaazacyclotetracosin-4-yl]methyl}[1,1'-biphenyl]-4-yl)propanoic acid", 35834 },
    { "IT4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromanyl-2-oxidanyl-benzoic acid", 35835 },
    { "IAV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1H-INDOL-3-YL-ACETYL]VALINE ACID", 35836 },
    { "IF3", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}2,~{N}6,9-trimethylpurine-2,6-diamine", 35837 },
    { "IEM", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "2-methylpropyl 2-acetamido-2,4-dideoxy-alpha-L-threo-hex-4-enopyranosiduronic acid", 35838 },
    { "IID", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-ISOPROPYLPIPERIDIN-4-YL)-1-(3-METHOXYBENZYL)-1H-INDOLE-2-CARBOXAMIDE", 35839 },
    { "IHS", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-MYO-INOSITOL-HEXASULPHATE", 35840 },
    { "IKM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aS,5aR,6R,8aS,8bS)-5a-(carboxymethyl)-8-oxo-2,4a,5a,6,7,8,8a,8b-octahydro-1H-pyrrolo[3',4':4,5]furo[3,2-b]pyridine-6-carboxylic acid", 35841 },
    { "IU7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-[4-(2-azanylethoxy)phenyl]-1,2,3-triazol-1-yl]phthalic acid", 35842 },
    { "IUM", "", "", "", "",         ResidueType::NON_POLYMER, false, "URANYL (VI) ION", 35843 },
    { "IEF", "", "", "", "",         ResidueType::NON_POLYMER, true, "propan-2-yl (R)-tridec-12-en-1-ylphosphonofluoridate", 35844 },
    { "IN3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(N-BENZYLOXYCARBONYL-L-LEUCINYL)-5-(3-BENZYLOXY BENZOYL)CARBOHYDRAZIDE", 35845 },
    { "IUY", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (5R)-5-(4-cyanophenyl)-7-methyl-8-[3-(trifluoromethyl)phenyl]-1,5-dihydroimidazo[1,2-a]pyrimidin-4-ium-6-carboxylate", 35846 },
    { "IOV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-{[5-carbamoyl-3-(ethoxycarbonyl)-4-methylthiophen-2-yl]carbamoyl}cyclohexane-1-carboxylic acid", 35847 },
    { "IVV", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(3-methylbutanoyl)-L-valyl-N-{(1R)-1-[(R)-(2-ethoxy-2-oxoethyl)(hydroxy)phosphoryl]-3-methylbutyl}-L-valinamide", 35848 },
    { "I34", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-Chloro-2,4-dimethoxyphenyl)-N'-(5-methyl-3-isoxazolyl)-urea", 35849 },
    { "ICI", "", "ICT", "", "",         ResidueType::NON_POLYMER, true, "ISOCITRIC ACID", 35850 },
    { "I5H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-(1H-indol-3-ylmethyl)imidazolidine-2,4-dione", 35851 },
    { "ITY", "", "", "", "",         ResidueType::NON_POLYMER, false, "icosa-5,8,11,14-tetraynoic acid", 35852 },
    { "IAC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-INDOL-3-YLACETIC ACID", 35853 },
    { "IPW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-chlorophenyl)-[5-(1-piperidin-4-ylpyrazol-4-yl)-1~{H}-pyrrolo[2,3-b]pyridin-3-yl]methanone", 35854 },
    { "I8M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(morpholin-4-yl)methyl]phenol", 35855 },
    { "I6C", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{(4S)-2-[(cyclopropanecarbonyl)amino]imidazo[1,2-b]pyridazin-6-yl}-N-{3-[(4-ethylpiperazin-1-yl)methyl]-5-(trifluoromethyl)phenyl}-4-methylbenzamide", 35856 },
    { "I15", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(5-fluoro-3-methyl-1H-indazol-4-yl)oxy]benzene-1,3-dicarbonitrile", 35857 },
    { "IQP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-ISOQUINOLINESULFONYL)-2-METHYLPIPERAZINE", 35858 },
    { "IUL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4R)-7-methyl-2,5-bis(oxidanylidene)-1-[3-(trifluoromethyl)phenyl]-3,4,6,8-tetrahydropyrimido[4,5-d]pyridazin-4-yl]benzenecarbonitrile", 35859 },
    { "IYB", "", "", "", "",         ResidueType::NON_POLYMER, false, "undecyl dihydrogen phosphate", 35860 },
    { "IS4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7~{S})-2-(4-bromanyl-3,5-dimethoxy-phenyl)-7-(1-propanoylpiperidin-4-yl)-4,5,6,7-tetrahydropyrazolo[1,5-a]pyrimidine-3-carboxamide", 35861 },
    { "IIX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(azetidine-1-carbonyl)-1-methyl-N-[5-(pyridin-2-yl)-1H-pyrazol-3-yl]-1H-pyrazole-5-carboxamide", 35862 },
    { "IUR", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-IODOURACIL", 35863 },
    { "I3D", "", "", "TRP", "",         ResidueType::NON_POLYMER, false, "5,6-difluoro-tryptophan", 35864 },
    { "I47", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[5-(4-chlorophenyl)-4-pyrimidin-4-yl-1H-pyrazol-3-yl]piperidin-1-yl}-2-oxoethanol", 35865 },
    { "IL7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(7-azanyl-5,5-dimethyl-3-methylimino-benzo[b][1]benzosilin-10-yl)-N-[2-[2-(6-chloranylhexoxy)ethoxy]ethyl]-3-methyl-benzamide", 35866 },
    { "IL9", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclopropyl-N-{5-[(2-hydroxy-2-methylpropyl)carbamoyl]-1-methyl-1H-pyrazol-4-yl}-3-[(pyrimidin-5-yl)amino]pyrazine-2-carboxamide", 35867 },
    { "ICT", "ICI", "", "", "",         ResidueType::NON_POLYMER, false, "ISOCITRIC ACID", 35868 },
    { "IDR", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "alpha-L-idopyranuronic acid", 35869 },
    { "IG5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},3~{R})-5-[(2~{E})-2-[(4~{a}~{R},5~{S},9~{a}~{S})-4~{a}-methyl-5-[(2~{R})-6-methyl-6-oxidanyl-heptan-2-yl]-3,4,5,6,7,8,9,9~{a}-octahydro-2~{H}-benzo[7]annulen-1-ylidene]ethylidene]-2-(3-oxidanylpropylidene)cyclohexane-1,3-diol", 35870 },
    { "IGA", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-3,7-dihydro-2H-purin-2-one", 35871 },
    { "IPM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ISOPROPYLMALIC ACID", 35872 },
    { "IWX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-amino-4'-fluoro[1,1'-biphenyl]-3-yl)oxane-4-carboxamide", 35873 },
    { "IYA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(3-{[5-(4-fluorophenyl)thieno[2,3-d]pyrimidin-4-yl]oxy}propoxy)phenyl]acetamide", 35874 },
    { "IG1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(azetidine-1-carbonyl)-1-methyl-N-[1-methyl-3-(pyridin-2-yl)-1H-pyrazol-5-yl]-1H-pyrazole-5-carboxamide", 35875 },
    { "IQK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-naphthalene-1,4-diylbis(4-methoxybenzenesulfonamide)", 35876 },
    { "I6X", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{(1R)-3-amino-4-fluoro-1-[3-(5-prop-1-yn-1-ylpyridin-3-yl)phenyl]-1H-isoindol-1-yl}-1-ethyl-3-methylpyridin-2(1H)-one", 35877 },
    { "I81", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3-methoxyphenyl)methyl]piperidine-4-carboxamide", 35878 },
    { "IDH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-IODODIHYDRO-2,4(1H,3H)-PYRIMIDINEDIONE", 35879 },
    { "I6H", "", "", "", "",         ResidueType::NON_POLYMER, false, "Dexverapamil", 35880 },
    { "IGW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~-(2-fluoroethyl)-N~4~,1-dimethyl-N~5~-[(4S)-2-phenyl[1,2,4]triazolo[1,5-a]pyridin-7-yl]-1H-pyrazole-4,5-dicarboxamide", 35881 },
    { "I2J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-aminoethoxy)ethan-1-ol", 35882 },
    { "IQU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-AMINOETHYL)ISOQUINOLINE-5-SULFONAMIDE", 35883 },
    { "IJJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3,4-dimethoxyphenyl)-~{N}-[2-(3,4-dimethoxyphenyl)ethyl]-1,2,4-oxadiazole-5-carboxamide", 35884 },
    { "I14", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{[4-amino-7-(2-methoxyethyl)-7H-pyrrolo[2,3-d]pyrimidin-5-yl]ethynyl}-4-methylphenyl)acetamide", 35885 },
    { "IR2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-morpholin-4-ylphenyl)-6-quinolin-4-yl-quinazolin-4-one", 35886 },
    { "I9A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1s,4s)-bicyclo[2.2.1]heptane", 35887 },
    { "IDG", "PA4", "", "", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "2,6-diamino-2,6-dideoxy-beta-L-idopyranose", 35888 },
    { "I0W", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-[5-[4-[[4-(acetamidomethyl)piperidin-1-ium-1-yl]methyl]-6-[3,5-bis(chloranyl)phenyl]pyridin-2-yl]oxypyridin-2-yl]piperazin-1-ium-1-yl]propanoate", 35889 },
    { "IVU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-(6-AMINO-4-METHYLPYRIDIN-2-YL)ETHYL]-5-{2-[4-METHYL-6-(METHYLAMINO)PYRIDIN-2-YL]ETHYL}BENZONITRILE", 35890 },
    { "IUD", "", "", "", "",         ResidueType::NON_POLYMER, false, "Paltusotine", 35891 },
    { "I5O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-bis(fluoranyl)-4,6,10,12-tetramethyl-8-[1-[(4-nitrophenyl)methyl]pyridin-1-ium-4-yl]-3-aza-1-azonia-2-boranuidatricyclo[7.3.0.0^{3,7}]dodeca-1(12),4,6,8,10-pentaene", 35892 },
    { "IL0", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S,3S)-2-amino-3-methylpentane-1,1-diol", 35893 },
    { "I7N", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3R)-1-(3,4-dihydroxy-9,10-dioxo-9,10-dihydroanthracene-2-sulfonyl)piperidine-3-carbonyl]-L-aspartic acid", 35894 },
    { "I0U", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[5-bromanyl-1-[[(3~{S})-1-ethanoylpiperidin-3-yl]methyl]benzimidazol-2-yl]-1,3-dimethyl-pyridin-2-one", 35895 },
    { "IAT", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(1,2,4-triazol-1-yl)phenyl] (1~{S},2~{R},4~{S})-5,6-bis(4-hydroxyphenyl)-7-oxabicyclo[2.2.1]hept-5-ene-2-sulfonate", 35896 },
    { "IAY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(6-{2-[(4S)-1-methyl-4-phenyl-4,5-dihydro-1H-imidazol-2-yl]ethyl}pyridin-2-yl)morpholine", 35897 },
    { "IUN", "", "", "", "",         ResidueType::NON_POLYMER, false, "LCL-161", 35898 },
    { "I5S", "", "", "", "",         ResidueType::NON_POLYMER, false, "ISOQUINOLINE-5-SULFONIC ACID (2-(2-(4-CHLOROBENZYLOXY)ETHYLAMINO)ETHYL)AMIDE", 35899 },
    { "IFR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-5,7,8-trimethyl-2-{2-[1-methyl-3-(pyrrolidin-1-yl)-1H-1,2,4-triazol-5-yl]ethyl}[1,2,4]triazolo[1,5-c]pyrimidine", 35900 },
    { "IQC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[7-[6-chloranyl-8-fluoranyl-7-(5-methyl-1~{H}-indazol-4-yl)-2-[(1-methylpiperidin-4-yl)amino]quinazolin-4-yl]-2,7-diazaspiro[3.5]nonan-2-yl]propan-1-one", 35901 },
    { "ID5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-FLUORO-2-({[(4,5,7-TRIFLUORO-1,3-BENZOTHIAZOL-2-YL)METHYL]AMINO}CARBONYL)PHENOXY]ACETIC ACID", 35902 },
    { "IFP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-TRIFLUOROMETHYL-5-METHYLENE-5H-PYRIMIDIN-4-YLIDENEAMINE", 35903 },
    { "IPQ", "", "", "GUN", "",         ResidueType::NON_POLYMER, false, "N7-(3,4-difluorobenzyl) guanine", 35904 },
    { "IK3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-acetamido-3-(4-hydroxyphenyl)-~{N}-prop-2-enyl-propanamide", 35905 },
    { "IGN", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(1R)-2-((2S)-2-{[(3-{[AMINO(IMINO)METHYL]AMINO}PROPYL)AMINO]CARBONYL}PIPERIDINYL)-1-(CYCLOHEXYLMETHYL)-2-OXOETHYL]AMINO}ACETIC ACID", 35906 },
    { "IW4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-2-(3-aminophenyl)ethenyl]-2,6-dibromoaniline", 35907 },
    { "IFA", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL N-[(2',4'-DIFLUORO-4-HYDROXY-5-IODOBIPHENYL-3-YL)CARBONYL]-BETA-ALANINATE", 35908 },
    { "IS9", "", "", "", "",         ResidueType::NON_POLYMER, false, "dimethylcarbamodithioic acid", 35909 },
    { "INL", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[N-(3-METHOXY-PHENYL)-3-(MORPHOLIN-4-YLMETHYL)-2H-THIENO[3,2-E]-1,2-THIAZINE-1,1,-DIOXIDE]-SULFONAMIDE", 35910 },
    { "IKK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3R)-1-(5-chloropyridin-2-yl)pyrrolidin-3-yl]-6-cyclopropyl-3-[(pyrimidin-5-yl)amino]pyridine-2-carboxamide", 35911 },
    { "IZS", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-[(4,6-diethylpyrimidin-2-yl)-methyl-amino]ethanoate", 35912 },
    { "IWJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{E},5~{E},7~{E},9~{E},11~{E},13~{E},15~{E},17~{E})-1-[(1~{S},4~{S})-2,2-dimethyl-6-methylidene-1,4-bis(oxidanyl)cyclohexyl]-3,7,12,16-tetramethyl-18-[(1~{R},4~{R})-2,6,6-trimethyl-4-oxidanyl-cyclohex-2-en-1-yl]octadeca-3,5,7,9,11,13,15,17-octaen-2-one", 35913 },
    { "IUU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-Amino-N-(3-chloro-4-fluorophenyl)-N'-hydroxy-1,2,5-oxadiazole-3-carboxamidine", 35914 },
    { "IJX", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-bromophenyl)ethanamide", 35915 },
    { "IN0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[TRANS-7-CHLORO-1-(2,2-DIMETHYL-PROPYL) -5-NAPHTHALEN-1-YL-2-OXO-1,2,3,5-TETRAHYDRO-BENZO[E][1,4]OXAZEPIN-3-YL]-ACETYL}-ASPARTIC ACID", 35916 },
    { "I3A", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-INDOLE-3-CARBALDEHYDE", 35917 },
    { "IY0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-(4-azanyl-2-oxidanylidene-pyrimidin-1-yl)-3,4-bis(oxidanyl)furan-2-yl]methyl dihydrogen phosphate", 35918 },
    { "I0N", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (Z)-4-[4-[(4-chlorophenyl)methyl]-1-(phenylmethyl)piperidin-4-yl]-2-oxidanyl-4-oxidanylidene-but-2-enoate", 35919 },
    { "IDV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-{3-[(dimethylsulfamoyl)amino]phenyl}-1H-indazol-3-yl)cyclopropanecarboxamide", 35920 },
    { "I1J", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-bis(sulfanyl)propan-2-one", 35921 },
    { "IE4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-aminoethyl)-5-{1H-pyrrolo[2,3-b]pyridin-3-yl}thiophene-2-sulfonamide", 35922 },
    { "I1W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-N-{(1S,2S)-1-(1,3-benzothiazol-2-yl)-1-hydroxy-3-[(3S)-2-oxo(1-~2~H)pyrrolidin-3-yl]propan-2-yl}-3-{N-[tert-butyl(~2~H)carbamoyl]-3-methyl-L-(N-~2~H)valyl}-6,6-dimethyl-3-azabicyclo[3.1.0]hexane-2-(~2~H)carboxamide", 35923 },
    { "IF6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3R,4S,5S,6R)-7-(8-AZIDOOCTYL)-3,4,5-TRIHYDROXY-", 35924 },
    { "IJO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromanyl-2-methoxy-pyridine", 35925 },
    { "IP1", "", "", "", "",         ResidueType::NON_POLYMER, false, "ISOPENICILLIN N", 35926 },
    { "I17", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[TRANS-(4-AMINOCYCLOHEXYL)AMINO]-6-(BENZYL-AMINO)-9-CYCLOPENTYLPURINE", 35927 },
    { "ICV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,5-dimethyl-1-(1H-pyrrolo[2,3-b]pyridin-4-ylmethyl)-3-[4-(trifluoromethylsulfonyl)phenyl]imidazolidine-2,4-dione", 35928 },
    { "IES", "", "", "", "",         ResidueType::NON_POLYMER, false, "propan-2-yl N-[(2S,4R)-1-ethanoyl-2-methyl-6-[4-[[8-(oxidanylamino)-8-oxidanylidene-octanoyl]amino]phenyl]-3,4-dihydro-2H-quinolin-4-yl]carbamate", 35929 },
    { "I4D", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-MYO-INOSITOL-4-PHOSPHATE", 35930 },
    { "ICE", "", "", "", "",         ResidueType::NON_POLYMER, false, "iron-sulfur-molybdenum cluster with interstitial carbon", 35931 },
    { "IWS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,10aP)-imidazo[1,2-c]quinazolin-5(6H)-one", 35932 },
    { "IFX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-4-oxidanylidene-N-[(2S)-1-oxidanyl-3-phenyl-propan-2-yl]-3H-pteridine-7-carboxamide", 35933 },
    { "INP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[N-[(PHENYLMETHOXY)CARBONYL]-/NL/N-LEUCYL]AMINO]-1[(2S)-2-[[[4-(PYRIDINYLMETHOXY)CARBONYL]AMINO]-4-METHYLPENT/NYL]-3-PYRROLIDINONE/N", 35934 },
    { "IAP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-IODO-ACETAMIDO PHENYLBORONIC ACID", 35935 },
    { "IAN", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl hydrogen (R)-[(R)-methoxy(phenyl)methyl]phosphonate", 35936 },
    { "IDN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-N-METHYL-N-(1-METHYL-1H-INDOL-3-YLMETHYL)-3-(7-OXO-5,6,7,8-TETRAHYDRO-[1,8]NAPHTHYRIDIN-3-YL)-ACRYLAMIDE", 35937 },
    { "IJ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-acetamido-~{N}-(3-bromanylpropyl)-3-methyl-butanamide", 35938 },
    { "I7L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-naphthalen-2-ylethanoic acid", 35939 },
    { "IL2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5E)-5-[(3aS,4R,5R,6aS)-5-hydroxy-4-[(1E,3S,4R)-3-hydroxy-4-methyloct-1-en-6-yn-1-yl]hexahydropentalen-2(1H)-ylidene]pentanoic acid", 35940 },
    { "IAI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-N~4~-[(1,3-oxazol-4-yl)methyl]-N~5~-[(4R)-2-phenylimidazo[1,2-a]pyrimidin-7-yl]-1H-pyrazole-4,5-dicarboxamide", 35941 },
    { "IXO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4,5-dihydro-1,2-oxazol-3-yloxy)-N,N,N-trimethylbut-2-yn-1-aminium", 35942 },
    { "IC5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-(2-azanyl-7-methyl-6-oxidanylidene-1~{H}-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl phosphono hydrogen phosphate", 35943 },
    { "IOB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-IODO-BENZYL ALCOHOL", 35944 },
    { "I7S", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methylpyridine-2,3-dicarboxylic acid", 35945 },
    { "IVM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2aE,4E,5'S,6S,6'R,7S,8E,11R,13R,15S,17aR,20R,20aR,20bS)-6'-[(2S)-butan-2-yl]-20,20b-dihydroxy-5',6,8,19-tetramethyl-17-oxo-3',4',5',6,6',10,11,14,15,17,17a,20,20a,20b-tetradecahydro-2H,7H-spiro[11,15-methanofuro[4,3,2-pq][2,6]benzodioxacyclooctadecine-13,2'-pyran]-7-yl 2,6-dideoxy-4-O-(2,6-dideoxy-3-O-methyl-alpha-L-arabino-hexopyranosyl)-3-O-methyl-alpha-L-arabino-hexopyranoside", 35946 },
    { "ISU", "", "", "", "",         ResidueType::NON_POLYMER, false, "SE-ETHYL-ISOSELENOUREA", 35947 },
    { "IB7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclopropyl-N-(3-{[(2S)-2,3-dihydroxypropyl](methyl)carbamoyl}-1-methyl-1H-pyrazol-4-yl)-3-[(pyrimidin-5-yl)amino]pyridine-2-carboxamide", 35948 },
    { "IF2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-3-{2-[1-methyl-3-(pyrrolidin-1-yl)-1H-1,2,4-triazol-5-yl]ethyl}quinoxaline", 35949 },
    { "IM0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[3-(2-azanylethoxy)-2-oxidanyl-4-[[5-[[(2~{S})-2-[[4-[(6-oxidanylnaphthalen-2-yl)carbonylamino]phenyl]carbonylamino]-3-(1~{H}-1,2,3-triazol-4-yl)propanoyl]amino]pyridin-2-yl]carbonylamino]phenyl]carbonylamino]-3-methoxy-2-oxidanyl-benzoic acid", 35950 },
    { "IN4", "", "", "", "",         ResidueType::NON_POLYMER, false, "+/-METHYL 4-(AMINOIMINOMETHYL)-BETA-[3- INH (AMINOIMINO)PHENYL]BENZENE PENTANOATE", 35951 },
    { "ISK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-acetamido-N-(3-bromanylprop-2-ynyl)ethanamide", 35952 },
    { "I3C", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-2,4,6-triiodobenzene-1,3-dicarboxylic acid", 35953 },
    { "I2C", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-hydroxy{[2-hydroxy-3,5-dimethyl-6-(2-oxoethyl)pyridin-4-yl]oxy}phosphoryl]guanosine", 35954 },
    { "IT1", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, true, "(2S)-2-amino-6-[[3-hydroxy-2-methyl-5-(phosphonooxymethyl)pyridin-4-yl]methylideneamino]hexanoic acid", 35955 },
    { "IRH", "", "", "", "",         ResidueType::NON_POLYMER, false, "isorhamnetin", 35956 },
    { "ID6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-chlorobenzyl)-8-ethoxy-1,3-dimethylcyclohepta[c]pyrrol-4(2H)-one", 35957 },
    { "ISC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S,6S)-5-[(1-carboxyethenyl)oxy]-6-hydroxycyclohexa-1,3-diene-1-carboxylic acid", 35958 },
    { "ICA", "", "", "", "",         ResidueType::NON_POLYMER, false, "ISOCITRATE CALCIUM COMPLEX", 35959 },
    { "IH3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,2-DIPHENYL-ETHYL)-7-METHYL-1,3-DIOXO-2,3,5,8-TETRAHYDRO-1H-[1,2,4] TRIAZOLO[1,2-A]PYRIDAZINE-5-CARBOXYLIC ACID [4-(2-AMINO-3H-IMIDAZOL-4-YL)-CYCLOHEXYL]-AMIDE", 35960 },
    { "ISP", "MIP", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHORYLISOPROPANE", 35961 },
    { "IPU", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-ISOPROPYL-ISOTHIOUREA", 35962 },
    { "I6I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[4-(2-amino-4-oxo-1,4-dihydro-5H-pyrrolo[3,2-d]pyrimidin-5-yl)butyl]-2-fluorobenzoyl}-D-gamma-glutamyl-L-gamma-glutamyl-D-glutamic acid", 35963 },
    { "IP8", "", "", "", "",         ResidueType::NON_POLYMER, false, "Isopentenyl phosphate", 35964 },
    { "ISE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4s,5R,6S)-2,3,4,5,6-pentahydroxycyclohexanone", 35965 },
    { "IX8", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methyl-N-[(2R)-1-phenoxypropan-2-yl]-3-(4-propan-2-ylphenyl)pyrazolo[1,5-a]pyrimidine-6-carboxamide", 35966 },
    { "IN5", "", "", "", "",         ResidueType::NON_POLYMER, false, "{1-[(3-HYDROXY-METHYL-5-PHOSPHONOOXY-METHYL-PYRIDIN-4-YLMETHYL)-AMINO]-ETHYL}-PHOSPHONIC ACID", 35967 },
    { "IC8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(6-AMINO-9H-PURIN-9-YL)METHYL]-5-METHYL-3-(2-METHYLPHENYL)QUINAZOLIN-4(3H)-ONE", 35968 },
    { "IBV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclopropyl-N-[3-(dimethylcarbamoyl)-1-methyl-1H-pyrazol-4-yl]-3-[(pyrimidin-5-yl)amino]pyridine-2-carboxamide", 35969 },
    { "IVW", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(1~{H}-benzimidazol-2-ylmethyl)-3-cyclopropyl-7-(phenylmethyl)purine-2,6-dione", 35970 },
    { "IOQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2',7'-bis(chloranyl)-3',6'-bis(oxidanyl)spiro[2-benzofuran-3,9'-xanthene]-1-one", 35971 },
    { "IML", "", "", "ILE", "I",         ResidueType::L_PEPTIDE_LINKING, false, "N-METHYL-ISOLEUCINE", 35972 },
    { "IFY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-3-[2-(1-methyl-4-phenyl-1H-imidazol-2-yl)ethyl]quinoxaline", 35973 },
    { "IKL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(3,5-dimethylpyrazol-1-yl)phenyl]-~{N}-(4,5,6,7-tetrahydro-1,2-benzoxazol-3-yl)ethanamide", 35974 },
    { "I6R", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethyl-1H-pyrimidine-2,4-dione", 35975 },
    { "IYL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[9-[2-carboxy-5-[2-[2-(5-oxidanylpentoxy)ethoxy]ethylcarbamoyl]phenyl]-6-(dimethylamino)xanthen-3-ylidene]-dimethyl-azanium", 35976 },
    { "IOW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-methyl-2-oxidanyl-4-oxidanylidene-pentanedioic acid", 35977 },
    { "I2E", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1,3-benzodioxol-5-yl)propanoic acid", 35978 },
    { "ITI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(5-{2-[(4-morpholin-4-ylphenyl)amino]pyrimidin-4-yl}imidazo[2,1-b][1,3]thiazol-6-yl)phenyl]-2-phenylacetamide", 35979 },
    { "IM2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-[(1S,2R)-1-formyl-2-hydroxypropyl]-3-[(2-{[(E)-iminomethyl]amino}ethyl)sulfanyl]-4,5-dihydro-1H-pyrrole-2-carboxylic acid", 35980 },
    { "IO7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(azetidine-1-carbonyl)-N-[1-(2,2-difluoroethyl)-1H-pyrazol-3-yl]-1-methyl-1H-pyrazole-5-carboxamide", 35981 },
    { "IZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10R)-9-(2-chlorophenyl)-2-methoxy-7-methylimidazo[1,5-a]pyrido[3,2-e]pyrazin-6(5H)-one", 35982 },
    { "IIS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-iodanylpyridin-2-amine", 35983 },
    { "IQN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[7-[6-chloranyl-2-(1-ethylpiperidin-4-yl)oxy-8-fluoranyl-7-(5-methyl-1~{H}-indazol-4-yl)quinazolin-4-yl]-2,7-diazaspiro[3.5]nonan-2-yl]propan-1-one", 35984 },
    { "IDQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[4-(aminomethyl)phenyl]methyl]-2-butyl-imidazo[4,5-c]quinolin-4-amine", 35985 },
    { "IRU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1~{H}-pyrazol-5-ylmethanol", 35986 },
    { "IOI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~-ethyl-N~5~-{(4S)-2-[3-(2-fluoroethoxy)phenyl]imidazo[1,2-a]pyrimidin-7-yl}-N~4~,1-dimethyl-1H-pyrazole-4,5-dicarboxamide", 35987 },
    { "IPD", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-MYO-INOSITOL-1-PHOSPHATE", 35988 },
    { "IXF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~6~-methyl-N~6~-[4-(propan-2-yl)phenyl]pyrido[2,3-d]pyrimidine-2,4,6-triamine", 35989 },
    { "I2D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3-chlorophenyl)methyl]-N-[4-(1H-pyrazol-4-yl)phenyl]-2-(pyridin-3-yl)acetamide", 35990 },
    { "IP6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-[3-(1H-INDOL-6-YL)BENZYL]PYRIDINE-2,3-DIAMINE", 35991 },
    { "INY", "", "CRP", "", "",         ResidueType::NON_POLYMER, true, "CARPROPAMIDE", 35992 },
    { "IHZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2-methyl-5-{[3-(trifluoromethyl)phenyl]carbamoyl}phenyl)amino]pyridine-3-carboxamide", 35993 },
    { "IKR", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2E)-{2-[(4-iodo-2,5-dimethylphenoxy)methyl]phenyl}(methoxyimino)ethanoate", 35994 },
    { "IK0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-N,2,3-trimethyl-6-{2-[1-methyl-3-(pyrrolidin-1-yl)-1H-1,2,4-triazol-5-yl]ethyl}imidazo[1,2-b]pyridazine-8-carboxamide", 35995 },
    { "IJE", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[1-(6,7-dimethoxyquinazolin-4-yl)piperidin-4-yl]ethyl}phosphonic acid", 35996 },
    { "I67", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[4-({[3,5-dicyano-4-ethyl-6-(4-methyl-1,4-diazepan-1-yl)pyridin-2-yl]sulfanyl}methyl)phenyl]methyl}glycinamide", 35997 },
    { "IUA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-~{N}-methyl-9-(phenylmethyl)purin-6-amine", 35998 },
    { "IW3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-2-(4-aminophenyl)ethenyl]-2,6-dibromophenol", 35999 },
    { "I7K", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,4-dihydroxy-9,10-dioxo-9,10-dihydroanthracene-2-sulfonyl)piperidine-4-carboxylic acid", 36000 },
    { "ITO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6,7-bis(chloranyl)-3-phosphono-quinoxalin-2-yl]phosphonic acid", 36001 },
    { "I3P", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-MYO-INOSITOL-1,4,5-TRIPHOSPHATE", 36002 },
    { "IWA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-azanyl-5-[[2-[3-methyl-2,6-bis(oxidanylidene)-7-(phenylmethyl)purin-8-yl]sulfanyl-3H-benzimidazol-5-yl]amino]-5-oxidanylidene-pentanoic acid", 36003 },
    { "IX6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(11S)-10-[(2,5-dimethyl-1,3-oxazol-4-yl)carbonyl]-11-{2-fluoro-4-[(2-methylprop-2-en-1-yl)oxy]phenyl}-3,3-dimethyl-2,3,4,5,10,11-hexahydrothiopyrano[3,2-b][1,5]benzodiazepin-6-ol 1,1-dioxide", 36004 },
    { "IKS", "", "", "", "",         ResidueType::RNA_LINKING, false, "[(2~{R},3~{S},4~{R},5~{R})-5-(4-azanyl-2-oxidanylidene-pyrimidin-1-yl)-3,4-bis(oxidanyl)selenolan-2-yl]methyl dihydrogen phosphate", 36005 },
    { "IQ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-N-cyclohexyl-4-(1H-pyrrolo[2,3-b]pyridin-3-yl)pyridin-2-amine", 36006 },
    { "IYZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-{6-[(CYCLOPROPYLMETHYL)AMINO]IMIDAZO[1,2-B]PYRIDAZIN-3-YL}PHENYL)ETHANONE", 36007 },
    { "ITV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(4-phenyl-1,2,3-triazol-1-yl)phenyl]methylphosphonic acid", 36008 },
    { "IE6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-aminoethyl)-5-{2-methyl-1H-pyrrolo[2,3-b]pyridin-4-yl}thiophene-2-sulfonamide", 36009 },
    { "IYE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[9-[2-carboxy-5-[2-[2-[4-(trifluoromethylsulfonylamino)butoxy]ethoxy]ethylcarbamoyl]phenyl]-6-(dimethylamino)xanthen-3-ylidene]-dimethyl-azanium", 36010 },
    { "ISY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methylbut-3-enylsulfanyl(phosphonooxy)phosphinic acid", 36011 },
    { "IRM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-Dihydro-psi,psi-caroten-1-ol", 36012 },
    { "I60", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{R},4~{S},5~{R},6~{R})-6-[(~{E})-[(3~{a}~{S},7~{R},7~{a}~{S})-7-oxidanyl-4-oxidanylidene-3,3~{a},5,6,7,7~{a}-hexahydro-1~{H}-imidazo[4,5-c]pyridin-2-ylidene]amino]-5-(4-azanylbutanoylamino)-2-(hydroxymethyl)-4-oxidanyl-oxan-3-yl] carbamate", 36013 },
    { "IPZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ISOPROPYL-3-METHOXYPYRAZINE", 36014 },
    { "IZN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4bS,6S)-6-methoxy-1,4,6,7,9,10,12,13-octahydro-3H,5H-pyrano[4',3':3,4]pyrido[2,1-i]indol-3-one", 36015 },
    { "I6W", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 5'-formyl[2,2'-bipyridine]-5-carboxylate", 36016 },
    { "IBH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(NZ)-2-[2,6-bis(fluoranyl)phenyl]-N-[5-[(1S)-1-(4-methyl-1,3-thiazol-2-yl)-1-oxidanyl-ethyl]-3H-1,3,4-thiadiazol-2-ylidene]ethanamide", 36017 },
    { "IQE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1,3-tris(oxidanylidene)-2-(2-phenylethyl)-1,2-benzothiazole-6-sulfonamide", 36018 },
    { "I52", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(1-HYDROXYCARBAMOYL-2-METHYL-PROPYL)-(2-MORPHOLIN-4-YL-ETHYL)-SULFAMOYL]-4-PENTYL-BENZAMIDE", 36019 },
    { "I1X", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-3-nitro-~{N}-[(2~{E},4~{E})-5-[2-[(oxidanylamino)methyl]pyridin-1-yl]penta-2,4-dienyl]benzamide", 36020 },
    { "IIU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-6-ethyl-N-[(4S)-2-phenyl[1,2,4]triazolo[1,5-a]pyridin-7-yl]pyridine-4-carboxamide", 36021 },
    { "IXW", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2S)-oxiran-2-ylacetate", 36022 },
    { "IWL", "", "", "", "",         ResidueType::NON_POLYMER, false, "W11-O35 cluster", 36023 },
    { "IFE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-2-{(E)-2-[1-methyl-3-(pyrrolidin-1-yl)-1H-1,2,4-triazol-5-yl]ethenyl}[1,2,4]triazolo[1,5-a]pyridine", 36024 },
    { "I1P", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(N-(3-DIMETHYLAMINOPROPYL)SULPHAMOYL)ANILINO]-", 36025 },
    { "IE0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-methyl-1-(1H-pyrrolo[2,3-b]pyridin-4-ylmethyl)-3-[4-(trifluoromethylsulfanyl)phenyl]imidazolidine-2,4-dione", 36026 },
    { "ILD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,5S)-3-[(2R)-2-{(2S,2'R,4S,5S,5'R)-2,5'-diethyl-5'-[(1S)-1-hydroxyethyl]-4-methyloctahydro-2,2'-bifuran-5-yl}butanoyl]-4-methyl-5-phenyl-1,3-oxazolidin-2-one", 36027 },
    { "IZP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[4-(2-methylpropyl)phenyl]propanoic acid", 36028 },
    { "IT5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-cyano-4-phenylpiperidine-1-carbodithioic acid", 36029 },
    { "IX4", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1~{H}-imidazo[4,5-b]pyridin-2-ylmethyl)-3-(3-methyl-1,2-diazirin-3-yl)propanamide", 36030 },
    { "IOL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-IODOPHENOL", 36031 },
    { "IMX", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R,2R)-2-{[(5-fluoro-1H-indol-2-yl)carbonyl]amino}-2,3-dihydro-1H-inden-1-yl]acetic acid", 36032 },
    { "INO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-HYDROXYISONICOTINIC ACID N-OXIDE", 36033 },
    { "I16", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-(aminomethyl)phenyl]-6-[4-(furan-3-yl)phenyl]-N-[(piperidin-4-yl)methyl]pyrazin-2-amine", 36034 },
    { "IMD", "", "", "", "",         ResidueType::NON_POLYMER, false, "IMIDAZOLE", 36035 },
    { "IJF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-bromanylpyridin-2-yl)methanol", 36036 },
    { "IPI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methylbutylphosphonic acid", 36037 },
    { "IL1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[4-[[5-[[(2S)-2-[[5-[(4-cyanophenyl)carbonylamino]pyridin-2-yl]carbonylamino]-3-(1H-1,2,3-triazol-4-yl)propanoyl]amino]pyridin-2-yl]carbonylamino]-2-oxidanyl-3-propan-2-yloxy-phenyl]carbonylamino]benzoic acid", 36038 },
    { "IF5", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclopropyl-N-(1-phenyl-1H-pyrazol-5-yl)-3-[(pyrimidin-5-yl)amino]pyridine-2-carboxamide", 36039 },
    { "I9R", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,8-dimethoxy-[1,2,4]triazolo[3,4-b][1,3]benzothiazole", 36040 },
    { "IME", "", "", "", "",         ResidueType::NON_POLYMER, false, "TETRA(IMIDAZOLE)DIAQUACOPPER (II)", 36041 },
    { "I01", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-(2-FLUORO-6-HYDROXY-3-METHOXY-BENZOYL)-BENZOIC ACID (3R)-3-[(PYRIDINE-4-CARBONYL)AMINO]-AZEPAN-4-YL ESTER", 36042 },
    { "IL5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-oxo-2,3-dihydro-1,2-benzothiazole-6-sulfonamide 1,1-dioxide", 36043 },
    { "I8F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{S})-1-(3-cyclohexylpropanoyl)piperidin-2-yl]carbonylamino]-3-phenyl-propanoic acid", 36044 },
    { "IHH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-({4-[(5-cyclopropyl-1H-pyrazol-3-yl)amino]quinazolin-2-yl}amino)phenyl]acetonitrile", 36045 },
    { "IQR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(2-azanylpyrimidin-4-yl)-1~{H}-indol-5-yl]-2-methyl-but-3-yn-2-ol", 36046 },
    { "IUX", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{S})-1,2,2-trimethylcyclopropyl]pyrrolo[1,2-c]pyrimidine-3-carboxamide", 36047 },
    { "IW2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dibromo-4-[2-(2,6-dichlorophenyl)ethyl]phenol", 36048 },
    { "III", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N},~{N}-dimethyl-2-pyrrolidin-1-yl-quinazolin-4-amine", 36049 },
    { "ILP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[O-PHOSPHONO-PYRIDOXYL]-ISOLEUCINE", 36050 },
    { "ICX", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-[(5Z)-6-({[4-(4-iodobenzyl)phenyl]carbonyl}amino)hex-5-enoyl]glycinate", 36051 },
    { "IZ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-2,4-diamino-6-(4-methylstyryl)-7H-pyrrolo[2,3-d]pyrimidine-5-carbonitrile", 36052 },
    { "IC1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2,4,6-TRIMETHOXY-PHENYL)-METHYLENE]-INDOLIN-2-ONE", 36053 },
    { "IZ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-(4-benzyl-1H-imidazol-2-yl)-2-{4-[(5S)-1,1-dioxido-3-oxoisothiazolidin-5-yl]phenyl}ethyl]-3-(trifluoromethyl)benzenesulfonamide", 36054 },
    { "IBK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-isobutyl-2-{[5-(thiophen-2-yl)-1,2-oxazol-3-yl]methoxy}acetamide", 36055 },
    { "IJR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-acetamido-~{N}-(3-bromanylprop-2-ynyl)propanamide", 36056 },
    { "I1A", "", "", "", "",         ResidueType::NON_POLYMER, false, "dimethyl 2-[[2-methyl-1-[(2-methylpropan-2-yl)oxycarbonyl]indol-3-yl]methyl]-2-prop-2-enyl-propanedioate", 36057 },
    { "IWW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(E)-ethene-1,2-diylbis(3-chloro-4,1-phenylene)]diboronic acid", 36058 },
    { "IFT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(2,4-dimethyl-1~{H}-imidazol-5-yl)phenyl]-~{N}-(4,5,6,7-tetrahydro-1,2-benzoxazol-3-yl)ethanamide", 36059 },
    { "IAB", "", "", "", "",         ResidueType::SACCHARIDE, true, "ISO-ACARBOSE", 36060 },
    { "IAG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1H-INDOL-3-YL-ACETYL]GLYCINE ACID", 36061 },
    { "I5X", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{S})-1-(1~{H}-benzimidazol-2-yl)-3-methylsulfanyl-propyl]-3,6,6-trimethyl-4-oxidanylidene-5,7-dihydro-1~{H}-indole-2-carboxamide", 36062 },
    { "IV6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-chloranyl-6-(methylamino)purin-9-yl]benzoic acid", 36063 },
    { "ILB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({[3,5-DIFLUORO-3'-(TRIFLUOROMETHOXY)BIPHENYL-4-YL]AMINO}CARBONYL)CYCLOPENT-1-ENE-1-CARBOXYLIC ACID", 36064 },
    { "IA7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,7-bis(azanyl)-2-tert-butyl-4-(1,3-thiazol-2-yl)pyrido[2,3-d]pyrimidine-6-carbonitrile", 36065 },
    { "IA5", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (Z)-4-(1-(3-bromobenzyl)-4-(4-chlorobenzyl)piperidin-4-yl)-2-hydroxy-4-oxobut-2-enoate", 36066 },
    { "IEI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-~{N}-[[2-[3-[4-(4-bromanyl-7-cyclopentyl-5-oxidanylidene-benzimidazolo[1,2-a]quinazolin-9-yl)piperidin-1-yl]propoxy]-4-(4-methyl-1,3-thiazol-5-yl)phenyl]methyl]-1-[(2~{S})-2-[(1-fluoranylcyclopropyl)carbonylamino]-3,3-dimethyl-butanoyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 36067 },
    { "ICU", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL(2-ACETOXY-2-(2-CARBOXY-4-AMINO-PHENYL))ACETATE", 36068 },
    { "I4U", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "4-isopropyl, uridine-5'-monophosphate", 36069 },
    { "I42", "", "VO4", "", "",         ResidueType::NON_POLYMER, true, "HYDROXY(DIOXIDO)OXOVANADIUM", 36070 },
    { "IQT", "", "", "", "",         ResidueType::NON_POLYMER, false, "Korormicin", 36071 },
    { "I5C", "", "C38", "DC", "C",         ResidueType::DNA_LINKING, true, "5-IODO-2'-DEOXY-CYTIDINE-5'-MONOPHOSPHATE", 36072 },
    { "IGZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(azetidine-1-carbonyl)-1-methyl-N-[(4R,7R)-2-phenyl-5,6,7,8-tetrahydroimidazo[1,2-a]pyridin-7-yl]-1H-pyrazole-5-carboxamide", 36073 },
    { "IBM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ISOBUTYL-1-METHYLXANTHINE", 36074 },
    { "ILS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(azetidine-1-carbonyl)-1-methyl-N-[2-(1-methyl-1H-benzimidazol-2-yl)ethyl]-1H-pyrazole-5-carboxamide", 36075 },
    { "IXA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-1-({4-[(diaminomethylidene)amino]butyl}amino)-1-oxo-3-phenylpropan-2-yl]-4-hydroxy-2-oxo-1,2-dihydroquinoline-6-carboxamide", 36076 },
    { "IGQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7~{R})-~{N}-(4,5,6,7-tetrahydro-1,2-benzoxazol-3-yl)bicyclo[4.2.0]octa-1,3,5-triene-7-carboxamide", 36077 },
    { "I63", "", "", "", "",         ResidueType::NON_POLYMER, false, "{3-[(1R)-3-(3,4-dimethoxyphenyl)-1-({[(2S)-1-(3,3-dimethyl-2-oxopentanoyl)piperidin-2-yl]carbonyl}oxy)propyl]phenoxy}acetic acid", 36078 },
    { "IW5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-2-(4-aminophenyl)ethenyl]-2,6-dibromoaniline", 36079 },
    { "IDT", "", "GCD", "", "",         ResidueType::L_SACCHARIDE, true, "4,5-DEHYDRO-L-IDURONIC ACID", 36080 },
    { "IH9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3-hydroxybenzyl)amino]ethanesulfonic acid", 36081 },
    { "IIA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[5-(5-CHLORO-2-THIENYL)ISOXAZOL-3-YL]METHYL}-N-(1-ISOPROPYLPIPERIDIN-4-YL)-1H-INDOLE-2-CARBOXAMIDE", 36082 },
    { "INW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(AMINOSULFONYL)-N-[(2,4-DIFLUOROPHENYL)METHYL]-BENZAMIDE", 36083 },
    { "IBL", "", "", "", "",         ResidueType::NON_POLYMER, false, "Azo-Combretastatin A4 (cis)", 36084 },
    { "I1R", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-~{N}-[4-[5-[[(3~{S})-1-[(3-fluoranyl-2-methyl-phenyl)methyl]piperidin-3-yl]methyl]-1,2,4-oxadiazol-3-yl]phenyl]benzamide", 36085 },
    { "I2N", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3-chloro-5-fluorophenyl)methyl]-N-[4-(1H-imidazol-4-yl)phenyl]-2-(isoquinolin-4-yl)acetamide", 36086 },
    { "IF4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(2-azanyl-4-oxidanylidene-3H-pteridin-7-yl)carbonylamino]-2-phenyl-ethanoic acid", 36087 },
    { "ITG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]-2-{[N-({[(1R,2R)-2-propylcyclopropyl]methoxy}carbonyl)-L-leucyl]amino}propane-1-sulfonic acid", 36088 },
    { "IPY", "", "", "", "",         ResidueType::NON_POLYMER, false, "IMIDAZOLE-PYRROLE POLYAMIDE", 36089 },
    { "IBA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2R)-2-(AMINOMETHYL)-2-(HYDROXYMETHYL)-5-OXOPYRROLIDIN-1-YL]-3-[(1-ETHYLPROPYL)AMINO]BENZOIC ACID", 36090 },
    { "I65", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl [(2S,3R)-1-({(2S)-1-[2-(3-amino-3-oxopropyl)-2-propanoylhydrazinyl]-3-cyclohexyl-1-oxopropan-2-yl}amino)-3-tert-butoxy-1-oxobutan-2-yl]carbamate (non-preferred name)", 36091 },
    { "IGS", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[[5-[1-[2,6-bis(fluoranyl)-3-[(3-phenylphenyl)sulfonylamino]phenyl]-1,2,3-triazol-4-yl]-1~{H}-pyrazolo[3,4-b]pyridin-3-yl]oxy]propyl]propanamide", 36092 },
    { "IMU", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHORIC ACID MONO-[5-(2-AMINO-4-OXO-4,5-DIHYDRO-3H-PYRROLO[3,2-D]PYRIMIDIN-7-YL)-3,4-DIHYDROXY-PYRROLIDIN-2-YLMETHYL] ESTER", 36093 },
    { "IXT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N'-[(E)-(4-bromo-3,5-dimethoxyphenyl)methylidene]-2-ethoxy-2-[4-(1H-pyrazol-1-yl)phenyl]acetohydrazide", 36094 },
    { "IA4", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-cycloheptylethyl)-2-(1~{H}-indol-3-yl)-~{N}-methyl-ethanamine", 36095 },
    { "IVI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-chloranyl-6-(methylamino)purin-9-yl]-~{N}-phenyl-ethanamide", 36096 },
    { "IK7", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ridinilazole", 36097 },
    { "I8Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-amino-4-hydroxy-9,10-dioxo-9,10-dihydroanthracene-2-sulfonic acid", 36098 },
    { "IZL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-3-[[(1~{S},2~{R},3~{S},4~{S},5~{R},6~{R})-2-[(2~{R},3~{S},4~{S},5~{S},6~{R})-6-[[(2~{S},3~{S},4~{S},5~{S},6~{R})-6-[[(2~{S},3~{S},4~{S},5~{S},6~{R})-6-(hydroxymethyl)-3-[(2~{R},3~{S},4~{S},5~{S},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-4,5-bis(oxidanyl)oxan-2-yl]oxymethyl]-3,4,5-tris(oxidanyl)oxan-2-yl]oxymethyl]-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-3,4,5-tris(oxidanyl)-6-[(2~{R},3~{S},4~{S},5~{S},6~{R})-3,4,5-tris(oxidanyl)-6-(undecanoyloxymethyl)oxan-2-yl]oxy-cyclohexyl]oxy-oxidanyl-phosphoryl]oxy-2-undecanoyloxy-propyl] (10~{R})-10-methyldodecanoate", 36099 },
    { "IW9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-butoxy-4-ethoxypyrimidin-2-amine", 36100 },
    { "I2B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-(2-chloranyl-4-oxidanyl-phenyl)-3-(4-hydroxyphenyl)propanenitrile", 36101 },
    { "I6G", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-methoxy-2,3-dimethylquinoxalin-5-ol", 36102 },
    { "IRW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1-hydroxy-2-{[N-({[(1R,2R)-2-(4-methoxyphenyl)cyclopropyl]methoxy}carbonyl)-L-leucyl]amino}-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 36103 },
    { "I7Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-4-chloranyl-benzenecarbonitrile", 36104 },
    { "IBP", "", "", "", "",         ResidueType::NON_POLYMER, false, "IBUPROFEN", 36105 },
    { "I1Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-[1,2,4]triazolo[3,4-b][1,3]benzothiazole", 36106 },
    { "IBC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-HYDROXY-7,8-DIHYDRO-6H-CYCLOHEPTA[D]ISOXAZOL-4-YL)-L-ALANINE", 36107 },
    { "IQX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-(5-{[(2,4-dimethyl-1,3-thiazol-5-yl)sulfonyl]amino}-6-fluoropyridin-3-yl)-4-methyl-1,3-thiazol-2-yl]acetamide", 36108 },
    { "I68", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(tert-butylcarbamoyl)-3-methyl-L-valyl-N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-4-methyl-L-leucinamide", 36109 },
    { "IN1", "", "", "BGC", "",         ResidueType::D_SACCHARIDE, false, "4-(beta-D-glucopyranosyloxy)-2,2-dihydroxybutyl propanoate", 36110 },
    { "IRQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "lambda-{1-([2,2'-bipyridin]-5-ylmethyl)pyrrolidine-2,5-dione}bis[2-(2,4-difluorophenyl)pyridine)]iridium(III)", 36111 },
    { "IRI", "", "", "", "",         ResidueType::NON_POLYMER, false, "IRIDIUM HEXAMMINE ION", 36112 },
    { "I87", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N,2-dimethyl-N-(propan-2-yl)morpholine-4-sulfonamide", 36113 },
    { "IMT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINO-(1-METHYLIMIDAZOLE)-2-CARBOXYLIC ACID", 36114 },
    { "IVE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N'-[(4-bromo-3,5-dimethoxyphenyl)methyl]-2-ethoxy-2-[4-(morpholin-4-yl)phenyl]acetohydrazide", 36115 },
    { "IAA", "", "", "", "",         ResidueType::NON_POLYMER, false, "({[(3E)-2'-OXO-2',7'-DIHYDRO-2,3'-BIINDOL-3(7H)-YLIDENE]AMINO}OXY)ACETIC ACID", 36116 },
    { "I7E", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butylbenzene", 36117 },
    { "ID9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-2,3-dimethyl-6-[(1-methyl-4-phenyl-1H-imidazol-2-yl)methoxy]imidazo[1,2-b]pyridazine", 36118 },
    { "I4Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-4-oxidanyl-5-(phenylcarbonyl)benzenesulfonic acid", 36119 },
    { "IIE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{2-[(4-CHLOROPHENYL)AMINO]-2-OXOETHYL}-N-(1-ISOPROPYLPIPERIDIN-4-YL)-1H-INDOLE-2-CARBOXAMIDE", 36120 },
    { "IDF", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "5-fluoro-alpha-L-idopyranosyluronic acid fluoride", 36121 },
    { "IB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-(3-IODO-4-METHOXYPHENYL)-5-(4-METHYL-1-PIPERAZINYL)-2,5'-BI-BENZIMIDAZOLE", 36122 },
    { "I9P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(2-azanyl-4-oxidanylidene-3H-pteridin-7-yl)carbonylamino]-3-(4-hydroxyphenyl)propanoic acid", 36123 },
    { "IRS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylprop-2-en-1-amine", 36124 },
    { "I2K", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-sialyllactose", 36125 },
    { "I1E", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-phenylpropan-1-one", 36126 },
    { "ILR", "", "", "", "",         ResidueType::NON_POLYMER, false, "Spiroimine (+)-4 R", 36127 },
    { "I77", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-(hydrazinecarbonyl)[2,2'-bipyridine]-5-carboxamide", 36128 },
    { "IST", "", "", "", "",         ResidueType::NON_POLYMER, false, "ISOSTATINE", 36129 },
    { "IU9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-chloranyl-4-fluoranyl-phenyl)-2-selanyl-benzamide", 36130 },
    { "I9K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-hydroxy-2-{2-[4-(3-hydroxy-9,10-dioxo-9,10-dihydroanthracene-2-sulfonyl)piperazin-1-yl]-2-oxoethyl}butanedioic acid", 36131 },
    { "I2V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3S,4S)-3-amino-4-(fluoromethyl)cyclopentane-1-carboxylic acid", 36132 },
    { "IRP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1(9-DEAZAHYPOXANTHIN-9YL)1,4-DIDEOXY-1,4-IMINO-D-RIBITOL-5-PHOSPHATE", 36133 },
    { "ICF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-CHLORO-2,2,2-TRIFLUOROETHYL DIFLUOROMETHYL ETHER", 36134 },
    { "IN", "", "", "", "",         ResidueType::NON_POLYMER, false, "INDIUM (III) ION", 36135 },
    { "IO8", "", "", "GLY,TRP,GLY", "GWG",         ResidueType::L_PEPTIDE_LINKING, false, "2-[2-(aminomethyl)-4-(1H-indol-3-ylmethyl)-5-oxidanylidene-4H-imidazol-1-yl]ethanoic acid", 36136 },
    { "IYH", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclopropyl-3-[(pyrimidin-5-yl)amino]pyrazine-2-carboxylic acid", 36137 },
    { "I2O", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropyl-4-methyl-3-(2'-oxo-1',2'-dihydrospiro[cyclopentane-1,3'-indol]-6'-yl)benzamide", 36138 },
    { "I7W", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-fluoranylnaphthalene-2-carboxylic acid", 36139 },
    { "IXG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~6~-methyl-N~6~-phenylpyrido[2,3-d]pyrimidine-2,4,6-triamine", 36140 },
    { "IT6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-~{N},9-dimethyl-purin-6-amine", 36141 },
    { "INK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(RP,SP)-O-(2R)-(1-PHENOXYBUT-2-YL)-METHYLPHOSPHONIC ACID CHLORIDE", 36142 },
    { "I5J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,7S,11R,13E,19S)-N-[2-(2-aminoethoxy)ethyl]-7-benzyl-4-[(3-methylphenyl)methyl]-3,6,12,15,21-pentaoxo-1,3,4,5,6,7,8,9,10,12,15,16,17,18,19,20,21,22-octadecahydro-2H-7,11-methano-2,5,11,16,20-benzopentaazacyclotetracosine-19-carboxamide", 36143 },
    { "INT", "", "3TL", "", "",         ResidueType::NON_POLYMER, true, "[[PHENYLMETHYLOXY-CARBONYL]-ALANINYL]-VALINYL-[PHENYL-1-HYDROXYPROP-2-YL]-AMINE", 36144 },
    { "I1G", "", "", "I0W", "",         ResidueType::NON_POLYMER, false, "3-[4-[5-[4-[[4-(acetamidomethyl)piperidin-1-ium-1-yl]methyl]-6-[3,5-bis(chloranyl)phenyl]pyridin-2-yl]oxypyrimidin-2-yl]piperazin-1-ium-1-yl]propanoate", 36145 },
    { "I3S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3S,4S)-1,3,4-TRIPHOSPHO-MYO-INOSITOL", 36146 },
    { "IQ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclopropyl-3-[(pyrimidin-5-yl)amino]-N-[4-(pyrrolidine-1-carbonyl)pyridin-3-yl]pyridine-2-carboxamide", 36147 },
    { "IMY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[4,5-BIS(4-CHLOROPHENYL)-2-(2-ISOPROPOXY-4-METHOXYPHENYL)-4,5-DIHYDRO-1H-IMIDAZOL-1-YL]CARBONYL}PIPERAZINE", 36148 },
    { "IZY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},3~{S},4~{S},5~{S},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl] [(3~{S},6~{Z},10~{E},14~{E})-3,7,11,15,19-pentamethylicosa-6,10,14,18-tetraenyl] hydrogen phosphate", 36149 },
    { "IO3", "", "", "", "",         ResidueType::NON_POLYMER, false, "IOPHENOXIC ACID", 36150 },
    { "I66", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 5-hydroxy-2-phenyl-4-(pyrrolidin-1-ylmethyl)-1-benzofuran-3-carboxylate", 36151 },
    { "IAL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~,N~4~,1-trimethyl-N~5~-(2-phenyl-1H-benzimidazol-5-yl)-1H-pyrazole-4,5-dicarboxamide", 36152 },
    { "IFW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-~{N}-[2-[4-[(2-acetamidophenoxy)methyl]-1,2,3-triazol-1-yl]ethyl]-2-(2-methylpropyl)-~{N}'-oxidanyl-propanediamide", 36153 },
    { "I6T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-1-[7-(8-chloronaphthalen-1-yl)-2-{[(2S)-1-methylpyrrolidin-2-yl]methoxy}-5,6,7,8-tetrahydropyrido[3,4-d]pyrimidin-4-yl]-3-hydroxypiperidine-4-carbaldehyde", 36154 },
    { "IMI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-IMINOBIOTIN", 36155 },
    { "IWQ", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S)-2-[[(2S)-2-[2-[(2-azanyl-4-oxidanylidene-3H-pteridin-7-yl)carbonylamino]ethanoylamino]-3-phenyl-propanoyl]amino]-6-(phenylmethoxycarbonylamino)hexanoic acid", 36156 },
    { "ITT", "", "", "", "",         ResidueType::NON_POLYMER, false, "INOSINE 5'-TRIPHOSPHATE", 36157 },
    { "IO6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1,3-tris(oxidanylidene)-2-pentyl-1,2-benzothiazole-6-sulfonamide", 36158 },
    { "I31", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,5R)-2-(4-tert-butyl-2-ethoxyphenyl)-4,5-bis(4-chlorophenyl)-4,5-dimethyl-4,5-dihydro-1H-imidazole", 36159 },
    { "IW6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dibromo-4-[(E)-2-(2,6-dimethoxyphenyl)ethenyl]aniline", 36160 },
    { "I9C", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-(3-hydroxy-9,10-dioxo-9,10-dihydroanthracene-2-sulfonyl)glycinate", 36161 },
    { "I94", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-4-[1-[2-[3-(1-methylpyrazol-4-yl)quinolin-6-yl]ethyl]-6-oxidanylidene-pyridazin-3-yl]-2-(trifluoromethyl)benzamide", 36162 },
    { "I96", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-ISOPROPYLPHENYL)-3-[(2-THIENYLMETHYL)THIO]-1H-1,2,4-TRIAZOL-5-AMINE", 36163 },
    { "ILY", "", "", "LYS", "",         ResidueType::NON_POLYMER, false, "N~6~-propan-2-yl-L-lysine", 36164 },
    { "I00", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(oxan-4-yl)-5-(3-oxidanylidenepropyl)thiophene-3-carboxamide", 36165 },
    { "I0Y", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "Nalpha-[(benzyloxy)carbonyl]-N-[(2S)-1-(4-tert-butoxyphenyl)-4-hydroxy-3-oxobutan-2-yl]-L-phenylalaninamide", 36166 },
    { "I4Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4'-{[(4S,7S,11R,13E,19S)-19-{[2-(2-aminoethoxy)ethyl]carbamoyl}-7-benzyl-3,6,12,15,21-pentaoxo-1,3,4,5,6,7,8,9,10,12,15,16,17,18,19,20,21,22-octadecahydro-2H-7,11-methano-2,5,11,16,20-benzopentaazacyclotetracosin-4-yl]methyl}[1,1'-biphenyl]-4-yl)prop-2-ynoic acid", 36167 },
    { "IA1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[[4-(4-chloranyl-2,5-dimethoxy-phenyl)-5-(2-cyclohexylethyl)-1,3-thiazol-2-yl]carbamoyl]-5,7-dimethyl-indol-1-yl]ethanoic acid", 36168 },
    { "ILA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[ISOLEUCINYL]-N'-[ADENOSYL]-DIAMINOSUFONE", 36169 },
    { "ISB", "", "ALQ", "", "",         ResidueType::NON_POLYMER, true, "ISOBUTYRIC ACID", 36170 },
    { "IC9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-1-[(4-methylbenzyl)sulfonyl]methanamine", 36171 },
    { "IC4", "", "", "", "",         ResidueType::NON_POLYMER, false, "13-methoxy-~{N},~{N}-dimethyl-2-oxa-4-thia-6,7$l^{4}-diaza-3$l^{3}-cupratricyclo[7.4.0.0^{3,7}]trideca-1(9),5,7,10,12-pentaen-5-amine", 36172 },
    { "IDB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-[(3-CARBOXY-2,4,6-TRIIODO-PHENYL)CARBAMOYL]PENTANOYLAMINO]-2,4,6-TRIIODO-BENZOIC ACID", 36173 },
    { "IYQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[2-chloranyl-6-(methylamino)purin-9-yl]methyl]benzamide", 36174 },
    { "IGU", "0UH", "", "DG", "G",         ResidueType::DNA_LINKING, false, "2'-DEOXYISOGUANINE-5'-MONOPHOSPHATE", 36175 },
    { "ITU", "SEU", "", "", "",         ResidueType::NON_POLYMER, false, "ETHYLISOTHIOUREA", 36176 },
    { "IBR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-BROMOETHYL)(2-'FORMYL-4'-AMINOPHENYL) ACETATE", 36177 },
    { "IZJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-[[2-chloranyl-6-(methylamino)purin-9-yl]methyl]benzoate", 36178 },
    { "I10", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(3-BIPHENYL)-4-METHYLVALERYL)]AMINO-3-(2-PYRIDYLSULFONYL)AMINO-2-PROPANONE", 36179 },
    { "ISM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-AMINO-2-(2-METHOXY-2-OXOETHYL)BENZOIC ACID", 36180 },
    { "ILO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N5-IMINOETHYL-L-ORNITHINE", 36181 },
    { "IRK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]-2-{[N-({[(1R,2S)-2-propylcyclopropyl]methoxy}carbonyl)-L-leucyl]amino}propane-1-sulfonic acid", 36182 },
    { "IW7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(PENTYLSULFAMOYL)-4-SULFAMOYLBENZOIC ACID", 36183 },
    { "IYN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-3-{2-[(3S)-1-(pyridin-2-yl)pyrrolidin-3-yl]ethyl}quinoxaline", 36184 },
    { "INV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(AMINOSULFONYL)-N-[(4-FLUOROPHENYL)METHYL]-BENZAMIDE", 36185 },
    { "I6A", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methoxy-6-pyridin-4-yl-1~{H}-indole", 36186 },
    { "I0A", "", "", "", "",         ResidueType::NON_POLYMER, false, "25-chloro-11-(ethylsulfonyl)-44-morpholino-11H-5,12-dioxa-3-aza-1(3,6)-indola-2(4,2)-pyrimidina-4(1,3)-benzenacyclododecaphane", 36187 },
    { "IGB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2,3,3,3-tetrakis(fluoranyl)-2-[1,1,2,2,3,3,3-heptakis(fluoranyl)propoxy]propanoic acid", 36188 },
    { "I5Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclopropyl-1H-pyrimidine-2,4-dione", 36189 },
    { "IIP", "", "", "", "",         ResidueType::NON_POLYMER, false, "IMIDAZOLE-PYRROLE POLYAMIDE", 36190 },
    { "IFH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(2-azanyl-4-oxidanylidene-3H-pteridin-7-yl)carbonylamino]-2-phenyl-ethanoic acid", 36191 },
    { "IJM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6M)-3-hydroxy-4-oxo-6-[(4M)-4-(1H-tetrazol-5-yl)-2-(trifluoromethyl)phenyl]-1,4-dihydropyridine-2-carboxylic acid", 36192 },
    { "I7Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(methoxymethyl)-4-{[(25R)-spirost-5-en-3beta-yl]oxy}butyl 4-O-alpha-D-glucopyranosyl-beta-D-glucopyranoside", 36193 },
    { "IAR", "", "", "ARG", "R",         ResidueType::PEPTIDE_LINKING, false, "(2E)-5-[(diaminomethylidene)amino]-2-iminopentanoic acid", 36194 },
    { "IR5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{1-[2-(hydroxymethyl)phenyl]-7-phenoxyindolizin-3-yl}ethanone", 36195 },
    { "IQ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-TERT-BUTYL-5-(PYRIDIN-4-YL)-1H-IMIDAZOL-4-YL)QUINOLINE", 36196 },
    { "IQ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-but-2-ynyl-1,1,3-tris(oxidanylidene)-1,2-benzothiazole-6-sulfonamide", 36197 },
    { "IT8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-acetamido-N-(3-bromanylprop-2-ynyl)-3-methyl-butanamide", 36198 },
    { "IN9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-(5-MERCAPTO-[1,3,4]THIADIAZOL-2YL)-UREIDO]-N-METHYL-3-PENTAFLUOROPHENYL-PROPIONAMIDE", 36199 },
    { "IIN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-METHYL-3-AMINO-3-PHENYLISOINDOL-1-ONE", 36200 },
    { "IA9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-4-fluoro-3-methyl-N-[2-(4-methylpiperazin-1-yl)-5-nitrophenyl]benzamide", 36201 },
    { "I2W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-((4H-1,2,4-triazol-3-yl)thio)-1-(4-(3-chlorophenyl)piperazin-1-yl)ethan-1-one", 36202 },
    { "IDE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6R,7S,8S)-3-(ANILINOMETHYL)-5,6,7,8-TETRAHYDRO-5-(HYDROXYMETHYL)-IMIDAZO[1,2-A]PYRIDINE-6,7,8-TRIOL", 36203 },
    { "IVN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-azanyl-3-[4-[2-azanyl-6-[(1~{R})-1-[4-chloranyl-2-(3-methylpyrazol-1-yl)phenyl]-2,2,2-tris(fluoranyl)ethoxy]pyrimidin-4-yl]phenyl]propanoic acid", 36204 },
    { "IMW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-5-(1-methylethyl)cyclohexa-2,5-diene-1,4-dione", 36205 },
    { "IZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S)-2-{4-[(5R)-1,1-DIOXIDO-3-OXOISOTHIAZOLIDIN-5-YL]PHENYL}-1-[5-(TRIFLUOROMETHYL)-1H-BENZIMIDAZOL-2-YL]ETHYL}-2,2,2-TRIFLUOROACETAMIDE", 36206 },
    { "IYF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(4-chlorophenyl)ethyl]-3-[(7-ethyl-5-oxidanyl-1H-indol-3-yl)methylideneamino]guanidine", 36207 },
    { "IG", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "ISOGUANOSINE-5'-MONOPHOSPHATE", 36208 },
    { "IE7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(azetidine-1-carbonyl)-1-methyl-N-[(4S)-2-phenyl[1,2,4]triazolo[1,5-a]pyridin-7-yl]-1H-pyrazole-5-carboxamide", 36209 },
    { "ILE", "", "", "", "I",         ResidueType::L_PEPTIDE_LINKING, false, "ISOLEUCINE", 36210 },
    { "ILI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-({[(3S,4S,7R)-3-HYDROXY-7-METHYL-1-(PYRIDIN-2-YLSULFONYL)-2,3,4,7-TETRAHYDRO-1H-AZEPIN-4-YL]AMINO}CARBONYL)-3-METHYLBUTYL]-1-BENZOFURAN-2-CARBOXAMIDE", 36211 },
    { "I7X", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-imidazol-1-ylhexanoic acid", 36212 },
    { "I4A", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-carbamoylbenzyl)-5,6,7,8,9,10-hexahydrocyclohepta[b]indole-4-carboxylic acid", 36213 },
    { "IRV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-(5-imidazol-1-ylpentanoylamino)-3-phenyl-propanoic acid", 36214 },
    { "I09", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R,5S)-3-(3-chlorophenyl)-4-(4-chlorophenyl)-4-cyano-N-[(3S)-3,4-dihydroxybutyl]-5-(2,2-dimethylpropyl)-D-prolinamide", 36215 },
    { "IQO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1-(4-(7-phenyl-1H-imidazo[4,5-g]quinoxalin-6-yl)benzyl)piperidin-4-yl)-1H-benzo[d]imidazol-2(3H)-one", 36216 },
    { "IYT", "", "", "", "T",         ResidueType::D_PEPTIDE_LINKING, false, "N-ALPHA-ACETYL-3,5-DIIODOTYROSYL-D-THREONINE", 36217 },
    { "IPR", "", "", "", "",         ResidueType::NON_POLYMER, false, "ISOPENTYL PYROPHOSPHATE", 36218 },
    { "I1T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3R,4S)-3-formyl-4-[({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)amino]cyclopentane-1-carboxylic acid", 36219 },
    { "IWZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "W10-O37 cluster", 36220 },
    { "IDL", "", "", "", "",         ResidueType::NON_POLYMER, false, "imidazo[1,2-a]pyridin-3-ylacetic acid", 36221 },
    { "IYP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S)-2,3-dihydroxy-3-(1H-imidazol-5-yl)propyl dihydrogen phosphate", 36222 },
    { "IJ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(cyclohexylmethyl)amino]ethanesulfonic acid", 36223 },
    { "IP4", "", "", "", "",         ResidueType::NON_POLYMER, true, "1-METHYL-2-OXY-5,5-DIMETHYL PYRROLIDINE", 36224 },
    { "IR3", "", "", "", "",         ResidueType::NON_POLYMER, false, "IRIDIUM (III) ION", 36225 },
    { "I9G", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(4-beta-D-glucopyranuronosylpiperazin-1-yl)-5-(morpholin-4-yl)-1,2,3,4-tetrahydro[1,2,3]triazino[4',5':4,5]thieno[2,3-c]isoquinoline", 36226 },
    { "I0F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyano-3-[4-(dimethylamino)phenyl]-~{N}-[(2~{R},3~{R},4~{S},5~{S},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]propanamide", 36227 },
    { "I4X", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-propan-2-yl-[1,2,4]triazolo[3,4-b][1,3]benzothiazole", 36228 },
    { "IMV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2-oxo-2,3-dihydro-1H-indol-1-yl)methyl]-1,3-benzodioxole-4-carboxylic acid", 36229 },
    { "I3U", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(5-aminopentyl)(hydroxy)amino]-4-oxobutanoic acid", 36230 },
    { "ILH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({[2,3,5,6-TETRAFLUORO-3'-(TRIFLUOROMETHOXY)BIPHENYL-4-YL]AMINO}CARBONYL)CYCLOPENTA-1,3-DIENE-1-CARBOXYLIC ACID", 36231 },
    { "IWP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoro-2-{1-[(2-fluorophenyl)methyl]-5-(1,2-oxazol-3-yl)-1H-pyrazol-3-yl}pyrimidin-4-ol", 36232 },
    { "IZR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-1-[(2~{R})-3-[6-[2-[(9~{S})-7-(4-chlorophenyl)-4,5,13-trimethyl-3-thia-1,8,11,12-tetrazatricyclo[8.3.0.0^{2,6}]trideca-2(6),4,7,10,12-pentaen-9-yl]ethanoylamino]hexylsulfanyl]-2-[(1-fluoranylcyclopropyl)carbonylamino]-3-methyl-butanoyl]-~{N}-[[4-(4-methyl-1,3-thiazol-5-yl)phenyl]methyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 36233 },
    { "IXL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(azetidine-1-carbonyl)-1-methyl-N-[(4R,7R)-2-(2-methylphenyl)-5,6,7,8-tetrahydroimidazo[1,2-a]pyridin-7-yl]-1H-pyrazole-5-carboxamide", 36234 },
    { "IV5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S,5Z)-4-methylidene-5-[(E)-9-methyl-3-[3-(6-methyl-6-oxidanyl-heptyl)phenyl]-9-oxidanyl-dec-2-enylidene]cyclohexane-1,3-diol", 36235 },
    { "IV8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10R)-2-{2-[1-methyl-3-(pyrrolidin-1-yl)-1H-1,2,4-triazol-5-yl]ethyl}[1,2,4]triazolo[1,5-a]quinoline", 36236 },
    { "I9L", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-[1,2,4]triazolo[3,4-b][1,3]benzothiazole", 36237 },
    { "IH1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(4-BROMO-BENZENESULFONYL)-ETHYL]-1-3-DIOXO-2,3,5,8-TETRAHYDRO-1H-[1,2,4]TRIAZOLO[1,2-A]PYRIDAZINE-5-CARBOXYLIC ACID(4-CARBAMIMIDOYL-CYCLOHEXYLMETHYL)-AMIDE", 36238 },
    { "IZ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-6-[[4-[4-[(~{E})-(8-azanyl-1-oxidanyl-5,7-disulfo-naphthalen-2-yl)diazenyl]-3-methyl-phenyl]-2-methyl-phenyl]diazenyl]-5-oxidanyl-naphthalene-1,3-disulfonic acid", 36239 },
    { "ITQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2,3,4-Tetrahydrogen Staurosporine", 36240 },
    { "IDK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[6-(3-{[(cyclopropylmethyl)sulfonyl]amino}phenyl)-1H-indazol-3-yl]cyclopropanecarboxamide", 36241 },
    { "I5I", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-isothiocyanato-1-benzofuran-2-yl)-4,5-dihydro-1H-imidazole", 36242 },
    { "IKO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropyl-5-{2-[(4S)-5,8-dimethyl[1,2,4]triazolo[1,5-a]pyrazin-2-yl]ethyl}-N,1-dimethyl-1H-1,2,4-triazol-3-amine", 36243 },
    { "IOA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(AMINOSULFONYL)-N-[(2,5-DIFLUOROPHENYL)METHYL]-BENZAMIDE", 36244 },
    { "IHD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-IODOHEXADECANE", 36245 },
    { "IT9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(-)-Isopiperitenone", 36246 },
    { "IZX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(R)-phenyl(3-phenyl-1,2,4-oxadiazol-5-yl)methoxy]-1-benzothiophen-2-yl}methanediamine", 36247 },
    { "ILV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5S)-5-(hydroxymethyl)-1-methyl-2-(propan-2-yl)-1,2,4,5,6,8-hexahydro-3H-[1,4]diazonino[7,6,5-cd]indol-3-one", 36248 },
    { "IWM", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[[2-[bis(fluoranyl)methyl]phenyl]methyl]-2-chloranyl-~{N}-methyl-purin-6-amine", 36249 },
    { "IAO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,8-dimethoxy-[1,2,4]triazolo[3,4-b][1,3]benzothiazol-1-amine", 36250 },
    { "IM3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(3,4-DIHYDROXYPHENYL)-2-IMINOPROPANOIC ACID", 36251 },
    { "I9V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1-carbamimidamido-4-chloranyl-isoquinolin-7-yl)sulfonylamino]-2-methyl-propanoic acid", 36252 },
    { "I4G", "", "", "GLY", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-(2-methylpropyl)glycine", 36253 },
    { "IS3", "", "", "", "",         ResidueType::NON_POLYMER, false, "Isopentenyl Diphosphate Beta-S", 36254 },
    { "IPL", "", "", "", "",         ResidueType::NON_POLYMER, false, "INDOLE-3-PROPANOL PHOSPHATE", 36255 },
    { "I0M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3S)-1-[[2-[3,5-bis(chloranyl)phenyl]-6-[2-(4-methylpiperazin-4-ium-1-yl)pyrimidin-5-yl]oxy-pyridin-4-yl]methyl]pyrrolidin-1-ium-3-yl]oxyethanoic acid", 36256 },
    { "I12", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5-METHYLISOXAZOL-3-YL)CARBONYL]-L-ALANYL-L-VALYL-N~1~-((1S)-4-ETHOXY-4-OXO-1-{[(3S)-2-OXOPYRROLIDIN-3-YL]METHYL}BUT-2-ENYL)-L-LEUCINAMIDE", 36257 },
    { "IRJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-benzylbenzoic acid", 36258 },
    { "IWR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3aR,4S,7R,7aS)-1,3-dioxo-1,3,3a,4,7,7a-hexahydro-2H-4,7-methanoisoindol-2-yl]-N-(quinolin-8-yl)benzamide", 36259 },
    { "I5G", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-chloranyl-~{N}-[(~{S})-(3-chloranyl-4-cyano-phenyl)-[(2~{R},4~{S})-4-oxidanylpyrrolidin-2-yl]methyl]-7-methoxy-isoquinoline-6-carboxamide", 36260 },
    { "ILK", "", "", "", "",         ResidueType::RNA_LINKING, false, "[(2~{R},3~{S},4~{R},5~{R})-5-[2,4-bis(oxidanylidene)pyrimidin-1-yl]-3,4-bis(oxidanyl)selenolan-2-yl]methyl dihydrogen phosphate", 36261 },
    { "I90", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[3-(1-methylpyrazol-4-yl)quinolin-6-yl]ethyl]-6-(3-nitrophenyl)pyridazin-3-one", 36262 },
    { "IFU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},3~{R})-5-[(2~{E})-2-[(4~{a}~{R},5~{S},9~{a}~{S})-4~{a}-methyl-5-[(2~{R})-6-methyl-6-oxidanyl-heptan-2-yl]-3,4,5,6,7,8,9,9~{a}-octahydro-2~{H}-benzo[7]annulen-1-ylidene]ethylidene]cyclohexane-1,3-diol", 36263 },
    { "I5N", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyclopropyl-6-(2,6-dimethylpyridin-4-yl)-~{N}-[(3~{R},4~{R})-3-fluoranylpiperidin-4-yl]-1~{H}-indazol-3-amine", 36264 },
    { "I1Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-3-[N-(tert-butylcarbamoyl)-3-methyl-L-valyl]-N-{(1Z,2S)-1-imino-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-6,6-dimethyl-3-azabicyclo[3.1.0]hexane-2-carboxamide", 36265 },
    { "IGL", "", "", "GLY", "G",         ResidueType::L_PEPTIDE_LINKING, false, "ALPHA-AMINO-2-INDANACETIC ACID", 36266 },
    { "I7A", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5-DICHLOROBENZENE-1,3-DISULFONAMIDE", 36267 },
    { "I02", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{5-[(1R)-1-AMINO-1-METHYL-2-PHENYLETHYL]-1,3,4-OXADIAZOL-2-YL}-N-[(1R)-1-(4-FLUOROPHENYL)ETHYL]-5-[METHYL(METHYLSULFONYL)AMINO]BENZAMIDE", 36268 },
    { "IY1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-1-(4-nitrophenyl)-2-oxo-2,5-dihydro-1H-pyrido[3,2-b]indole-3-carbonitrile", 36269 },
    { "I18", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,5R)-4,5-bis(4-chlorophenyl)-2-methyl-4,5-dihydro-1H-imidazole", 36270 },
    { "IRE", "", "", "", "",         ResidueType::NON_POLYMER, false, "Gefitinib", 36271 },
    { "I8B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{S})-4-azanyl-2-[(4-methylnaphthalen-1-yl)sulfonylamino]butanoyl]amino]-3-phenyl-propanimidic acid", 36272 },
    { "IH7", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[(1~{R})-1-[3,5-bis(chloranyl)pyridin-4-yl]ethoxy]-5-cyano-pyridin-2-yl]-6-bromanyl-5-(hydroxymethyl)-1-(2-morpholin-4-ylethyl)pyrrolo[3,2-b]pyridine-3-carboxamide", 36273 },
    { "I8G", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-fluorophenoxy)-1-(pyrrolidin-1-yl)ethan-1-one", 36274 },
    { "I99", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-(3-hydroxy-9,10-dioxo-9,10-dihydroanthracene-2-sulfonyl)piperidine-3-carboxylic acid", 36275 },
    { "ISO", "", "", "", "",         ResidueType::NON_POLYMER, false, "PARA-ISOPROPYLANILINE", 36276 },
    { "IVA", "", "", "", "",         ResidueType::NON_POLYMER, false, "ISOVALERIC ACID", 36277 },
    { "I8H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{S},5~{S})-3-[(2~{S})-2-(~{tert}-butylcarbamoylamino)-3,3-dimethyl-butanoyl]-6,6-dimethyl-~{N}-[(2~{S},3~{R})-4-(methylamino)-3-oxidanyl-4-oxidanylidene-1-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]butan-2-yl]-3-azabicyclo[3.1.0]hexane-2-carboxamide", 36278 },
    { "ICO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-INDOLE-3-CARBOXYLIC ACID", 36279 },
    { "IPP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(P-IODOPHENYLACETYLAMINO)METHYLPHOSPHINIC ACID", 36280 },
    { "IBF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2,3,4,5-pentafluoro-6-iodobenzene", 36281 },
    { "IA3", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (Z)-4-(4-(4-chlorobenzyl)-1-(2-fluorobenzyl)piperidin-4-yl)-2-hydroxy-4-oxobut-2-enoate", 36282 },
    { "I1B", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,8-dimethyl-[1,2,4]triazolo[3,4-b][1,3]benzothiazole", 36283 },
    { "I0R", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(4-hydroxyphenyl)methyl]-2,4-dimethyl-4,6-dihydro-5H-[1,3]thiazolo[5',4':4,5]pyrrolo[2,3-d]pyridazin-5-one", 36284 },
    { "I5T", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-oxidanylidene-N-[(1S,2R)-2-phenylcyclopropyl]spiro[3H-chromene-2,4'-piperidine]-1'-carboxamide", 36285 },
    { "IRR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(2S)-1-oxo-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-N~2~-({[(1R,2R)-2-propylcyclopropyl]methoxy}carbonyl)-L-leucinamide", 36286 },
    { "I08", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S)-N-(4-{TRANS-2-[4-(2-FLUORO-6-HYDROXY-3-METHOXY-BENZOYL)-PHENYL]-VINYL}-AZEPAN-3-YL)-ISONICOTINAMIDE", 36287 },
    { "I9H", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(4-CHLOROPHENYL)-1-{N'-CYANO-N-[3-(DIFLUOROMETHOXY)PHENYL]CARBAMIMIDOYL}-4,5-DIHYDRO-1H- PYRAZOL-4-YL]-N-ETHYL-2-HYDROXYACETAMIDE", 36288 },
    { "IIM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(4-fluorophenyl)-2-[4-[methyl(oxidanyl)-$l^{3}-sulfanyl]phenyl]-1~{H}-imidazol-5-yl]pyridine", 36289 },
    { "INI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-NITRO-6-RIBITYL-AMINO-2,4(1H,3H)-PYRIMIDINEDIONE", 36290 },
    { "IA2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-DICHLORO-6-(3,4,5-TRICHLORO-1H-PYRROL-2YL)PHENOL", 36291 },
    { "ILN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-4-(morpholine-4-carbonyl)-N-[(4S)-2-phenyl[1,2,4]triazolo[1,5-c]pyrimidin-7-yl]-1H-pyrazole-5-carboxamide", 36292 },
    { "IH8", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclopropyl-N-[1-methyl-3-(pyridin-2-yl)-1H-pyrazol-5-yl]-3-[(pyrimidin-5-yl)amino]pyridine-2-carboxamide", 36293 },
    { "IF9", "", "", "GUN", "",         ResidueType::NON_POLYMER, false, "[[(2R,3R,4R,5R)-5-(2-azanyl-6-oxidanylidene-1H-purin-9-yl)-4-fluoranyl-4-methyl-3-oxidanyl-oxolan-2-yl]methoxy-sulfanyl-phosphoryl] dihydrogen phosphate", 36294 },
    { "IW0", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[[2-chloranyl-6-(methylamino)purin-9-yl]methyl]phenyl]methanesulfonamide", 36295 },
    { "ICZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "iron-sulfur-molybdenum cluster with interstitial carbon", 36296 },
    { "IBY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(1-methyl-4-phenyl-1H-imidazol-2-yl)ethyl]quinoline", 36297 },
    { "ID0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-4,5,6,7-tetrahydro-1H-indazole-3-carboxamide", 36298 },
    { "IDJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-3,4,5-trihydroxypiperidine-2-carboxylic acid", 36299 },
    { "IB3", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-4-[hydroxy(methyl)amino]-1-(4-methylphenyl)-4-oxobutyl]phosphonic acid", 36300 },
    { "IJB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(~{E})-(6-azanyl-2-oxidanylidene-1~{H}-indol-3-ylidene)methyl]benzoic acid", 36301 },
    { "IRY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-2,3-bis(oxidanyl)propyl] 8-hexylselanyloctanoate", 36302 },
    { "IZ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S)-2-{4-[(5S)-1,1-dioxido-3-oxoisothiazolidin-5-yl]phenyl}-1-[4-(3-phenylpropyl)-1H-imidazol-2-yl]ethyl}-3-fluorobenzenesulfonamide", 36303 },
    { "IAQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-4-(dimethylamino)-N-{7-fluoro-4-[(2-methylphenyl)amino]imidazo[1,5-a]quinoxalin-8-yl}-N-methylbut-2-enamide", 36304 },
    { "I1H", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-(2,4-DICHLOROPHENYL)ETHOXY]-4-METHOXY-N-[(1-PYRIDIN-4-YLPIPERIDIN-4-YL)METHYL]BENZAMIDE", 36305 },
    { "IOP", "", "", "", "",         ResidueType::NON_POLYMER, false, "INDOLYLPROPIONIC ACID", 36306 },
    { "IHI", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-CYCLOPENTYL-6-[2-(3-IMIDAZOL-1-YL-PROPOXY)-PHENYLAMINO]-9H-PURINE-2-CARBONITRILE", 36307 },
    { "IG3", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[3-(methylsulfonylamino)phenyl]-1,3-thiazol-2-yl]-2-[4-oxidanylidene-3-(2-phenylethyl)pteridin-2-yl]sulfanyl-ethanamide", 36308 },
    { "IS5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-({[(1R,2R)-2-(3-fluorophenyl)cyclopropyl]methoxy}carbonyl)-N-{(2S)-1-oxo-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-L-leucinamide", 36309 },
    { "I8P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S,4R,5S,6R)-2,4,5,6-tetrakis(phosphonooxy)cyclohexane-1,3-diyl bis[trihydrogen (diphosphate)]", 36310 },
    { "IOH", "", "IPA", "", "",         ResidueType::NON_POLYMER, true, "2-PROPANOL, ISOPROPANOL", 36311 },
    { "IH4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(R-CARBOXY-ETHYL)-ALPHA-(S)-(2-PHENYLETHYL)", 36312 },
    { "IKX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-(2-hydroxyethyl)-1H-1,2,3-triazol-1-yl)pyridine-2,6-dicarboxylic acid", 36313 },
    { "IJA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-N~5~-[(4S)-2-phenylimidazo[1,2-a]pyrimidin-7-yl]-N~4~-[(1H-pyrazol-3-yl)methyl]-1H-pyrazole-4,5-dicarboxamide", 36314 },
    { "IRG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~-cyclopropyl-2-phenylquinazoline-4,7-diamine", 36315 },
    { "I73", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4S)-4-[[[7-[(phenylmethyl)amino]-3-propan-2-yl-pyrazolo[1,5-a]pyrimidin-5-yl]amino]methyl]piperidin-3-ol", 36316 },
    { "I2L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4,8-dimethyl-2-oxidanylidene-7-[[3-(trifluoromethyl)phenyl]methoxy]chromen-3-yl]ethanoic acid", 36317 },
    { "IDP", "", "", "", "",         ResidueType::NON_POLYMER, false, "INOSINE-5'-DIPHOSPHATE", 36318 },
    { "IXE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~6~-methyl-N~6~-(3,4,5-trifluorophenyl)pyrido[2,3-d]pyrimidine-2,4,6-triamine", 36319 },
    { "I53", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[[3-(1~{H}-benzimidazol-2-ylamino)propylamino]methyl]-4,6-bis(chloranyl)indol-1-yl]ethanol", 36320 },
    { "I45", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{3-bromo-4-[(2,4-difluorobenzyl)oxy]-6-methyl-2-oxopyridin-1(2H)-yl}-N,4-dimethylbenzamide", 36321 },
    { "INR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2',3-DIOXO-1,1',2',3-TETRAHYDRO-2,3'-BIINDOLE-5'-SULFONIC ACID", 36322 },
    { "IF8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromanyl-7-cyclopentyl-9-piperidin-4-yl-benzimidazolo[1,2-a]quinazolin-5-one", 36323 },
    { "IHT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R})-3,5,5-trimethyl-4-[(3~{E},5~{E},7~{E},9~{E},11~{E},13~{E},15~{E},17~{E})-3,7,12,16-tetramethyl-18-(2,6,6-trimethylcyclohexen-1-yl)octadeca-3,5,7,9,11,13,15,17-octaen-1-ynyl]cyclohex-3-en-1-ol", 36324 },
    { "I25", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-({4-[AMINO(IMINO)METHYL]PHENYL}AMINO){3-[3-(DIMETHYLAMINO)-2,2-DIMETHYLPROPOXY]-5-ETHYLPHENYL}ACETIC ACID", 36325 },
    { "IIV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-acetamido-~{N}-(3-bromanylprop-2-ynyl)butanediamide", 36326 },
    { "IJ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3-methylbenzyl)amino]ethanesulfonic acid", 36327 },
    { "I3V", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-6-methyl-1~{H}-pyrimidine-2,4-dione", 36328 },
    { "I7V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-(3,4-dihydroxy-9,10-dioxo-9,10-dihydroanthracene-2-sulfonyl)piperidine-3-carboxylic acid", 36329 },
    { "IAD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1H-INDOL-3-YL-ACETYL]ASPARTIC ACID", 36330 },
    { "IVZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-azanyl-5-[[2-[[3-methyl-2,6-bis(oxidanylidene)-7-(phenylmethyl)purin-8-yl]methyl]-1~{H}-benzimidazol-5-yl]amino]-5-oxidanylidene-pentanoic acid", 36331 },
    { "I2U", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-2-oxidanyl-3-thiophen-2-ylcarbonyl-indole-1-carboxamide", 36332 },
    { "II7", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "cis-3-aminocyclobutane carboxylic acid", 36333 },
    { "ITJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-~{N},3-dimethyl-1~{H}-pyrazolo[4,3-d]pyrimidin-7-amine", 36334 },
    { "IPK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({4-[(4-benzylpiperidin-1-yl)carbonyl]benzyl}sulfanyl)-3H-imidazo[4,5-c]pyridine", 36335 },
    { "M5F", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2S)-2,3-diaminopropyl]-5-fluoropyrimidine-2,4(1H,3H)-dione", 36336 },
    { "MRK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-4-FLUORO-5-[(1-METHYL-1H-IMIDAZOL-2-YL)SULFANYL]-N-(1,3-THIAZOL-2-YL)BENZAMIDE", 36337 },
    { "MQE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-3-[(2E,6E,10E,14E,18E,22E,26E,30E,34E,38E)-3,7,11,15,19,23,27,31,35,39,43-undecamethyltetratetraconta-2,6,10,14,18,22,26,30,34,38,42-undecaen-1-yl]naphthalene-1,4-dione", 36338 },
    { "MUU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2R)-1-BENZYL-3-{(CYCLOPROPYLMETHYL)[(3-METHOXYPHENYL)SULFONYL]AMINO}-2-HYDROXYPROPYL]-N'-METHYLSUCCINAMIDE", 36339 },
    { "MCS", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "MALONYL CYSTEINE", 36340 },
    { "MC4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-METHYLACETOACETYL COA", 36341 },
    { "MHY", "", "", "Thr,Tyr,Gly", "TYG",         ResidueType::L_PEPTIDE_LINKING, false, "{(4Z)-2-[(1R,2R)-1-amino-2-hydroxypropyl]-4-[(3,5-difluoro-4-hydroxyphenyl)methylidene]-5-oxo-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 36342 },
    { "MQX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[difluoro(phosphono)methyl]-1-benzothiophene-2-carbonyl}-3-methyl-L-valyl-L-prolyl-N~3~-(1-benzofuran-5-yl)-N,N-dimethyl-beta-alaninamide", 36343 },
    { "MNU", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "(2R,4S)-1-[(4R)-3,4-DIHYDROXYTETRAHYDROFURAN-2-YL]-5-[(METHYLAMINO)METHYL]-1,2,3,4-TETRAHYDROPYRIMIDINE-2,4-DIOL-5'-MONOPHOSPHATE", 36344 },
    { "MX4", "", "", "", "",         ResidueType::NON_POLYMER, false, "{1-[4-(BENZYLOXY)-4-OXOBUTANOYL]HYDRAZINO}ACETIC ACID", 36345 },
    { "MRT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,9S,12S,15S,18S,21S)-21-benzyl-12,18-bis(carboxymethyl)-15-cyclohexyl-1-(9H-fluoren-9-yl)-4-methyl-9-(2-methylpropyl)-3,6,10,13,16,19-hexaoxo-5-phenyl-2-oxa-4,8,11,14,17,20-hexaazadocosan-22-oic acid", 36346 },
    { "M8T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-fluoro-,3',3'-c-di-AMP", 36347 },
    { "MZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-aminophenyl)-imidazol-1-yl-methanone", 36348 },
    { "MN1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-CARBOXYPIPERIDINE", 36349 },
    { "MU9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-~{N}-[[1-[1-[(4-chlorophenyl)amino]-4,4-bis(fluoranyl)cyclohexyl]carbonylpiperidin-4-yl]methyl]ethanamide", 36350 },
    { "MXN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-hydroxy(phenyl)ethanenitrile", 36351 },
    { "MGH", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-(carboxymethyl)-N-(3-phenylpropanoyl)glycyl-D-histidinate", 36352 },
    { "MEI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4E)-11-METHOXY-3,7,11-TRIMETHYLDODECA-2,4-DIENOIC ACID", 36353 },
    { "MFM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-3-(5((5-(4-CHLOROPHENYL)FURAN-2-YL)METHYLENE)-4-OXO-2-THIOXOTHIAZOLIDIN-3-YL)PROPANOIC ACID", 36354 },
    { "MME", "", "", "MET", "M",         ResidueType::L_PEPTIDE_LINKING, false, "N-METHYL METHIONINE", 36355 },
    { "MTD", "", "", "", "",         ResidueType::NON_POLYMER, false, "[METHYLTELLURO]ACETATE", 36356 },
    { "MIV", "", "", "", "",         ResidueType::NON_POLYMER, false, "MYCINAMICIN IV", 36357 },
    { "M4X", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyano-~{N}-methyl-pyrazolo[1,5-a]pyridine-3-carboxamide", 36358 },
    { "MP4", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-amino(3,5-dihydroxy-4-methylphenyl)ethanoic acid", 36359 },
    { "MXG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1-{2-[4-(2-ACETYLAMINO-PROPIONYLAMINO)-4-CARBOXY-BUTYRYLAMINO]-6-AMINO-HEXANOYLAMINO}-2-OXO-ETHYL)-5-METHYLENE-5,6-DIHYDRO-2H-[1,3]THIAZINE-4-CARBOXYLIC ACID", 36360 },
    { "MV5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-azanyl-3-[[(2~{R})-2-azanyl-3-oxidanylidene-propyl]disulfanyl]propanamide", 36361 },
    { "MMO", "", "", "ARG", "R",         ResidueType::L_PEPTIDE_LINKING, false, "N~2~-methyl-L-arginine", 36362 },
    { "MP0", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2R,4S,5S)-5-amino-6-cyclohexyl-4-hydroxy-N-methyl-2-(2-methylpropyl)hexanamide", 36363 },
    { "M5B", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1~{H}-imidazol-2-yl)thiophene-2-sulfonamide", 36364 },
    { "MDZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~6~-METHYL-6-OXO-L-LYSINE - 2-[(3-MERCAPTOBUTANOYL)OXY]-3-METHYLBUTANOIC ACID", 36365 },
    { "MYB", "", "", "", "",         ResidueType::NON_POLYMER, false, "Decarboxylated Myriocin", 36366 },
    { "MBZ", "", "", "", "N",         ResidueType::DNA_LINKING, false, "1-[2-DEOXYRIBOFURANOSYL]-4-METHYL-BENZOIMIDAZOLE-5'-MONOPHOSPHATE", 36367 },
    { "MKK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4R)-4-[3-(4-ACETYLPIPERAZIN-1-YL)PROPYL]-1-(2-FLUORO-5-METHYLPHENYL)-4-PHENYL-4,5-DIHYDRO-1H-PYRAZOL-3-YL]ETHANONE", 36368 },
    { "MUR", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-muramic acid", 36369 },
    { "M42", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl[1,3]dioxolo[4,5-h]quinolin-8(9H)-one", 36370 },
    { "MKG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoro-N-{(2S)-1-[(5R)-5-(3-fluorophenyl)-2-oxo-1-oxa-3,9-diazaspiro[5.5]undecan-9-yl]propan-2-yl}benzamide", 36371 },
    { "MYF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,7-DIHYDROXY-2-(3,4,5-TRIHYDROXYPHENYL)-4H-CHROMEN-4-ONE", 36372 },
    { "MRS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-METHYLMYRISTOYL-COENZYME A", 36373 },
    { "M79", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-N-[[1-(2-methyl-2-phenylazanyl-propanoyl)piperidin-4-yl]methyl]ethanamide", 36374 },
    { "M3Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-N-phenyl-3-[(4-sulfamoylphenyl)amino]-1H-1,2,4-triazole-1-carboxamide", 36375 },
    { "MAG", "1NA", "", "NAG", "",         ResidueType::D_SACCHARIDE, false, "methyl 2-acetamido-2-deoxy-beta-D-glucopyranoside", 36376 },
    { "M3W", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-METHYL-2-(4-METHYLPHENYL)-3,4-DIHYDROQUINAZOLIN-4-ONE", 36377 },
    { "MBM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{N'-(2-methyl-1-benzofuran-5-yl)-N-[(3S)-2-oxo-1-(2-oxo-2-pyrrolidin-1-ylethyl)azepan-3-yl]carbamimidoyl}pyridine-3-carboxamide", 36378 },
    { "MSC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-DIBENZYLOXY-3,4-DIHYDROXY-HEXANEDIOIC ACID 2-CHLORO-6-FLUORO-BENZYLAMIDE (2-HYDROXY-INDAN-1- YL)-AMIDE", 36379 },
    { "M3B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S})-~{N}'-(4-azanylbutyl)-~{N}\"-(2-methoxyethyl)methanetriamine", 36380 },
    { "MSM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(METHYLSULFANYL)METHANE", 36381 },
    { "M19", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-chloro-4-fluoro-2-hydroxyanilino)-7-methoxyquinazolin-6-ol", 36382 },
    { "M02", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(9H-purin-6-yl)piperidin-4-amine", 36383 },
    { "MPH", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "(1-AMINO-3-METHYLSULFANYL-PROPYL)-PHOSPHONIC ACID", 36384 },
    { "M3A", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-3-[(4-cyanophenyl)amino]-N-phenyl-1H-1,2,4-triazole-1-carboxamide", 36385 },
    { "MQC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3-methoxyphenyl)amino]-2-methylquinoline-6-carboximidamide", 36386 },
    { "MRI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2,4-bis(oxidanyl)phenyl]-3,5,7-tris(oxidanyl)chromen-4-one", 36387 },
    { "MV1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2,4-dihydroxy-3,3-dimethyl-N-[3-(nonylamino)-3-oxopropyl]butanamide", 36388 },
    { "MO3", "", "", "", "",         ResidueType::NON_POLYMER, true, "MAGNESIUM ION, 3 WATERS COORDINATED", 36389 },
    { "MZO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-methoxyphenyl)-9H-purin-6-amine", 36390 },
    { "M1P", "", "", "MAN", "",         ResidueType::D_SACCHARIDE, false, "1-O-phosphono-alpha-D-mannopyranose", 36391 },
    { "MLO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,5'-di(prop-2-en-1-yl)biphenyl-2,2'-diol", 36392 },
    { "MXE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-METHOXYETHANOL", 36393 },
    { "MAO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-DEOXY-5'-[N-METHYL-N-(2-AMINOOXYETHYL) AMINO]ADENOSINE", 36394 },
    { "M07", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,7R,8S,9S,10R)-7-(HYDROXYMETHYL)-3-(4-METHOXYPHENYL)-1,6-DIOXA-2-AZASPIRO[4.5]DEC-2-ENE-8,9,10-TRIOL", 36395 },
    { "MH9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4E)-DODECA-2,4-DIENOIC ACID", 36396 },
    { "MC2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N2-(L-PHENYLALANYL)-N1-(NAPHTHALENYL)-L-ARIGNINAMIDE", 36397 },
    { "MRW", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloroquinolin-4-ol", 36398 },
    { "MO2", "", "", "", "",         ResidueType::NON_POLYMER, true, "MAGNESIUM ION, 2 WATERS COORDINATED", 36399 },
    { "MVZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromanyl-3-chloranyl-~{N}-(1~{H}-imidazol-2-yl)-7-methyl-1~{H}-indol-4-amine", 36400 },
    { "MPS", "", "VXA", "", "",         ResidueType::NON_POLYMER, true, "METHYLPHOSPHINIC ACID", 36401 },
    { "MIN", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "METHYL-PHE-PRO-AMINO-CYCLOHEXYLGLYCINE", 36402 },
    { "M6P", "", "", "MAN", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "6-O-phosphono-alpha-D-mannopyranose", 36403 },
    { "MO1", "", "", "", "",         ResidueType::NON_POLYMER, true, "MAGNESIUM ION, 1 WATER COORDINATED", 36404 },
    { "MOY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4R)-4-(3-HYDROXYPHENYL)-1,6-DIMETHYL-2-THIOXO-1,2,3,4-TETRAHYDROPYRIMIDIN-5-YL](PHENYL)METHANONE", 36405 },
    { "MOF", "", "", "", "",         ResidueType::NON_POLYMER, false, "MOMETASONE FUROATE", 36406 },
    { "M4T", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-pyridin-3-ylethanamide", 36407 },
    { "MDP", "", "", "MUR", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "N-carboxyl-N-methyl-beta-muramic acid", 36408 },
    { "M0H", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-(HYDROXYMETHYL)-L-CYSTEINE", 36409 },
    { "MFZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4,7-dichloro-1H-indol-3-yl)prop-2-yn-1-ol", 36410 },
    { "MHS", "", "", "HIS", "H",         ResidueType::L_PEPTIDE_LINKING, false, "N1-METHYLATED HISTIDINE", 36411 },
    { "M8K", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-cyano-~{N}-[2-(piperidin-1-ylmethyl)-1~{H}-benzimidazol-5-yl]benzamide", 36412 },
    { "M3H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenyl-4,5-dihydro-1~{H}-imidazole", 36413 },
    { "MLI", "", "", "", "",         ResidueType::NON_POLYMER, false, "MALONATE ION", 36414 },
    { "MRR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-2-METHYLMYRISTOYL-COENZYME A", 36415 },
    { "M5N", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-propan-2-yl-5,6,7,8-tetrahydro-4~{a}~{H}-quinazolin-2-one", 36416 },
    { "MRO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dioxo-5-(2-phenylethyl)-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 36417 },
    { "MGQ", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "7-BENZYL GUANINE MONOPHOSPHATE", 36418 },
    { "MMC", "HGC", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL MERCURY ION", 36419 },
    { "M75", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-cyclopropyl-1~{H}-imidazole-4-sulfonamide", 36420 },
    { "MCU", "", "", "BDP", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "methyl 4-O-methyl-beta-D-glucopyranuronate", 36421 },
    { "MBF", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-deoxy-2-fluoro-beta-D-mannopyranose", 36422 },
    { "MH0", "", "", "", "",         ResidueType::NON_POLYMER, false, "Mesoheme", 36423 },
    { "MFB", "", "", "FUL", "",         ResidueType::L_SACCHARIDE, false, "methyl beta-L-fucopyranoside", 36424 },
    { "M27", "", "", "", "",         ResidueType::NON_POLYMER, false, "bis(mu2-oxo)-octaoxo-dimolybdenum (VI)", 36425 },
    { "MGR", "", "", "", "",         ResidueType::NON_POLYMER, false, "MALACHITE GREEN", 36426 },
    { "MTZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-METHYL-5-{(2E)-2-[(4-MORPHOLIN-4-YLPHENYL)IMINO]-2,5-DIHYDROPYRIMIDIN-4-YL}-1,3-THIAZOL-2-AMINE", 36427 },
    { "MH7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-butyl-2-(butylamino)-4-[(trans-4-hydroxycyclohexyl)amino]-N-methylpyrimidine-5-carboxamide", 36428 },
    { "MT5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3E,5R,6R,7S,8R,8AR)-5,6,7,8-TETRAHYDROXYHEXAHYDROIMIDAZO[1,5-A]PYRIDIN-3(2H)-YLIDENE]OCTAN-1-AMINIUM", 36429 },
    { "MLP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-AMINOCYCLOPROPYLPHOSPHONATE", 36430 },
    { "MHT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(methylsulfanyl)-1-azabicyclo[2.2.2]octane", 36431 },
    { "MUL", "", "", "", "",         ResidueType::NON_POLYMER, false, "TIAMULIN", 36432 },
    { "MO9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-2-[(CYANOMETHYL)AMINO]-1-({[2-(DIFLUOROMETHOXY)BENZYL]SULFONYL}METHYL)-2-OXOETHYL MORPHOLINE-4-CARBOXYLATE", 36433 },
    { "MCB", "", "", "", "",         ResidueType::NON_POLYMER, true, "METHYLENE CARBONYL GROUP", 36434 },
    { "MX0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,6R,7R)-7-[(2R)-2-carboxypropanamido]-7-methoxy-3-methyl-8-oxo-5-oxa-1-azabicyclo[4.2.0]oct-2-ene-2-carboxylic acid", 36435 },
    { "MSJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)methoxy]-2-methylpentan-2-yl}benzenesulfonamide", 36436 },
    { "MC8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({[(1Z)-1-(2-amino-1,3-thiazol-4-yl)-2-{[(1S)-2-{[(3R,5Z)-3-{4-[(2R)-2,3-dihydroxypropyl]-3-(4,5-dihydroxypyridin-2-yl)-5-oxo-4,5-dihydro-1H-1,2,4-triazol-1-yl}-3-hydroxy-1,2,3lambda~4~,4-dioxathiazolidin-5-ylidene]amino}-1-formylethyl]amino}-2-oxoethylidene]amino}oxy)-2-methylpropanoic acid", 36437 },
    { "MKD", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-2-methyloctanoic acid", 36438 },
    { "MU3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-N-(4-cyclopropyl-4H-1,2,4-triazol-3-yl)-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 36439 },
    { "MQT", "", "", "SDY", "",         ResidueType::D_SACCHARIDE, false, "methyl 2-O-acetyl-3-O-(4-methylbenzoyl)-beta-D-talopyranoside", 36440 },
    { "MSB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-METHYLOXY-4-SULFONE-BENZENE", 36441 },
    { "MKH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-({(2R)-2-[hydroxy(diphenyl)methyl]pyrrolidin-1-yl}sulfonyl)propyl]pyrimidine-2,4(1H,3H)-dione", 36442 },
    { "M9E", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(methylamino)-~{N}-[[4-[[2-(methylamino)ethanoylamino]methyl]phenyl]methyl]ethanamide", 36443 },
    { "MA3", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "methyl 4-thio-alpha-D-glucopyranoside", 36444 },
    { "MYJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-4-nitrophenol", 36445 },
    { "M49", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(3R)-3-[2-(acetylamino)ethyl]-2-oxo-2,3-dihydro-1H-indol-5-yl}acetamide", 36446 },
    { "MK7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5R)-1-formyl-N-(piperidin-4-yl)-5-[(sulfooxy)amino]piperidine-2-carboxamide", 36447 },
    { "MIQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3S)-2,6-dioxopiperidin-3-yl]-5-(morpholin-4-yl)-1H-isoindole-1,3(2H)-dione", 36448 },
    { "M3S", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(acetyloxy)-3-methylbenzoic acid", 36449 },
    { "M8R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-(9~{H}-fluoren-9-ylmethoxycarbonylamino)-3-(4-oxidanylidene-5~{H}-pyrimidin-2-yl)propanoic acid", 36450 },
    { "MYA", "", "", "", "",         ResidueType::NON_POLYMER, false, "TETRADECANOYL-COA", 36451 },
    { "ME4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-CHLORO-N-((1R,2S) -2-(4-(2-OXOPYRIDIN-1(2H)-YL)BENZAMIDO)CYCLOHEXYL)-1H-INDOLE-6-CARBOXAMIDE", 36452 },
    { "MVM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chloropyridin-2-yl)-N-[(3R)-piperidin-3-yl]-4-(3H-[1,2,3]triazolo[4,5-b]pyridin-3-yl)benzamide", 36453 },
    { "M62", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{[(3-fluorophenyl)amino]methyl}quinolin-2-amine", 36454 },
    { "MW4", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (3S)-3-[(4-chloro-3-fluorophenyl)carbamoyl]piperidine-1-carboxylate", 36455 },
    { "MLX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(2-chloro-acetyl)-(4-nitro-phenyl)-amino]-propyl}-2,2,2-trifluoro-acetamide", 36456 },
    { "M3Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[[methyl-(phenylmethyl)amino]methyl]-5~{H}-pyrimidine-2,4-dione", 36457 },
    { "MUZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(~{R})-(4-carbamimidoylphenyl)-[[(2~{S})-1-[(2~{R})-3-cyclohexyl-2-[(phenylmethyl)sulfonylamino]propanoyl]pyrrolidin-2-yl]carbonylamino]methyl]-phenoxy-phosphinous acid", 36458 },
    { "MDU", "", "", "", "",         ResidueType::DNA_LINKING, false, "3-(hydroxymethyl)thymidine 5'-(dihydrogen phosphate)", 36459 },
    { "MHD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-1H-indol-3-ol", 36460 },
    { "M30", "", "", "GLY", "G",         ResidueType::PEPTIDE_LINKING, false, "N-cyclohexylglycine", 36461 },
    { "MMU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dimethylurea", 36462 },
    { "MY1", "", "", "", "",         ResidueType::NON_POLYMER, false, "[N-(3-DIBENZYLCARBAMOYL-OXIRANECARBONYL)-HYDRAZINO]-ACETIC ACID", 36463 },
    { "MMK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(2-{[(E)-2-(dimethylamino)ethenyl](ethyl)amino}-2-oxoethyl)amino]methyl}pyridine-4-carboxylic acid", 36464 },
    { "M84", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{4-[(PHENYLCARBONYL)AMINO]PHENYL}PROPANOIC ACID", 36465 },
    { "M3U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},4~{S})-4-[bis(fluoranyl)methoxy]-~{N}-methyl-1-(2~{H}-pyrazolo[4,3-b]pyridin-6-ylcarbonyl)pyrrolidine-2-carboxamide", 36466 },
    { "MHL", "", "", "LEU", "L",         ResidueType::L_PEPTIDE_LINKING, false, "N-METHYL-4-HYDROXY-LEUCINE", 36467 },
    { "MWM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoro-2-methylphenol", 36468 },
    { "MQW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{R})-2-[(1~{R})-1-[[(2~{S})-2-[[(2~{S})-3-methyl-2-[[(4~{Z},6~{S},9~{S},12~{S})-2,8,11-tris(oxidanylidene)-6,9-di(propan-2-yl)-1,4,7,10-tetrazabicyclo[10.3.0]pentadec-4-en-5-yl]amino]butanoyl]amino]-3-phenyl-propanoyl]amino]-3-oxidanyl-3-oxidanylidene-propyl]-4,5-dihydro-1,3-thiazole-4-carboxylic acid", 36469 },
    { "M26", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-(3-bromophenyl)-2-methoxyethyl]-2-[(3S)-5-fluoro-2-oxo-2,3-dihydro-1H-indol-3-yl]acetamide", 36470 },
    { "MX5", "", "", "", "",         ResidueType::NON_POLYMER, false, "{1-[4-(3,4-DIHYDROQUINOLIN-1(2H)-YL)-4-OXOBUTANOYL]HYDRAZINO}ACETIC ACID", 36471 },
    { "M76", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-fluorobenzyl)-2,3-dihydroxy-1-oxo-1,2-dihydroisoquinoline-4-carboxamide", 36472 },
    { "MRC", "", "", "MRC", "",         ResidueType::NON_POLYMER, false, "MUPIROCIN", 36473 },
    { "MWU", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-pyridin-2-ylprop-2-enamide", 36474 },
    { "MIR", "", "", "SER", "",         ResidueType::L_PEPTIDE_LINKING, false, "Monoethylphosphorylserine", 36475 },
    { "MQR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3R)-3-methylpiperidin-1-yl](quinoxalin-6-yl)methanone", 36476 },
    { "M6F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S,5S,6R,7R,9R,10S,11S,12R,13S,14R)-14-ethyl-7,10,12,13-tetrahydroxy-3,5,7,9,11,13-hexamethyl-2-oxo-6-(prop-2-yn-1-yloxy)oxacyclotetradecan-4-yl {3-[N'-(methylcarbamoyl)carbamimidamido]propyl}carbamate", 36477 },
    { "MMM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S,E)-3-HYDROXY-2-((3-HYDROXY-2-METHYL-5-(PHOSPHONOOXYMETHYL)PYRIDIN-4-YL)METHYLENEAMINO)-2-METHYLPROPANOIC ACID", 36478 },
    { "MNI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(2R,3R,4R,5R)-3,4-DIHYDROXY-5-(HYDROXYMETHYL)PYRROLIDIN-2-YL]METHYL}-4-(DIMETHYLAMINO)BENZAMIDE", 36479 },
    { "MUM", "", "", "", "",         ResidueType::RNA_LINKING, false, "5'-O-(dihydroxyphosphanyl)-5-methyl-5,6-dihydrouridine", 36480 },
    { "MIT", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "amino{[(4S)-5-[(2R,4R)-2-carboxy-4-methylpiperidin-1-yl]-4-({[(3R)-3-methyl-1,2,3,4-tetrahydroquinolin-8-yl]sulfonyl}amino)-5-oxopentyl]amino}methaniminium", 36481 },
    { "MGX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-METHYLGUANIDINE", 36482 },
    { "MBV", "", "", "", "",         ResidueType::NON_POLYMER, false, "MESOBILIVERDIN IV ALPHA", 36483 },
    { "M5U", "", "", "", "",         ResidueType::NON_POLYMER, false, "dimethyl 2,2'-((12Z,122Z,4S,6Z,8E,10E,15S,17Z,19E,21E)-2,13-dioxo-3,14-dioxa-1(4,2),12(2,4)-dioxazolacyclodocosaphane-6,8,10,17,19,21-hexaene-4,15-diyl)(2S,2'S,3S,3'S,4E,4'E)-bis(3-hydroxyhex-4-enoate)", 36484 },
    { "MN2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-CARBOXYETHYLAMINOMETHYL-4-AMINOMETHYLBENZENE", 36485 },
    { "MLT", "DMR", "", "", "",         ResidueType::NON_POLYMER, false, "D-MALATE", 36486 },
    { "MQG", "", "", "GCS", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-deoxy-2-{[(S)-hydroxy(methyl)phosphoryl]amino}-beta-D-glucopyranose", 36487 },
    { "MKZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-[6-chloranyl-7-(5-methyl-1~{H}-indazol-4-yl)quinazolin-4-yl]piperazin-1-yl]propan-1-one", 36488 },
    { "M29", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHYL 3-[4-(AMINOSULFONYL)PHENYL]PROPANOATE", 36489 },
    { "MYY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-(PHOSPHONOOXY)-2-(TETRADECANOYLOXY)PROPYL PALMITATE", 36490 },
    { "M3E", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-phenyl-1~{H}-pyrimidine-2,4-dione", 36491 },
    { "MYX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,6E)-7-{2'-[(2E,4E)-1,6-DIMETHYLHEPTA-2,4-DIENYL]-2,4'-BI-1,3-THIAZOL-4-YL}-3,5-DIMETHOXY-4-METHYLHEPTA-2,6-DIENAMIDE", 36492 },
    { "MGN", "", "", "GLN", "Q",         ResidueType::L_PEPTIDE_LINKING, false, "2-METHYL-GLUTAMINE", 36493 },
    { "MP8", "", "", "PRO", "P",         ResidueType::L_PEPTIDE_LINKING, false, "(4R)-4-methyl-L-proline", 36494 },
    { "M09", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5R,7R,8S,9S,10R)-7-(hydroxymethyl)-3-(4-nitrophenyl)-1,6-dioxa-2-azaspiro[4.5]decane-8,9,10-triol", 36495 },
    { "M28", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(AMINOSULFONYL)PHENYL]PROPANOIC ACID", 36496 },
    { "MCO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-MERCAPTO-2-METHYL-PROPIONYL)-PYRROLIDINE-2-CARBOXYLIC ACID", 36497 },
    { "MM3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-HYDROXY-4-[(4-METHOXYLPHENYL)SULFONYL]-2,2-DIMETHYL-HEXAHYDRO-1,4-THIAZEPINE-3(S)-CARBOXAMIDE", 36498 },
    { "MSE", "", "", "MET", "M",         ResidueType::L_PEPTIDE_LINKING, false, "SELENOMETHIONINE", 36499 },
    { "M0Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(carbamoylamino)-1-(7-methoxynaphthalen-1-yl)-1H-pyrazole-3-carboxamide", 36500 },
    { "MUA", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-METHYL URIC ACID", 36501 },
    { "MGO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,4R,5R)-5-(6-AMINO-3-METHYL-4-OXO-5H-IMIDAZO[4,5-C]PYRIDIN-1-YL)-3,4-DIHYDROXY-OXOLAN-2-YL]METHOXY-HYDROXY-PHOSPHORYL] PHOSPHONO HYDROGEN PHOSPHATE", 36502 },
    { "MPW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(4-methoxypyridin-2-yl)ethyl]-3H-imidazo[4,5-b]pyridine", 36503 },
    { "MK1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2(R)-HYDROXY-1(S)-INDANYL]-5-[(2(S)-TERTIARYBUTYLAMINOCARBONYL)-4(3-PYRIDYLMETHYL)PIPERAZINO]-4(S)-HYDROXY-2(R)-PHENYLMETHYLPENTANAMIDE", 36504 },
    { "MUW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(5S)-5-[{[4-(AMINOMETHYL)PHENYL]SULFONYL}(ISOBUTYL)AMINO]-6-HYDROXYHEXYL}-NALPHA-(METHOXYCARBONYL)-BETA-PHENYL-L-PHENYLALANINAMIDE", 36505 },
    { "M2H", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-dimethyl-1~{H}-pyrrole-2-carbonitrile", 36506 },
    { "M45", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-pyrrolidin-2-yl]-1~{H}-1,2,4-triazol-5-amine", 36507 },
    { "MN0", "", "", "SIA", "",         ResidueType::D_SACCHARIDE, false, "methyl 3,5-dideoxy-5-[(hydroxyacetyl)amino]-D-glycero-alpha-D-galacto-non-2-ulopyranosidonic acid", 36508 },
    { "MMB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3E)-2-{4-[(5-METHYL-2-PHENYL-1,3-OXAZOL-4-YL)METHOXY]BENZYL}-3-(PROPOXYIMINO)BUTANOIC ACID", 36509 },
    { "M9Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (~{Z})-3-[1-[(~{E},1~{R},4~{R})-4-[(1~{R},3~{a}~{S},4~{E},7~{a}~{R})-7~{a}-methyl-4-[(2~{Z})-2-[(3~{S},5~{R})-2-methylidene-3,5-bis(oxidanyl)cyclohexylidene]ethylidene]-2,3,3~{a},5,6,7-hexahydro-1~{H}-inden-1-yl]-1-oxidanyl-pent-2-enyl]cyclopropyl]prop-2-enoate", 36510 },
    { "MYN", "", "", "ARG", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-amino[(4R)-2-amino-1,4,5,6-tetrahydropyrimidin-4-yl]ethanoic acid", 36511 },
    { "MXZ", "", "", "FUC", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "2-O-methyl-alpha-L-fucopyranose", 36512 },
    { "M23", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(5-bromo-2-ethoxyphenyl)-6-methylquinazoline-2,4-diamine", 36513 },
    { "MAB", "", "", "", "",         ResidueType::SACCHARIDE, true, "MANNOBIOSE", 36514 },
    { "MTW", "", "", "", "",         ResidueType::NON_POLYMER, false, "HYDROXY(OXO)(3-{[(2Z)-4-[3-(1H-1,2,4-TRIAZOL-1-YLMETHYL)PHENYL]PYRIMIDIN-2(5H)-YLIDENE]AMINO}PHENYL)AMMONIUM", 36515 },
    { "MZD", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[2-({N-[(2R)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alanyl}amino)ethyl] (5beta,7alpha,8alpha,10alpha,11alpha,13alpha)-7-hydroxy-11,16-epoxykaurane-18-thioate", 36516 },
    { "M18", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(2S)-1-[N-(tert-butoxycarbonyl)glycyl]pyrrolidin-2-yl}methyl (3-chlorophenyl)acetate", 36517 },
    { "MXU", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{tert}-butyl ~{N}-[1-[(2~{S})-1-[[(2~{S},3~{R})-4-azanyl-3-oxidanyl-4-oxidanylidene-1-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]butan-2-yl]amino]-3-cyclopropyl-1-oxidanylidene-propan-2-yl]-2-oxidanylidene-pyridin-3-yl]carbamate", 36518 },
    { "MC3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-DIMYRISTOYL-RAC-GLYCERO-3-PHOSPHOCHOLINE", 36519 },
    { "M8Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3~{S})-3-azanylpiperidin-1-yl]-4-[[3,5-bis(2-cyanopropan-2-yl)phenyl]amino]pyrimidine-5-carboxamide", 36520 },
    { "MJG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-({5-[(4-acetylpiperazin-1-yl)carbonyl]-4-methoxy-2-methylphenyl}sulfanyl)-1,3-thiazol-2-yl]-4-({[(1S)-1,2,2-trimethylpropyl]amino}methyl)benzamide", 36521 },
    { "M7Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-[2-(3-cyclopentyl-5,5-dimethyl-2-oxoimidazolidin-1-yl)phenyl]-N-hydroxyprop-2-enamide", 36522 },
    { "MKC", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-BENZYL-1-ETHOXYMETHYL-5-ISOPROPYL URACIL", 36523 },
    { "MTF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-METHYLTHIOFORMAMIDE", 36524 },
    { "MW0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-methylfuran-2-yl)methanol", 36525 },
    { "MA1", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "1,4-dithio-alpha-D-glucopyranose", 36526 },
    { "M8Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(methylsulfonylaminomethyl)phenyl]benzoic acid", 36527 },
    { "MYT", "", "", "", "",         ResidueType::NON_POLYMER, false, "METYRAPONE", 36528 },
    { "MOX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(1R)-1-{[(2S)-2-carboxy-2-(4-hydroxyphenyl)acetyl]amino}-1-methoxy-2-oxoethyl]-5-methylidene-5,6-dihydro-2H-1,3-oxazine-4-carboxylic acid", 36529 },
    { "MAH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-HYDROXY-3-METHYL-GLUTARIC ACID", 36530 },
    { "MTV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(MOLYBDOPTERIN-S,S)-DIOXO-THIO-MOLYBDENUM(IV)", 36531 },
    { "MNK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-5,7-dihydroxy-9-methyl-2-(prop-1-en-2-yl)-1,2,3,4-tetrahydro-6H-benzo[7]annulen-6-one", 36532 },
    { "MJK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-[(2~{R})-2-azanyl-3-phenyl-propanoyl]-~{N}-[(5-bromanylthiophen-2-yl)methyl]pyrrolidine-2-carboxamide", 36533 },
    { "MPQ", "", "", "GLY", "G",         ResidueType::L_PEPTIDE_LINKING, false, "N-METHYL-ALPHA-PHENYL-GLYCINE", 36534 },
    { "MAJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "indane-5-sulfonamide", 36535 },
    { "M5X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-hydroxy-2-oxo-2,3-dihydro-1H-indole-5-sulfonamide", 36536 },
    { "M7Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-~{N}-[2-(piperidin-1-ylmethyl)-3~{H}-benzimidazol-5-yl]benzamide", 36537 },
    { "M0S", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dimethyl-8-{[2-(pyrrolidin-1-yl)ethyl]sulfanyl}-6-sulfanylidene-1,3,6,9-tetrahydro-2H-purin-2-one", 36538 },
    { "MD6", "", "", "GLY", "G",         ResidueType::PEPTIDE_LINKING, false, "N-[(3-hydroxypyridin-2-yl)carbonyl]glycine", 36539 },
    { "M8B", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-[(2S)-1-[2-[(4-bromophenyl)methyl]-2-[3-[(3Z,8S,11R)-8-tert-butyl-11-oxidanyl-7,10-bis(oxidanylidene)-6,9-diazabicyclo[11.2.2]heptadeca-1(15),3,13,16-tetraen-11-yl]propyl]hydrazinyl]-3,3-dimethyl-1-oxidanylidene-butan-2-yl]carbamate", 36540 },
    { "MO7", "", "", "", "",         ResidueType::NON_POLYMER, false, "bis(mu4-oxo)-bis(mu3-oxo)-octakis(mu2-oxo)-dodecaoxo-heptamolybdenum (VI)", 36541 },
    { "MY4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-{(3S)-3-HYDROXY-4-OXO-4-[(2-PHENYLETHYL)AMINO]BUTANOYL}HYDRAZINO)ACETIC ACID", 36542 },
    { "MWJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromo-2-methylphenol", 36543 },
    { "MIZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(1H-imidazol-4-yl)ethyl]-2,4,6-trimethylpyridinium", 36544 },
    { "M4I", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-3-propan-2-yl-1~{H}-pyrazolo[3,4-c]pyridine-4-carboxamide", 36545 },
    { "MJP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-N-[4-[(3-cyano-1H-indol-5-yl)oxy]phenyl]ethanamide", 36546 },
    { "M3J", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-bromo-N~2~-phenylquinazoline-2,4-diamine", 36547 },
    { "MVV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-(alpha-D-glucopyranosyloxy)-3-(octadecanoyloxy)propan-2-yl (9Z)-octadec-9-enoate", 36548 },
    { "MAS", "", "", "", "",         ResidueType::NON_POLYMER, false, "dimethylsulfamic acid", 36549 },
    { "MFY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-chlorobenzyl)amino]ethanesulfonic acid", 36550 },
    { "M2O", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2,6-dimethoxy-4-(1,2,5-trimethyl-6-oxidanylidene-pyridin-3-yl)phenyl]methyl-dimethyl-azanium", 36551 },
    { "MQP", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5,10,15,20-tetraphenylporphyrinato(2-)-kappa~4~N~21~,N~22~,N~23~,N~24~]iron", 36552 },
    { "M1S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5E)-14-CHLORO-15,17-DIHYDROXY-4,7,8,9,10,11-HEXAHYDRO-2-BENZOXACYCLOPENTADECINE-1,12(3H,13H)-DIONE", 36553 },
    { "MS1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-((2-AMINO-4-OXO-3,4-DIHYDRO-PYRIDO[3,2-D]PYRIMIDIN-6-YLMETHYL)-{3-[5-CARBAMOYL-3-(3,4- DIHYDROXY-5-PHOSPHONOOXYMETHYL-TETRAHYDRO-FURAN-2-YL)-3H-IMIDAZOL-4-YL]-ACRYLOYL}-AMINO)-BENZOYLAMINO]- PENTANEDIOIC ACID", 36554 },
    { "M5Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3S,4R,6S)-4,6-diamino-2-{[3-O-(2,6-diamino-2,6-dideoxy-beta-L-idopyranosyl)-beta-D-ribofuranosyl]oxy}-3-hydroxycyclohexyl 2-amino-2-deoxy-4,6-O-[(1R)-3-phenylpropylidene]-alpha-D-glucopyranoside", 36555 },
    { "MFU", "MFA", "", "FUC", "",         ResidueType::L_SACCHARIDE, false, "methyl alpha-L-fucopyranoside", 36556 },
    { "MA5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-(2-CYCLOHEXYLETHOXY)-TETRAHYDRO-4,5-DIHYDROXY-2(HYDROXYMETHYL)-2H-PYRAN-3-YLOXY)-TETRAHYDRO-6(HYDROXYMETHYL)-2H-PYRAN-3,4,5-TRIOL", 36557 },
    { "MQF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyclohexyl-6-(2,2,2-trifluoroethoxy)-2-(trifluoromethyl)pyridine-3-carboxylic acid", 36558 },
    { "M6Y", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-{(2S)-1-({(2S)-1-[(2,4-difluorobenzyl)amino]-1-oxopropan-2-yl}amino)-1,4-dioxo-4-[(2R)-2-phenylpyrrolidin-1-yl]butan-2-yl}-5-methyl-1,2-oxazole-3-carboxamide (non-preferred name)", 36559 },
    { "M0D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2R,5R,6S)-5-hydroxy-1,2,4,5,6,7-hexahydro-3H-2,6-methanoazocino[5,4-b]indol-3-yl]acetamide", 36560 },
    { "MT1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[(2,4-DIAMINOPTERIDIN-1-IUM-6-YL)METHYL](METHYL)AMINO}BENZOYL)-L-GLUTAMIC ACID", 36561 },
    { "MJB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-piperazin-1-ylethanol", 36562 },
    { "M2Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-[4-methyl-5-(3,4,5-trimethoxyphenyl)pyridin-3-yl]phenyl]piperazine", 36563 },
    { "MT7", "", "", "", "",         ResidueType::NON_POLYMER, true, "alpha-D-glucopyranosyl-(1->4)-alpha-D-glucopyranosyl-(1->4)-alpha-D-glucopyranosyl-(1->4)-alpha-D-glucopyranosyl-(1->4)-alpha-D-glucopyranosyl-(1->4)-alpha-D-glucopyranosyl-(1->4)-beta-D-glucopyranose", 36564 },
    { "MI3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-O-{[2-(methylamino)phenyl]carbonyl}inosine 5'-(tetrahydrogen triphosphate)", 36565 },
    { "M0T", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,4-dichlorobenzyl)-2-methyl-N-[(1R)-1-phenylpropyl]-1H-benzimidazole-5-carboxamide", 36566 },
    { "MIB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E)-4-(1-METHYL-1H-INDOL-3-YL)BUT-3-EN-2-ONE", 36567 },
    { "MMG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-phenyl-1H-pyrrolo[2,3-b]pyridin-3-yl)benzoic acid", 36568 },
    { "MXR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4S)-4-{[(3S,5R)-5-(dimethylcarbamoyl)pyrrolidin-3-yl]sulfanyl}-2-[(2S,3R)-3-hydroxy-1-oxobutan-2-yl]-3-methyl-3,4-dihydro-2H-pyrrole-5-carboxylic acid", 36569 },
    { "MM6", "", "", "", "",         ResidueType::NON_POLYMER, false, "NICKEL(II)(1,4,8,11-TETRAAZACYCLOTETRADECANE)", 36570 },
    { "MZN", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(2-fluoranyl-6-oxidanyl-phenyl)-3-[(3~{R})-1-propanoylpyrrolidin-3-yl]-4~{H}-2,6-naphthyridin-1-one", 36571 },
    { "MVQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-1-[6-methyl-5-(oxan-4-yl)-7-oxidanylidene-[1,3]thiazolo[5,4-d]pyrimidin-2-yl]-~{N}-(phenylmethyl)pyrrolidine-2-carboxamide", 36572 },
    { "MQH", "", "", "", "",         ResidueType::NON_POLYMER, false, "Bottromycin A2", 36573 },
    { "M91", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S)-1-{[(2R)-1-{[(2S,3S)-1-cyclohexyl-3-hydroxy-4-(2-oxopyridin-1(2H)-yl)butan-2-yl]amino}-3-(methylsulfanyl)-1-oxopropan-2-yl]amino}-1-oxo-3-phenylpropan-2-yl 4-aminopiperidine-1-carboxylate", 36574 },
    { "MRX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-3-(pyrrolidin-1-ylsulfonyl)-1H-indole-2-carboxamide", 36575 },
    { "MMN", "", "", "", "",         ResidueType::SACCHARIDE, false, "5-DEOXY-5-{[(1S)-1-HYDROXYETHYL]AMINO}-D-GLUCITOL", 36576 },
    { "MMX", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "3-ethyl-3,4,5,6-tetrahydrocytidine 5'-(dihydrogen phosphate)", 36577 },
    { "MS9", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-amino-4-chlorobenzoate", 36578 },
    { "MAU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-METHYL KIRROMYCIN", 36579 },
    { "M3C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-AMINO-4-(METHYLSULFANYL)-1-(1,3-THIAZOL-2-YL)BUTANE-1,1-DIOL", 36580 },
    { "MCJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2,3-dihydroxyphenyl)carbonyl]-O-[(2S)-2-{[(2,3-dihydroxyphenyl)carbonyl]amino}-3-({N-[(2,3-dihydroxyphenyl)carbonyl]-L-seryl}oxy)propanoyl]-D-serine", 36581 },
    { "M7D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(3R)-1-amino-3-methyl-3,4-dihydropyrrolo[1,2-a]pyrazin-3-yl]-4-fluorophenyl}-5-cyanopyridine-2-carboxamide", 36582 },
    { "MAP", "", "", "", "",         ResidueType::NON_POLYMER, false, "MAGNESIUM-5'-ADENYLY-IMIDO-TRIPHOSPHATE", 36583 },
    { "M33", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-hydroxy{[(S)-hydroxy(methyl)phosphoryl]oxy}phosphoryl]adenosine", 36584 },
    { "M1O", "", "", "", "",         ResidueType::NON_POLYMER, false, "19-chloro-18-fluoro-22-methoxy-8,9,11,12,14,15-hexahydro-21H-4,6-ethenopyrimido[5,4-m][1,4,7,10,15]benzotetraoxazacycloheptadecine", 36585 },
    { "M9W", "", "", "", "",         ResidueType::NON_POLYMER, false, "Enmetazobactam derived trans-enamine adduct", 36586 },
    { "M5V", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1S,4S)-5-(3-chlorophenyl)-2,5-diazabicyclo[2.2.1]heptan-2-yl]-2-(pyridin-3-yl)pyrimidine-5-carbonitrile", 36587 },
    { "MG0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-{4-[(6-aminopyridin-3-yl)sulfonyl]piperazin-1-yl}phenyl)-1,1,1,3,3,3-hexafluoropropan-2-ol", 36588 },
    { "MDB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-N-(cyclopentylmethyl)-N-(2-(hydroxyamino)-2-oxoethyl)-2-(3-(2-methoxyphenyl)ureido)-3,3-dimethylbutanamide", 36589 },
    { "MLE", "", "", "LEU", "L",         ResidueType::L_PEPTIDE_LINKING, false, "N-METHYLLEUCINE", 36590 },
    { "MGL", "", "", "BGC", "",         ResidueType::D_SACCHARIDE, false, "methyl beta-D-glucopyranoside", 36591 },
    { "MQA", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1aS,8S,8aR,8bS)-6,8a-dimethoxy-5-methyl-4,7-dioxo-1,1a,2,4,7,8,8a,8b-octahydroazireno[2',3':3,4]pyrrolo[1,2-a]indol-8-yl]methyl carbamate", 36592 },
    { "MIC", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALPHA-METHYLISOCITRIC ACID", 36593 },
    { "MQV", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1R,5S,6s)-6-amino-3-azabicyclo[3.1.0]hexan-3-yl]-6-[2-chloro-6-(pyridin-3-yl)phenyl]pyrido[2,3-d]pyrimidin-2-amine", 36594 },
    { "M2R", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-1-hexadecanoyloxy-3-[oxidanyl-[2-(trimethyl-$l^{4}-azanyl)ethoxy]phosphoryl]oxy-propan-2-yl] (5~{Z},8~{Z},11~{Z},14~{Z})-icosa-5,8,11,14-tetraenoate", 36595 },
    { "MO0", "", "", "", "",         ResidueType::NON_POLYMER, false, "mannopine", 36596 },
    { "MYS", "", "", "", "",         ResidueType::NON_POLYMER, false, "PENTADECANE", 36597 },
    { "MW9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(21R,24R,27S)-24,27,28-trihydroxy-18,24-dioxo-19,23,25-trioxa-24lambda~5~-phosphaoctacosan-21-yl (9Z)-octadec-9-enoate", 36598 },
    { "MHX", "", "", "", "",         ResidueType::NON_POLYMER, false, "Binuclear [FeFe], di(thiomethyl)amine, carbon monoxide, cyanide cluster (-CO form)", 36599 },
    { "MZL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(5-ethyl-3-pyridin-3-yl-1H-pyrazol-1-yl)phenyl]pyridine-3-carboxamide", 36600 },
    { "MCK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2,3-dihydroxyphenyl)carbonyl]-O-[(2S)-2-{[(2,3-dihydroxyphenyl)carbonyl]amino}-3-(L-seryloxy)propanoyl]-L-serine", 36601 },
    { "MJU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-[2-(pyrido[2,3-b]pyrazin-7-ylsulfanyl)-9H-pyrimido[4,5-b]indol-4-yl]pyrrolidin-3-amine", 36602 },
    { "M9X", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl N-[1-[(2S)-3-cyclopropyl-1-[[(2S,3R)-4-(cyclopropylamino)-3-oxidanyl-4-oxidanylidene-1-[(3S)-2-oxidanylidenepyrrolidin-3-yl]butan-2-yl]amino]-1-oxidanylidene-propan-2-yl]-2-oxidanylidene-pyridin-3-yl]carbamate", 36603 },
    { "MV9", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "(2~{R})-3-methyl-2-(methylamino)butanoic acid", 36604 },
    { "MG7", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-METHYLGUANOSINE", 36605 },
    { "MUN", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-2,3-bis(oxidanyl)propyl] (~{E})-undec-2-enoate", 36606 },
    { "MI6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2'R,3R,4'R,5'R)-6-chloro-4'-(3-chloro-2-fluorophenyl)-2'-(2,2-dimethylpropyl)-N-(2-morpholin-4-ylethyl)-2-oxo-1,2-dihydrospiro[indole-3,3'-pyrrolidine]-5'-carboxamide", 36607 },
    { "MI2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-METHYLPHENYL)-1H-INDOLE-5-CARBOXIMIDAMIDE", 36608 },
    { "MKM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3beta-(2-Diethylaminoethoxy)androst-5-en-17-one", 36609 },
    { "MR1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1,3-BENZODIOXOL-5-YL)METHANAMINE", 36610 },
    { "MCL", "", "KPI", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, true, "NZ-(1-CARBOXYETHYL)-LYSINE", 36611 },
    { "MHG", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "2-methyl, 7-(3-methyl-pentane), guanosine-5'-monophosphate", 36612 },
    { "M4Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-[(4-carbamimidoylphenyl)methyl]-1-[(2R)-2-cyclohexyl-2-[[2-(ethylamino)-2-oxidanylidene-ethyl]amino]ethanoyl]azetidine-2-carboxamide", 36613 },
    { "MF2", "", "", "", "",         ResidueType::NON_POLYMER, false, "CIS-2,6-DIMETHYLMORPHOLINOOCTYLCARBAMYLESEROLINE", 36614 },
    { "MWY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS,4R,5S,6R,8R,9R,9aR,10R)-6-ethyl-5-hydroxy-4,6,9,10-tetramethyl-1-oxodecahydro-3a,9-propanocyclopenta[8]annulen-8-yl [(5-amino-1H-1,2,4-triazol-3-yl)sulfanyl]acetate", 36615 },
    { "MC9", "", "", "", "",         ResidueType::NON_POLYMER, false, "CALCIPOTRIOL", 36616 },
    { "MAE", "", "", "", "",         ResidueType::NON_POLYMER, false, "MALEIC ACID", 36617 },
    { "M9K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-chloranyl-7-cyclopropyl-thieno[3,2-d]pyrimidin-4-yl)sulfanylethanoic acid", 36618 },
    { "MPZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-METHYLPIPERAZIN-1-YL)METHYL]-N-{3-[(4-PYRIDIN-3-YLPYRIMIDIN-2-YL)AMINO]PHENYL}BENZAMIDE", 36619 },
    { "MTO", "", "HOH", "", "",         ResidueType::NON_POLYMER, true, "BOUND WATER", 36620 },
    { "M05", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-chlorobenzyl)-1-(7H-pyrrolo[2,3-d]pyrimidin-4-yl)piperidin-4-aminium", 36621 },
    { "MIU", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-{(1S)-1-{[4-(3-AMINOPROPYL)PIPERAZIN-1-YL]CARBONYL}-4-[(DIAMINOMETHYLENE)AMINO]BUTYL}-3-(TRIFLUOROMETHYL)BENZENESULFONAMIDE", 36622 },
    { "MEY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[1-(5-chloro-2,4-dihydroxyphenyl)-2-oxo-2,3-dihydro-1H-benzimidazol-5-yl]methyl}naphthalene-1-sulfonamide", 36623 },
    { "MFD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,8S,9S)-3-AMINO-9-METHOXY-2,6,8-TRIMETHYL-10-PHENYLDECA-4,6-DIENOIC ACID", 36624 },
    { "MS7", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-benzyl-N-methyl-L-tyrosinamide", 36625 },
    { "MCD", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYLMALONYL(CARBADETHIA)-COENZYME A", 36626 },
    { "MZC", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl {3-[2-(acetylamino)ethyl]-1H-indol-5-yl}carbamate", 36627 },
    { "MLD", "", "", "", "",         ResidueType::NON_POLYMER, false, "GLCNAC(BETA1-4)-MURNAC(1,6-ANHYDRO)-L-ALA-GAMMA-D-GLU-MESO-A2PM-D-ALA", 36628 },
    { "M77", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1,4-DIAZEPAN-1-SULFONYL)ISOQUINOLINE", 36629 },
    { "MSP", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "5'-O-[(L-METHIONYL)-SULPHAMOYL]ADENOSINE", 36630 },
    { "MQS", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3S)-3-methylpiperidin-1-yl](quinoxalin-6-yl)methanone", 36631 },
    { "MSX", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "methyl 1,6-dithio-alpha-D-mannopyranoside", 36632 },
    { "MOA", "", "", "", "",         ResidueType::NON_POLYMER, false, "MYCOPHENOLIC ACID", 36633 },
    { "MXX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,8-dimethoxy-1,4-dimethylquinolin-2(1H)-one", 36634 },
    { "MMT", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "5'-O-(DIMETHYLAMINO)-THYMIDINE", 36635 },
    { "MAW", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "4-deoxy-alpha-L-erythro-hex-4-enopyranuronic acid", 36636 },
    { "M8D", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[3-(aminomethyl)phenyl]methyl]-3-pentyl-quinolin-2-amine", 36637 },
    { "MUG", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "4-METHYLUMBELLIFERYL-ALPHA-D-GLUCOSE", 36638 },
    { "MP7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,4-difluorobenzyl)-2-oxo-N-{(1R)-2-[(2-oxo-2,3-dihydro-1H-benzimidazol-5-yl)oxy]-1-phenylethyl}-1,2-dihydropyridine-3-carboxamide", 36639 },
    { "MG9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[(2S)-4-[(6-aminopyridin-3-yl)sulfonyl]-2-(prop-1-yn-1-yl)piperazin-1-yl]phenyl}-1,1,1,3,3,3-hexafluoropropan-2-ol", 36640 },
    { "MV7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3S,5R)-1-(3,5-difluorophenoxy)-3-hydroxy-5-(2-methoxyethoxy)-6-[[(2S)-3-methyl-1-oxo-1-(phenylmethylamino)butan-2-yl]amino]-6-oxo-hexan-2-yl]-5-(methyl-methylsulfonyl-amino)-N'-[(1R)-1-phenylethyl]benzene-1,3-dicarboxamide", 36641 },
    { "MB7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-({[(4-methylphenyl)sulfonyl]carbamoyl}amino)pyridine-2-sulfonamide", 36642 },
    { "MXC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-2-[(7-aminocarbonyl-2-methanoyl-indolizin-3-yl)amino]-4-aminocarbonyloxy-3-methyl-3-sulfino-butanoic acid", 36643 },
    { "MZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(pyridin-2-yl)-N-[3-(1H-tetrazol-5-yl)phenyl]-5-(trifluoromethyl)benzamide", 36644 },
    { "MY6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-7-methyl-1,7-dihydro-6H-purin-6-one", 36645 },
    { "MS5", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methoxy-2-(3-methoxybenzyl)-1,2,3,4-tetrahydroisoquinolin-6-yl sulfamate", 36646 },
    { "M2F", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "2,4-dinitrophenyl 2-deoxy-2-fluoro-beta-D-mannopyranoside", 36647 },
    { "MR6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,5-DIMETHYLPHENYL)-1,3-BENZOXAZOLE", 36648 },
    { "MQ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "Harringtonine", 36649 },
    { "MR5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1,3-BENZOXAZOL-2-YL)-2,6-DIBROMOPHENOL", 36650 },
    { "MBH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-benzyl-1-(carboxymethyl)-1-methyldiazanium", 36651 },
    { "MH8", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-2-methylhept-6-enoic acid", 36652 },
    { "MHF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,10-METHENYL-6,7,8-TRIHYDROFOLIC ACID", 36653 },
    { "MW8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-bromophenyl)-~{N}-(4-piperazin-1-ylphenyl)-~{N}-(pyridin-2-ylmethyl)furan-2-carboxamide", 36654 },
    { "M4F", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(trifluoromethoxy)benzoic acid", 36655 },
    { "M88", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(8Z-hexadecenoyl)-sn-glycerol", 36656 },
    { "MXO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{2-[4-(6-cyanopyridazin-3-yl)piperazin-1-yl]-2-oxoethyl}phenyl)methanesulfonamide", 36657 },
    { "MEM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,5S,6S)-3-{[(3S,5S)-5-(dimethylcarbamoyl)pyrrolidin-3-yl]sulfanyl}-6-[(1R)-1-hydroxyethyl]-4-methyl-7-oxo-1-azabicyclo[3.2.0]hept-2-ene-2-carboxylic acid", 36658 },
    { "MKU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,9-dihydroxy-8-methoxy-2,2-dimethyl-7-(3-methylbut-2-en-1-yl)-3,4-dihydro-2H,6H-pyrano[3,2-b]xanthen-6-one", 36659 },
    { "MBX", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[2-[[5-cyano-8-[(2~{S},6~{S})-2,6-dimethylmorpholin-4-yl]-3,3-dimethyl-1,4-dihydropyrano[3,4-c]pyridin-6-yl]sulfanyl]ethyl]phenyl]prop-2-enamide", 36660 },
    { "MIO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-1,2-oxazol-5-amine", 36661 },
    { "MVX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-5-chloro-N-(4-cyclopropyl-4H-1,2,4-triazol-3-yl)-2,3-dihydro-1-benzofuran-3-carboxamide", 36662 },
    { "MQ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-3-amino-4-[(2S)-1,1,1-trifluoro-3-oxopropan-2-yl]cyclopent-3-ene-1-carboxylic acid", 36663 },
    { "MDX", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-MERCAPTOUNDECANOIC ACID", 36664 },
    { "MIE", "", "", "", "",         ResidueType::NON_POLYMER, false, "methylglyoxal", 36665 },
    { "M2G", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "N2-DIMETHYLGUANOSINE-5'-MONOPHOSPHATE", 36666 },
    { "M3T", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methylbenzenethiol", 36667 },
    { "M6K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{[(5S)-3-(4-carbamimidoylphenyl)-4,5-dihydro-1,2-oxazol-5-yl]methyl}piperazin-1-yl)acetic acid", 36668 },
    { "MH3", "", "", "", "",         ResidueType::NON_POLYMER, true, "MANGANESE ION, 1 HYDROXYL COORDINATED", 36669 },
    { "MWF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[[2-[(4S)-4-[bis(fluoranyl)methyl]-2-oxidanylidene-1,3-oxazolidin-3-yl]-5,6-dihydroimidazo[1,2-d][1,4]benzoxazepin-9-yl]amino]propanamide", 36670 },
    { "M81", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2-chlorophenyl)methyl]pyrazole-3,5-dicarboxylic acid", 36671 },
    { "MOP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-METHYLPENTANAL", 36672 },
    { "MQJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-N'-[(naphthalen-2-yl)sulfonyl]benzohydrazide", 36673 },
    { "MQN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylquinolin-6-amine", 36674 },
    { "MQU", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[2-METHOXY-1-(METHOXYMETHYL)ETHYL]-7H-PYRROLO[3,2-F] QUINAZOLINE-1,3-DIAMINE", 36675 },
    { "MFG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1Z)-4-(4-FLUOROPHENYL)-2-METHYLIDENEBUTAN-1-IMINE", 36676 },
    { "MPI", "", "", "", "",         ResidueType::NON_POLYMER, false, "IMIDAZO[1,2-A]PYRIDINE", 36677 },
    { "MYR", "", "", "", "",         ResidueType::NON_POLYMER, false, "MYRISTIC ACID", 36678 },
    { "MAV", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "alpha-D-mannopyranuronic acid", 36679 },
    { "M7S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-benzyl-3-(4-propoxy-3-{[({4-[(3S,5S,7S)-tricyclo[3.3.1.1~3,7~]dec-1-yl]phenyl}carbonyl)amino]methyl}phenyl)propanoic acid", 36680 },
    { "MR0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-{(1S,2R)-1-(3,5-DIFLUOROBENZYL)-2-HYDROXY-3-[(3-METHOXYBENZYL)AMINO]PROPYL}-N~1~,N~1~-DIPROPYLBENZENE-1,3,5-TRICARBOXAMIDE", 36681 },
    { "M41", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(benzylsulfonyl)-D-valyl-N-[2-(aminomethyl)-5-chlorobenzyl]-L-prolinamide", 36682 },
    { "MW1", "", "", "", "",         ResidueType::NON_POLYMER, true, "MANGANESE ION, 1 WATER COORDINATED", 36683 },
    { "MII", "", "", "", "",         ResidueType::NON_POLYMER, false, "methicillin", 36684 },
    { "MT3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-benzyl-5-{4-[(6,7-dimethoxyquinolin-4-yl)oxy]-3-fluorophenyl}-3-methylpyrimidin-4(3H)-one", 36685 },
    { "MJY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromo-N-{(2S)-1-[1-(3-fluorophenyl)-4-oxo-1,3,8-triazaspiro[4.5]decan-8-yl]propan-2-yl}benzamide", 36686 },
    { "MAY", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL ARACHIDONYL FLUOROPHOSPHONATE", 36687 },
    { "MK9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{[3-(2,6-dichloro-3,5-dimethoxyphenyl)-7-{[4-(diethylamino)butyl]amino}-2-oxo-3,4-dihydropyrimido[4,5-d]pyrimidin-1(2H)-yl]methyl}phenyl)prop-2-enamide", 36688 },
    { "M4U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5P)-2-[(3,5-dimethoxyphenyl)methyl]-7-[(2-methyl-1H-imidazol-1-yl)methyl]-5-[1-methyl-3-(trifluoromethyl)-1H-pyrazol-4-yl]-3,4-dihydroisoquinolin-1(2H)-one", 36689 },
    { "MU2", "", "", "", "",         ResidueType::NON_POLYMER, true, "N-ACETYLMURAMYL-L-ALANYL-D-ISOGLUTAMINE", 36690 },
    { "MWG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-8-fluoro-7-(fluoromethyl)-3-methylocta-1,6-dien-3-yl trihydrogen diphosphate", 36691 },
    { "MZH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1'-(oxydimethanediyl)dipyrrolidine-2,5-dione", 36692 },
    { "MYU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5,6,7-TETRAHYDROXY-2-(3,4-DIHYDROXYPHENYL)-4H-CHROMEN-4-ONE", 36693 },
    { "M1X", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(2S)-4-[7-(8-chloronaphthalen-1-yl)-2-{[(2S)-1-methylpyrrolidin-2-yl]methoxy}-5,6,7,8-tetrahydropyrido[3,4-d]pyrimidin-4-yl]-1-[(2S)-2-fluoropropanoyl]piperazin-2-yl}acetonitrile", 36694 },
    { "MRH", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "4-acetamido-4,6-dideoxy-alpha-D-mannopyranose", 36695 },
    { "MAQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-8-METHYLQUINAZOLIN-4(3H)-ONE", 36696 },
    { "M17", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl {(2S)-1-[2-(biphenyl-4-ylmethyl)-2-{(4R)-4-hydroxy-5-{[(2S)-3-methyl-1-oxo-1-(prop-2-en-1-ylamino)butan-2-yl]amino}-5-oxo-4-[4-(prop-2-en-1-yl)benzyl]pentyl}hydrazinyl]-3,3-dimethyl-1-oxobutan-2-yl}carbamate", 36697 },
    { "MP5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-AMINO-2-METHYLPYRIMIDIN-5-YL)METHYL DIHYDROGEN PHOSPHATE", 36698 },
    { "M4O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-{[(S)-{[(2R,3R,4R,5S,6S)-3-{[(2S,3R,4R,5S,6R)-3-(acetylamino)-5-{[(2S,3R,4R,5S,6R)-3-(acetylamino)-5-{[(2R,3R,4S,5R,6S)-6-carbamoyl-3,4,5-trihydroxytetrahydro-2H-pyran-2-yl]oxy}-4-hydroxy-6-methyltetrahydro-2H-pyran-2-yl]oxy}-4-hydroxy-6-({[(2R,3R,4S,5S,6R)-3,4,5-trihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2-yl]oxy}methyl)tetrahydro-2H-pyran-2-yl]oxy}-6-carbamoyl-4-(carbamoyloxy)-5-hydroxy-5-methyltetrahydro-2H-pyran-2-yl]oxy}(hydroxy)phosphoryl]oxy}-2-{[(2Z)-3,7-dimethylocta-2,6-dien-1-yl]oxy}propanoic acid", 36699 },
    { "M4L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(3-bromophenyl)-2-hydroxy-N-(4-methoxypyridin-3-yl)acetamide", 36700 },
    { "MF7", "", "", "", "",         ResidueType::DNA_LINKING, false, "N-{2-amino-5-[formyl(methyl)amino]-6-hydroxypyrimidin-4-yl}-2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosylamine", 36701 },
    { "MAD", "", "1MA", "A", "A",         ResidueType::RNA_LINKING, true, "6-HYDRO-1-METHYLADENOSINE-5'-MONOPHOSPHATE", 36702 },
    { "MDH", "", "", "", "X",         ResidueType::PEPTIDE_LINKING, false, "N-METHYLDEHYDROBUTYRINE", 36703 },
    { "MHU", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "4-N,N-(DIMETHYLAMINO)-L-PHENYLALANINE", 36704 },
    { "MVY", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (3S)-3-[(4-chloro-3-fluorophenyl)carbamoyl]piperidine-1-carboxylate", 36705 },
    { "MKW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(7R)-16-chloro-15-(5-methyl-1H-indazol-4-yl)-9-oxa-2,5,12-triazatetracyclo[8.8.0.02,7.013,18]octadeca-1(10),11,13,15,17-pentaen-5-yl]prop-2-en-1-one", 36706 },
    { "MGS", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "methyl 4,6-dideoxy-4-{[(2R)-2,4-dihydroxybutanoyl]amino}-2-O-methyl-alpha-D-mannopyranoside", 36707 },
    { "MWS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(2Z,6S)-6,7-dihydroxy-3,7-dimethyloct-2-en-1-yl]oxy}-7H-furo[3,2-g][1]benzopyran-7-one", 36708 },
    { "MRZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "piperidine-1-carboximidamide", 36709 },
    { "M0N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-HYDROXY-2-IMIDAZO[1,2-A]PYRIDIN-3-YLETHANE-1,1-DIYL)BIS(PHOSPHONIC ACID)", 36710 },
    { "MUV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S,2R)-1-BENZYL-3-[(CYCLOPROPYLMETHYL)(2-FURYLSULFONYL)AMINO]-2-HYDROXYPROPYL}-N'-METHYLSUCCINAMIDE", 36711 },
    { "M5W", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-1-~{tert}-butyl-3-(3-methoxyphenyl)pyrazole-4-carboxamide", 36712 },
    { "MM9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-[(4-carbamimidoylphenyl)methyl]-1-[(2R)-2-cyclohexyl-2-[[2-(dimethylamino)-2-oxidanylidene-ethyl]amino]ethanoyl]azetidine-2-carboxamide", 36713 },
    { "MQY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-methyl-1-(quinolin-4-ylmethyl)-3-{4-[(trifluoromethyl)sulfonyl]phenyl}imidazolidine-2,4-dione", 36714 },
    { "MA", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_CARBOXY_TERMINUS, false, "METHYL L-ALANINATE", 36715 },
    { "MPG", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(Z)-octadec-9-enyl] (2R)-2,3-bis(oxidanyl)propanoate", 36716 },
    { "MO4", "", "", "", "",         ResidueType::NON_POLYMER, true, "MAGNESIUM ION, 4 WATERS COORDINATED", 36717 },
    { "MX3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-{4-[BENZYL(METHYL)AMINO]-4-OXOBUTANOYL}HYDRAZINO)ACETIC ACID", 36718 },
    { "MB5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5aS,12aS,13aS)-9-chloro-12,12-dimethyl-2,3,11,12,12a,13-hexahydro-1H,5H,6H-5a,13a-(epiminomethano)indolizino[7,6-b]carbazol-14-one", 36719 },
    { "M7B", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "7-O-phosphono-D-glycero-beta-D-manno-heptopyranose", 36720 },
    { "M0R", "", "", "", "",         ResidueType::NON_POLYMER, false, "19-chloro-22-methoxy-8,9,11,12,14,15-hexahydro-21H-4,6-ethenopyrimido[5,4-m][1,4,7,10,15]benzotetraoxazacycloheptadecine", 36721 },
    { "MWI", "", "", "", "",         ResidueType::NON_POLYMER, false, "Lotrafiban", 36722 },
    { "MH2", "", "", "", "",         ResidueType::NON_POLYMER, false, "MANGANESE ION, 1 HYDROXYL COORDINATED", 36723 },
    { "MFT", "", "", "", "",         ResidueType::DNA_LINKING, false, "3-methylthymidine 5'-(dihydrogen phosphate)", 36724 },
    { "MID", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "1-[N-(naphthalen-2-ylsulfonyl)glycyl-4-carbamimidoyl-D-phenylalanyl]piperidine", 36725 },
    { "M9B", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-alpha-hydroxy-vitamin D3", 36726 },
    { "MEO", "", "", "", "",         ResidueType::NON_POLYMER, true, "OXYGENS BOUND TO MET SD", 36727 },
    { "MKR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{(3R,3AR)-3-[3-(4-ACETYLPIPERAZIN-1-YL)PROPYL]-8-FLUORO-3-PHENYL-3A,4-DIHYDRO-3H-PYRAZOLO[5,1-C][1,4]BENZOXAZIN-2-YL}ETHANONE", 36728 },
    { "MU0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-N-[(1S,2S,4S)-1-BENZYL-2-HYDROXY-4-{[(2S)-3-METHYL-2-(2-OXOTETRAHYDROPYRIMIDIN-1(2H)-YL)BUTANOYL]AMINO}-5-PHENYLPENTYL]-2-OXO-3-PHENYL-1,3-OXAZOLIDINE-5-CARBOXAMIDE", 36729 },
    { "MTS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S-TRANS)-4-(METHYLAMINO)-5,6-DIHYDRO-6-METHYL-4H-THIENO(2,3-B)THIOPYRAN-2-SULFONAMIDE-7,7-DIOXIDE", 36730 },
    { "M82", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-iodanyl-~{N}-[2-(piperidin-1-ylmethyl)-3~{H}-benzimidazol-5-yl]benzamide", 36731 },
    { "MC5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-({6-[(2-fluorobenzyl)oxy]naphthalen-2-yl}methyl)-1,3-thiazolidine-2,4-dione", 36732 },
    { "MJC", "", "", "", "",         ResidueType::NON_POLYMER, false, "dolichyl phosphate mannose", 36733 },
    { "ME5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-CHLORO-N-((1R,2S)-2-(4-(2-OXOPYRIDIN-1(2H)-YL)BENZAMIDO) CYCLOPENTYL)THIOPHENE-2-CARBOXAMIDE", 36734 },
    { "M1A", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-AMINO-1-METHYLPURINE", 36735 },
    { "MAT", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "2,4-dideoxy-3-O-methyl-4-(propan-2-ylamino)-alpha-L-threo-pentopyranose", 36736 },
    { "MVN", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-4-methyl-1H-quinolin-2-one", 36737 },
    { "M2X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-amino-2-(5-bromo-2-methoxyphenyl)-N-(4-methylpyridin-3-yl)acetamide", 36738 },
    { "M25", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[4-(AMINOSULFONYL)PHENYL]ETHYL}ACETAMIDE", 36739 },
    { "M3N", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "4-(hydroxymethyl)-1-(alpha-D-mannopyranosyl)-1H-1,2,3-triazole", 36740 },
    { "M4V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-6-(4-bromophenyl)-5-phenyl-3H-pyrrolo[2,3-d]pyrimidin-4(7H)-one", 36741 },
    { "M9N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(4~{S})-5-chloranyl-6-methyl-1,2,3,4-tetrahydrothieno[2,3-d]pyrimidin-4-yl]sulfanyl]ethanoic acid", 36742 },
    { "M3L", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "N-TRIMETHYLLYSINE", 36743 },
    { "MGB", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYLGLYOXAL BIS-(GUANYLHYDRAZONE)", 36744 },
    { "MBR", "B4M", "", "", "",         ResidueType::NON_POLYMER, false, "TRIBROMOMETHANE", 36745 },
    { "MVH", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [4-(methylamino)-4-oxidanylidene-but-2-en-2-yl] hydrogen phosphate", 36746 },
    { "M8V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,4-dioxo-1,3-diazaspiro[4.5]decan-3-yl)-N-(4-sulfamoylphenyl)acetamide", 36747 },
    { "MHV", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "4-OXO-L-PIPECOLIC ACID", 36748 },
    { "M3M", "", "", "", "",         ResidueType::SACCHARIDE, true, "3-O-alpha-D-mannopyranosyl-alpha-D-mannopyranose", 36749 },
    { "MT0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-CHLORO-4-METHYLPHTHALAZINE", 36750 },
    { "MXB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R,E)-2-(hydroxyimino)-N-(3-(4-((2-methyl-1H-imidazol-1-yl)methyl)-1H-1,2,3-triazol-1-yl)-1-phenylpropyl)acetamide", 36751 },
    { "MZK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-(trifluoromethyl)phenyl]-3,4-dihydro-1~{H}-quinolin-2-one", 36752 },
    { "MWD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-N~3~-(4-chloro-3-fluorophenyl)-N~1~-propylpiperidine-1,3-dicarboxamide", 36753 },
    { "MQ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "MENAQUINONE-9", 36754 },
    { "MEF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({4-[(6aR)-3-amino-1-oxo-1,2,5,6,6a,7-hexahydroimidazo[1,5-f]pteridin-8(9H)-yl]phenyl}carbonyl)-L-glutamic acid", 36755 },
    { "MVE", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclopropyl-[4-[6-[5-(4-ethoxy-1-propan-2-yl-piperidin-4-yl)pyridin-2-yl]pyrrolo[1,2-b]pyridazin-4-yl]piperazin-1-yl]methanone", 36756 },
    { "MOH", "OMB", "", "", "",         ResidueType::NON_POLYMER, false, "METHANOL", 36757 },
    { "ML0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2-amino-6-[(1R)-2,2,2-trifluoro-1-(3'-fluorobiphenyl-4-yl)ethoxy]pyrimidin-4-yl}-L-phenylalanine", 36758 },
    { "M4D", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-azanylbutyl)-3-pentyl-quinolin-2-amine", 36759 },
    { "M9D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-[5-(2-fluorophenyl)-1H-imidazol-2-yl]ethan-1-amine", 36760 },
    { "MHM", "", "HEM", "", "",         ResidueType::NON_POLYMER, true, "[7,12-DIETHYL-3,8,13,17-TETRAMETHYL-21H,23H-PORPHINE-2,18-DIPORPANOTO-(2)-N21,N22,N23,N24,]IRON", 36761 },
    { "MBO", "", "", "", "",         ResidueType::NON_POLYMER, false, "MERCURIBENZOIC ACID", 36762 },
    { "M8Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-[(2S)-1-[2-[(4-bromophenyl)methyl]-2-[3-[(3Z,8S,11R)-11-oxidanyl-7,10-bis(oxidanylidene)-8-propan-2-yl-6,9-diazabicyclo[11.2.2]heptadeca-1(16),3,13(17),14-tetraen-11-yl]propyl]hydrazinyl]-3,3-dimethyl-1-oxidanylidene-butan-2-yl]carbamate", 36763 },
    { "MSS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(MOLYBDOPTERIN-S,S)-OXO-MOLYBDENUM", 36764 },
    { "MKP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-tert-butyl-2-oxo-2,3-dihydro-1H-imidazo[4,5-b]pyridin-6-yl)-4-methyl-N-(1,2-oxazol-3-yl)benzamide", 36765 },
    { "MTT", "", "", "", "",         ResidueType::SACCHARIDE, true, "MALTOTETRAOSE", 36766 },
    { "M8G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[(1E)-3-(hydroxyamino)-3-oxoprop-1-en-1-yl]phenyl}-2-phenoxybenzamide", 36767 },
    { "MOU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,4R,5R,9S,11S)-2-({[(2S,5R,6R,7R,9S,10R)-2-(7-CARBOXYHEPTYL)-6-HYDROXY-10-METHOXY-9-METHYL-3-OXO-1,4,8-TRIOXASPIRO[4.5]DEC-7-YL]OXY}METHYL)-9-FORMYL-13-ISOPROPYL-5-METHYLTETRACYCLO[7.4.0.02,11.04.8]TRIDEC-12-ENE-1-CARBOXYLIC ACID", 36768 },
    { "MTY", "OBS", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "META-TYROSINE", 36769 },
    { "MNT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'(3')-O-N-METHYLANTHRANILOYL-ADENOSINE-5'-DIPHOSPHATE", 36770 },
    { "MS3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-[2,5-O-DIBENZYL-GLUCARYL]-DI-[VALINYL-AMINOMETHANYL-PYRIDINE]", 36771 },
    { "M1M", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1-Methanediyl Bismethanethiosulfonate", 36772 },
    { "M7C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2Z,5R,7R,8S,9S,10R)-8,9,10-trihydroxy-7-(hydroxymethyl)-4-oxo-6-oxa-1-thia-3-azaspiro[4.5]dec-2-ylidene]benzamide", 36773 },
    { "ME0", "", "", "MET", "",         ResidueType::L_PEPTIDE_LINKING, false, "hydroxy-L-methionine", 36774 },
    { "MX7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-(phosphonooxy)propane-1,2-diyl (9Z,9'Z)bis-octadec-9-enoate", 36775 },
    { "MPL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-METHYL-PYRIDOXAL-5'-PHOSPHATE", 36776 },
    { "MXH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-~{tert}-butyl-3-[1-[(2~{S})-3-(3-carbamimidoylphenyl)-2-[[3-[3-fluoranyl-4-(hydroxymethyl)phenyl]phenyl]sulfonylamino]propanoyl]piperidin-4-yl]urea", 36777 },
    { "M9T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-methoxy-2-methyl-phenyl)amino]-7-methyl-9-(4-oxidanylcyclohexyl)purin-8-one", 36778 },
    { "MKS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3,6-trihydroxy-7-methoxy-2,8-bis(3-methylbut-2-en-1-yl)-9H-xanthen-9-one", 36779 },
    { "MH5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(5-methylthiophen-2-yl)methylamino]benzoic acid", 36780 },
    { "MLA", "", "", "", "",         ResidueType::NON_POLYMER, false, "MALONIC ACID", 36781 },
    { "M4E", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-2~{H}-indazole-3-carboxamide", 36782 },
    { "MJ1", "", "", "Thr,Tyr,Gly", "TYG",         ResidueType::L_PEPTIDE_LINKING, false, "{(4Z)-2-[(1R,2R)-1-amino-2-hydroxypropyl]-4-[(2,3-difluoro-4-hydroxyphenyl)methylidene]-5-oxo-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 36783 },
    { "MKO", "", "", "", "",         ResidueType::NON_POLYMER, false, "8,8-bis($l^{1}-oxidanyl)-2,2'-dimethyl-8,8'-spirobi[3$l^{4},7,9-trioxa-8$l^{6}-vanadabicyclo[4.3.0]nona-1(6),2,4-triene]", 36784 },
    { "M24", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-[({3-[5-(2-fluorophenyl)-1,2,4-oxadiazol-3-yl]phenyl}carbonyl)oxy](hydroxy)phosphoryl]adenosine", 36785 },
    { "M8E", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-{[4-(aminooxy)butyl](methyl)amino}-5'-deoxy-8-ethenyladenosine", 36786 },
    { "MQ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "MENAQUINONE 8", 36787 },
    { "MD9", "", "", "", "",         ResidueType::NON_POLYMER, false, "Magnesium deuteroporphyrin IX", 36788 },
    { "MHH", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl hydrogen (R)-hexylphosphonate", 36789 },
    { "MKY", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl [(2Z)-2-(carbamimidoylimino)-6-hydroxy-1,3-benzothiazol-3(2H)-yl]acetate", 36790 },
    { "MNB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-MERCAPTO-2-NITRO-BENZOIC ACID", 36791 },
    { "MMI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4S,5S,7R)-8-({(S)-1-[(BENZYLAMINO)OXOMETHYL]-2-METHYLPROPYL}AMINO)-5-HYDROXY-2,7-DIMETHYL-8-OXO-OCT-4-YL]-(4S,7S)-4-ISOPROPYL-2,5,9-TRIOXO-1-OXA-3,6,10-TRIAZACYCLOHEXADECANE-7-CARBOXAMIDE", 36792 },
    { "MXY", "", "", "FUL", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "2-O-methyl-beta-L-fucopyranose", 36793 },
    { "M35", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-(aminomethyl)phenyl]-N-[3-fluoro-2'-(methylsulfonyl)biphenyl-4-yl]-3-(trifluoromethyl)-1H-pyrazole-5-carboxamide", 36794 },
    { "MPY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E)-N-(2,6-DIETHYLPHENYL)-3-{[4-(4-METHYLPIPERAZIN-1-YL)BENZOYL]IMINO}PYRROLO[3,4-C]PYRAZOLE-5(3H)-CARBOXAMIDE", 36795 },
    { "MD2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-BIS(2,3-BUTADIENYL)-1,4-BUTANE-DIAMINE", 36796 },
    { "MXJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5R)-5-amino-N~3~-(4-chloro-3-fluorophenyl)-N~1~-propylpiperidine-1,3-dicarboxamide", 36797 },
    { "MCM", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-AMINO-4-METHYL-CHROMEN-2-ONE", 36798 },
    { "MUH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-METHYL-3-[(3-PYRIMIDIN-4-YLPYRIDIN-2-YL)AMINO]PHENYL}-3-(TRIFLUOROMETHYL)BENZAMIDE", 36799 },
    { "MYI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-methoxy-1H-indol-3-yl)acetic acid", 36800 },
    { "M5I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chlorophenyl)-2-(4-methylpyridin-3-yl)acetamide", 36801 },
    { "MNY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,8-DI-AMINO-1,4-DIHYDROXY-ANTHRAQUINONE", 36802 },
    { "MMV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-{3-[(2,4-diamino-6-ethylpyrimidin-5-yl)oxy]propoxy}phenyl)propanoic acid", 36803 },
    { "MOT", "COE", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-[(2,4-DIAMINOFURO[2,3D]PYRIMIDIN-5-YL)METHYL]METHYLAMINO]-BENZOYL]-L-GLUTAMATE", 36804 },
    { "MHW", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "3-HYDROXYPICOLINIC ACID", 36805 },
    { "M4H", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-oxidanyl-4-oxidanylidene-1-[(1-pyrrolo[2,3-b]pyridin-1-ylcyclopentyl)methyl]pyridine-3-carboxylic acid", 36806 },
    { "MY7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-methyl-5-oxidanylidene-4-phenyl-4~{H}-pyrazol-1-yl)-3~{H}-benzimidazole-5-carboxylic acid", 36807 },
    { "M5R", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{(7R)-1-fluoro-3-hydroxy-7-[(3-methylbutyl)amino]-5,6,7,8-tetrahydronaphthalen-2-yl}-1lambda~6~,2,5-thiadiazolidine-1,1,3-trione", 36808 },
    { "M1K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4S,5R,6R)-2-(hydroxymethyl)-6-[[(2R,3S,4S,5R,6R)-6-[[(3S,8S,9R,10R,11R,13R,14S,17R)-17-[(2S,5R)-5-[(2S,3R,4S,5S,6R)-3-[(2R,3R,4S,5S,6S)-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-6-[[(2R,3R,4S,5S,6S)-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxymethyl]-4,5-bis(oxidanyl)oxan-2-yl]oxy-6-methyl-6-oxidanyl-heptan-2-yl]-4,4,9,13,14-pentamethyl-11-oxidanyl-2,3,7,8,10,11,12,15,16,17-decahydro-1H-cyclopenta[a]phenanthren-3-yl]oxy]-3,4,5-tris(oxidanyl)oxan-2-yl]methoxy]oxane-3,4,5-triol", 36809 },
    { "MDQ", "", "", "", "",         ResidueType::DNA_LINKING, false, "2'-deoxy-3-(oxidomethyl)cytidine 5'-(dihydrogen phosphate)", 36810 },
    { "MJS", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(5R)-5-amino-5-[hydroxy(methoxy)boranyl]pentan-1-aminium", 36811 },
    { "MYQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-(1,2-DICARBOXYETHYLTHIO)GOLD", 36812 },
    { "MEC", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHYL-CARBAMIC ACID METHYL ESTER", 36813 },
    { "MFQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "((2-BROMO-4-METHYLPHENYL){6-[(4-{[(2S)-3-(DIMETHYLAMINO)-2-HYDROXYPROPYL]OXY}PHENYL)AMINO]PYRIMIDIN-4-YL}AMINO)ACETONITRILE", 36814 },
    { "MDI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[bis(fluoranyl)methyl]-~{N}-methyl-~{N}-[(1~{R})-8-methyl-5-(3-methyl-1~{H}-indazol-6-yl)-1,2,3,4-tetrahydronaphthalen-1-yl]pyridine-2-carboxamide", 36815 },
    { "MSO", "", "", "MET", "M",         ResidueType::L_PEPTIDE_LINKING, false, "SELENOMETHIONINE SELENOXIDE", 36816 },
    { "M1Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-pyrrolidin-1-yl-5~{H}-pyrimidine-2,4-dione", 36817 },
    { "MWA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-N-(4-chloro-3-fluorophenyl)-1-(methylsulfonyl)piperidine-3-carboxamide", 36818 },
    { "MJE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[1-[2,6-bis(chloranyl)phenyl]carbonyl-5-methyl-thieno[3,2-c]pyrazol-3-yl]benzoic acid", 36819 },
    { "MYK", "", "", "LYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-tetradecanoyl-L-lysine", 36820 },
    { "MFP", "", "", "", "",         ResidueType::NON_POLYMER, false, "((2-BROMO-4-METHYLPHENYL){6-[(4-{[(2R)-3-(DIMETHYLAMINO)-2-HYDROXYPROPYL]OXY}PHENYL)AMINO]PYRIMIDIN-4-YL}AMINO)ACETONITRILE", 36821 },
    { "MXK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{E})-2-hydroxyimino-~{N}-[(1~{S})-3-[4-[(2-methylimidazol-1-yl)methyl]-1,2,3-triazol-1-yl]-1-phenyl-propyl]ethanamide", 36822 },
    { "MYV", "", "", "", "",         ResidueType::NON_POLYMER, false, "MYCINAMICIN V", 36823 },
    { "MGI", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-(2,3-dihydroxy-5-methylphenoxy)-2-hydroxy-6-methylbenzoate", 36824 },
    { "M63", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S,9R,19S,22R)-N-{[4-(aminomethyl)phenyl]methyl}-22-[(3-chlorobenzene-1-sulfonyl)amino]-3,12,21-trioxo-2,6,9,13,20-pentaazatetracyclo[22.2.2.2~6,9~.2~14,17~]dotriaconta-1(26),14,16,24,27,29-hexaene-19-carboxamide", 36825 },
    { "MXL", "", "", "", "",         ResidueType::NON_POLYMER, false, "MOXALACTAM", 36826 },
    { "MV4", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(3R)-3-aminopyrrolidin-1-yl]-6-(naphthalen-1-yl)pyrido[2,3-d]pyrimidin-2-amine", 36827 },
    { "M7O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(phenylmethyl)carbamoylamino]benzoic acid", 36828 },
    { "MOV", "", "", "", "",         ResidueType::NON_POLYMER, false, "AMG 510 (bound form)", 36829 },
    { "MS8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3aR,7aR)-2-[(2S)-2-amino-3-hydroxy-3-oxo-propyl]-3,3a,5,6,7,7a-hexahydrofuro[4,5-b]pyran-2-carboxylic acid", 36830 },
    { "MPN", "", "", "", "",         ResidueType::NON_POLYMER, true, "PHOSPHORIC ACID MONO-(2-AMINO-4-OXO-5,6-DITHIOXO-1,5,6,7,8A,9,10,10A-OCTAHYDRO-4H-8-OXA-1,3,9,10-TETRAAZA-ANTHRACEN-7-YLMETHYL) ESTER", 36831 },
    { "MPX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({[(4-METHYLPIPERAZIN-1-YL)AMINO]CARBONOTHIOYL}AMINO)BENZENESULFONAMIDE", 36832 },
    { "M40", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-({N-[(benzyloxy)carbonyl]-3-cyclohexyl-L-alanyl}amino)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 36833 },
    { "MKV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,4-tribromo-1H-pyrrole", 36834 },
    { "MN7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-CARBOXY-4-ISOBUTYLAMINOMETHYLBENZENE", 36835 },
    { "ME9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1'-butane-1,4-diylbis(1H-pyrrole-2,5-dione)", 36836 },
    { "MZJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-({[6-amino-5-(4-phenoxyphenyl)pyrimidin-4-yl]amino}methyl)piperidin-1-yl]prop-2-en-1-one", 36837 },
    { "MWN", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (3R)-5-bromo-3-hydroxy-2-oxo-2,3-dihydro-1H-indole-7-carboxylate", 36838 },
    { "MLK", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYLLYCACONITINE", 36839 },
    { "M9L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-(aminocarbonylamino)-2-(4-hydroxyphenyl)ethanoic acid", 36840 },
    { "MQ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-cyclohexyl-N-(4-methylpyridin-3-yl)propanamide", 36841 },
    { "M6R", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-AMINO-5-DEOXY-1-O-PHOSPHONO-D-MANNITOL", 36842 },
    { "MJZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4R,5R,6R)-5-(acetylamino)-4-amino-6-{[(R)-{[(R)-{[(2R,3S,4R,5R)-5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methoxy}(hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]oxy}-3-hydroxytetrahydro-2H-pyran-2-carboxylic acid", 36843 },
    { "MNX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,8-DI-HYDROXY-4-NITRO-XANTHEN-9-ONE", 36844 },
    { "MIL", "", "", "", "",         ResidueType::NON_POLYMER, false, "MILRINONE", 36845 },
    { "MFW", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclopentanone", 36846 },
    { "MFR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-methoxy-1H-pyrrolo[2,3-b]pyridin-3-yl)pyrimidin-2-amine", 36847 },
    { "MPD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-2-METHYL-2,4-PENTANEDIOL", 36848 },
    { "MN6", "", "", "", "",         ResidueType::NON_POLYMER, true, "MANGANESE ION, 6 WATERS COORDINATED", 36849 },
    { "MUS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-METHYL-2-OXO-2H-CHROMEN-7-YL 5-(ACETYLAMINO)-3,5-DIDEOXY-L-ERYTHRO-NON-2-ULOPYRANOSIDONIC ACID", 36850 },
    { "MTI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-DIHYDROXY-2-[(METHYLSULFANYL)METHYL]-5-(4-OXO-4,5-DIHYDRO-3H-PYRROLO[3,2-D]PYRIMIDIN-7-YL)PYRROLIDINIUM", 36851 },
    { "MS6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-4-(methylsulfanyl)butane-1-thiol", 36852 },
    { "M4C", "", "4OC", "C", "",         ResidueType::RNA_LINKING, true, "N-methyl-2'-O-methylcytidine 5'-(dihydrogen phosphate)", 36853 },
    { "MD7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-N-biphenyl-4-yl-2-cyano-3-cyclopropyl-3-hydroxyprop-2-enamide", 36854 },
    { "M92", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3~{S})-3-azanylpiperidin-1-yl]-4-[[2,6-di(propan-2-yl)pyridin-4-yl]amino]pyrimidine-5-carboxamide", 36855 },
    { "M53", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl {(3R)-3-[(1H-tetrazol-5-yl)carbamoyl]-1-[3-(trifluoromethyl)benzoyl]-2,3-dihydro-1H-indol-3-yl}carbamate", 36856 },
    { "MWO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{[(5S)-3-(piperidin-4-yl)-4,5-dihydro-1,2-oxazol-5-yl]methyl}piperazin-1-yl)acetic acid", 36857 },
    { "MBQ", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "2-HYDROXY-5-({1-[(4-METHYLPHENOXY)METHYL]-3-OXOPROP-1-ENYL}AMINO)-L-TYROSINE", 36858 },
    { "MNJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoro-N'-(phenylsulfonyl)[1,1'-biphenyl]-3-carbohydrazide", 36859 },
    { "MWR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4-chloro-3-phenoxyphenyl)methyl]-4-hydroxypyridin-2(1H)-one", 36860 },
    { "M8A", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl (2R)-2-{[4-(3-oxopropyl)phenyl]carbamoyl}pyrrolidine-1-carboxylate", 36861 },
    { "M3Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(quinolin-8-yl)methyl]phosphonic acid", 36862 },
    { "MIG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-1-(2-hydroxyethyl)-2-(hydroxymethyl)piperidine-3,4,5-triol", 36863 },
    { "MI1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{(3R,4R)-4-methyl-3-[methyl(7H-pyrrolo[2,3-d]pyrimidin-4-yl)amino]piperidin-1-yl}-3-oxopropanenitrile", 36864 },
    { "MLL", "", "", "LEU", "L",         ResidueType::L_PEPTIDE_LINKING, false, "METHYL L-LEUCINATE", 36865 },
    { "M3K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-([3R-3,4-dihydroxybutyl]oxy)-4-fluoro-6-[(2-fluoro-4-iodophenyl)amino]benzamide", 36866 },
    { "M3O", "", "", "", "",         ResidueType::RNA_LINKING, false, "3'-O-(N-formyl-L-methionyl)adenosine 5'-(dihydrogen phosphate)", 36867 },
    { "MP6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-cyclopropylethylidene)-9-(1H-pyrazol-4-yl)-6-{[(1R)-1,2,2-trimethylpropyl]amino}benzo[c][1,6]naphthyridin-1(4H)-one", 36868 },
    { "MFE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(4-chlorophenyl)methyl]quinazolin-4-amine", 36869 },
    { "MS2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-DICHLORO-1-METHANESULFINYL-3-METHYL-CYCLOPROPANECARBOXYLIC ACID [1-(4-BROMO-PHENYL)-ETHYL]-AMIDE", 36870 },
    { "MRN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-N-[3-(1-methylethoxy)phenyl]benzamide", 36871 },
    { "M04", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(4-chlorobenzyl)-1-(7H-pyrrolo[2,3-d]pyrimidin-4-yl)piperidin-4-yl]methanamine", 36872 },
    { "MR8", "", "", "", "",         ResidueType::NON_POLYMER, false, "28-O-Methylrapamycin", 36873 },
    { "MIS", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, false, "MONOISOPROPYLPHOSPHORYLSERINE", 36874 },
    { "M8M", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-{[2-(aminooxy)ethyl](methyl)amino}-5'-deoxy-8-methyladenosine", 36875 },
    { "M06", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-5-{[4-methyl-2-oxo-1-(2H-pyrazolo[3,4-b]pyridin-3-ylmethyl)-1,2-dihydropyridin-3-yl]oxy}benzonitrile", 36876 },
    { "M50", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-(5-methylpyridazin-4-yl)acetamide", 36877 },
    { "M7K", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{2-[(3-fluorobenzyl)amino]ethyl}quinolin-2-amine", 36878 },
    { "MQ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[[4-[(4-bromophenyl)methyl]piperazin-1-yl]methyl]phenyl]-2-ethyl-2-methanoyl-butanamide", 36879 },
    { "MG2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-N-[1-(iminomethyl)cyclopropyl]-4-[2-(trifluoromethyl)phenyl]sulfonyl-pyrrolidine-2-carboxamide", 36880 },
    { "MZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[2,4-bis(fluoranyl)phenyl]-3-[(3~{R})-1-propanoylpyrrolidin-3-yl]-4~{H}-isoquinolin-1-one", 36881 },
    { "MTU", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "9-BETA-D-RIBOFURANOSYL-9H-PURIN-2-AMINE", 36882 },
    { "MMW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3~{S})-3-azanylpiperidin-1-yl]-4-[[3-(trifluoromethyl)phenyl]amino]pyrimidine-5-carboxamide", 36883 },
    { "M6T", "", "", "", "",         ResidueType::NON_POLYMER, false, "6'-METHYL-THIAMIN DIPHOSPHATE", 36884 },
    { "MA2", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "4-S-methyl-4-thio-alpha-D-glucopyranose", 36885 },
    { "MDD", "", "", "", "",         ResidueType::NON_POLYMER, false, "MALONALDEHYDE", 36886 },
    { "MQ7", "7MQ", "", "", "",         ResidueType::NON_POLYMER, false, "MENAQUINONE-7", 36887 },
    { "ML7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-(phenylsulfonyl)[1,1'-biphenyl]-3-carbohydrazide", 36888 },
    { "M46", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[2-[3-(3-fluorophenyl)propylamino]ethyl]quinolin-2-amine", 36889 },
    { "MXP", "", "", "", "",         ResidueType::NON_POLYMER, false, "Myxopyronin B", 36890 },
    { "MN8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-CARCOXY-5-ISOPROPYLTHIAZOLYL)BENZOPIPERIDINE", 36891 },
    { "MAF", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-deoxy-2-fluoro-alpha-D-mannopyranose", 36892 },
    { "MO", "", "", "", "",         ResidueType::NON_POLYMER, false, "MOLYBDENUM ATOM", 36893 },
    { "MNR", "", "", "", "",         ResidueType::NON_POLYMER, false, "PROTOPORPHYRIN IX CONTAINING MN", 36894 },
    { "MPK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-methyl-3-phenyl-1,2-oxazol-4-yl)methanol", 36895 },
    { "M2M", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-METHOXY-2-(2-METHOXYETHOXY)ETHANE", 36896 },
    { "MEL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[((1R)-2-{(2S)-2-[({4-[AMINO(IMINO)METHYL]BENZYL}AMINO)CARBONYL]AZETIDINYL}-1-CYCLOHEXYL-2-OXOETHYL)AMINO]ACETIC ACID", 36897 },
    { "MHE", "", "", "", "",         ResidueType::L_PEPTIDE_AMINO_TERMINUS, false, "5,5-dimethyl-2-oxohexanoic acid", 36898 },
    { "M0C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-N-{(2S,3R)-4-(azetidin-1-yl)-3-hydroxy-4-oxo-1-[(3S)-2-oxopyrrolidin-3-yl]butan-2-yl}-6,6-dimethyl-3-[3-methyl-N-(trifluoroacetyl)-L-valyl]-3-azabicyclo[3.1.0]hexane-2-carboxamide", 36899 },
    { "MYZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Myristoleic acid", 36900 },
    { "MIJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S})-3-[[(2~{S})-3-cyclopropyl-2-[2-oxidanylidene-3-(2-phenylethanoylamino)pyridin-1-yl]propanoyl]amino]-~{N}-methyl-2-oxidanyl-4-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]butanamide", 36901 },
    { "M1Y", "", "", "", "",         ResidueType::RNA_LINKING, false, "(1S)-1,4-anhydro-1-(1-methyl-2,4-dioxo-1,2,3,4-tetrahydropyrimidin-5-yl)-5-O-phosphono-D-xylitol", 36902 },
    { "M6N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-3~{H}-pyrido[3,4-d]pyrimidin-4-one", 36903 },
    { "MTA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-DEOXY-5'-METHYLTHIOADENOSINE", 36904 },
    { "MRB", "", "", "", "",         ResidueType::NON_POLYMER, false, "Bottromycin A2 derivative", 36905 },
    { "MFJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(R)-{[(2E,4Z,8Z)-dodeca-2,4,8-trien-1-yl]oxy}(naphthalen-1-yl)methyl]phosphonic acid", 36906 },
    { "MIY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,4AS,5AR,12AS)-4,7-BIS(DIMETHYLAMINO)-3,10,12,12A-TETRAHYDROXY-1,11-DIOXO-1,4,4A,5,5A,6,11,12A-OCTAHYDROTETRACENE-2-CARBOXAMIDE", 36907 },
    { "M3D", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(3-cyano-4-hydroxyphenyl)-N-[2-(morpholin-4-yl)ethyl]dibenzo[b,f]oxepine-10-carboxamide", 36908 },
    { "ME1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-CHLORO-N-(2-(4-(2-OXOPYRIDIN-1(2H)-YL)BENZAMIDO)ETHYL)THIOPHENE-2-CARBOXAMIDE", 36909 },
    { "MZ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2R)-1-BENZYL-2-HYDROXY-3-{[(3-METHOXYPHENYL)SULFONYL](2-THIENYLMETHYL)AMINO}PROPYL]-3,4-DIHYDROXYBENZAMIDE", 36910 },
    { "MI0", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(3R,4S)-4-azanyl-5-cyclohexyl-2,2-difluoro-3-hydroxy-N-methyl-pentanamide", 36911 },
    { "MB9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-7-chloro-9-methyl-1-oxo-1,2,4,9-tetrahydrospiro[beta-carboline-3,4'-piperidine]-4-carbonitrile", 36912 },
    { "MWV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-(2-{[3-(1H-benzimidazol-2-yl)propyl](methyl)amino}ethyl)-6-fluoro-1-(propan-2-yl)-1,2,3,4-tetrahydronaphthalen-2-yl methoxyacetate", 36913 },
    { "M5E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{S})-phenyl-[(2~{S})-pyrrolidin-2-yl]methanol", 36914 },
    { "MB4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-({[(2-methylphenyl)sulfonyl]carbamoyl}amino)pyridine-2-sulfonamide", 36915 },
    { "M9J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(cyclobutylmethyl)-3-{5-[1-(pyrrolidin-1-yl)cyclohexyl]-2-(1-{[(2S)-pyrrolidin-2-yl]methyl}-1H-indol-5-yl)-1,3-thiazol-4-yl}prop-2-yn-1-amine", 36916 },
    { "MAM", "", "MMA", "", "",         ResidueType::NON_POLYMER, true, "1-O-METHYL-ALPHA-D-MANNOSE", 36917 },
    { "M64", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-4-[(2S)-2-methylpiperidin-1-yl]-4-oxobutanoic acid", 36918 },
    { "MR4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1,3-BENZOXAZOL-2-YL)-2,6-DIMETHYLPHENOL", 36919 },
    { "MJ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-({[(2R)-3-amino-2-{[2-({N-[(2R)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alanyl}amino)ethyl]sulfanyl}propyl]sulfonyl}amino)-5'-deoxyadenosine", 36920 },
    { "MBL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-pentyl-4-phenyl-imidazol-2-amine", 36921 },
    { "M4K", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[[cyclopropyl-(phenylmethyl)amino]methyl]-5~{H}-pyrimidine-2,4-dione", 36922 },
    { "M2S", "", "", "MET", "M",         ResidueType::L_PEPTIDE_LINKING, false, "3-{[(R)-methylsulfinyl]methyl}-L-valine", 36923 },
    { "MLC", "", "", "", "",         ResidueType::NON_POLYMER, false, "MALONYL-COENZYME A", 36924 },
    { "MKA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoro-N-{(2S)-1-[4-(2-oxo-2,3-dihydro-1H-benzimidazol-1-yl)piperidin-1-yl]propan-2-yl}benzamide", 36925 },
    { "MUY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-[(S)-[(3S)-3-{[(2R)-2-amino-2-(4-hydroxyphenyl)acetyl]amino}-2-oxoazetidin-1-yl](4-hydroxyphenyl)methyl]methylphosphinic acid", 36926 },
    { "M6B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3R,6R,7S,8S,9R,10R,12R,13S,17S)-3-ethyl-2,10-dihydroxy-2,6,8,10,12,15,15,17-octamethyl-5-oxo-9-(prop-2-yn-1-yloxy)-4,14,16-trioxabicyclo[11.3.1]heptadec-7-yl {3-[N'-(methylcarbamoyl)carbamimidamido]propyl}carbamate", 36927 },
    { "M0I", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({N-[2-(benzylamino)-2-oxoethyl]-4-(dimethylamino)benzamido}methyl)-3-fluoro-N-hydroxybenzamide", 36928 },
    { "MUE", "", "", "", "",         ResidueType::NON_POLYMER, false, "naphthalene-2-sulfonamide", 36929 },
    { "MOK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-3-phenyl-1,2-oxazole-4-carboxylic acid", 36930 },
    { "MLZ", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "N-METHYL-LYSINE", 36931 },
    { "MGP", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-METHYL-GUANOSINE-5'-TRIPHOSPHATE", 36932 },
    { "MJT", "", "", "", "",         ResidueType::NON_POLYMER, false, "anthracene-9-sulfonamide", 36933 },
    { "M7E", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ALPHA-HYDROXY-27-NOR-25-O-CARBONYL-VITAMIN D3", 36934 },
    { "M9F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-AMINO-6-[[(2R)-1-[[(2S)-1-HYDROXY-3-METHYLSULFANYL-1-OXO-BUTAN-2-YL]AMINO]-1-OXO-3-SULFANYL-PROPAN-2-YL]AMINO]-6-OXO-HEXANOIC ACID", 36935 },
    { "MAK", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALPHA-KETOMALONIC ACID", 36936 },
    { "MF5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1-methylpyridin-1-ium-2-yl)-N-[[2,3,4,5,6-pentakis(fluoranyl)phenyl]methoxy]methanimine", 36937 },
    { "MVB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,7S,8S,8AR)-1,2,3,7,8,8A-HEXAHYDRO-7-METHYL-8-[2-[(2R,4R)-TETRAHYDRO-4-HY DROXY-6-OXO-2H-PYRAN-2-YL]ETHYL]-1-NAPHTHALENOL", 36938 },
    { "MCQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(4S)-2-[(1R)-1-amino-3-(methylsulfanyl)propyl]-4-[(S)-[(2-hydroxyethyl)sulfanyl](4-hydroxyphenyl)methyl]-5-oxo-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 36939 },
    { "MFX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclopropyl-6-fluoro-8-methoxy-7-[(4aS,7aS)-octahydro-6H-pyrrolo[3,4-b]pyridin-6-yl]-4-oxo-1,4-dihydroquinoline-3-carboxylic acid", 36940 },
    { "MJ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S},4~{R},5~{S},6~{R})-4,5-diacetamido-6-[[[(2~{R},3~{S},4~{R},5~{R})-5-[2,4-bis(oxidanylidene)pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-3-oxidanyl-oxane-2-carboxylic acid", 36941 },
    { "MQD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-METHYLPENTANE-1,2,4-TRIOL", 36942 },
    { "MRM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AMINOPIPERIDINE-1-CARBOXYLIC ACID", 36943 },
    { "MA7", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "1N-METHYLADENOSINE-5'-MONOPHOSPHATE", 36944 },
    { "MUT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-3-(3-ACETYLPHENYL)-N-[(1S,2R)-1-BENZYL-2-HYDROXY-3-{ISOBUTYL[(4-METHOXYPHENYL)SULFONYL]AMINO}PROPYL]-2-OXO-1,3-OXAZOLIDINE-5-CARBOXAMIDE", 36945 },
    { "MRE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-DIMETHYLAMINOPHENYL)DIAZENYLBENZOIC ACID", 36946 },
    { "M1C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-AMINO-1-(CYCLOPROPYLAMINO)HEPTANE-2,2-DIOL", 36947 },
    { "MAC", "", "", "", "",         ResidueType::NON_POLYMER, false, "MERCURY ACETATE ION", 36948 },
    { "M67", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-(4-CARBAMIMIDOYLBENZYL)-1-[(2R)-2-CYCLOHEXYL-2-{[2-OXO-2-(PROPYLAMINO)ETHYL]AMINO}ACETYL]AZETIDINE-2-CARBOXAMIDE", 36949 },
    { "MEG", "", "", "GLU", "E",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,3S)-2-azanyl-3-methyl-pentanedioic acid", 36950 },
    { "MCP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-CARBOXY-4-METHYLPIPERIDINE", 36951 },
    { "MVC", "", "", "", "",         ResidueType::NON_POLYMER, false, "MONOVACCENIN", 36952 },
    { "MEB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylprop-1-ene", 36953 },
    { "MM1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4,8,11-TETRAAZA-CYCLOTETRADECANE CU(II)", 36954 },
    { "M22", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-5-[2-chloro-5-(1H-indazol-3-ylmethoxy)phenoxy]benzonitrile", 36955 },
    { "M2D", "", "", "", "",         ResidueType::NON_POLYMER, false, "Madumycin II", 36956 },
    { "MG3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7S,10S,13S)-10-(4-aminobutyl)-7-(3-aminopropyl)-17,20-dichloro-13-[(1H-indol-3-yl)methyl]-12-methyl-6,7,9,10,12,13,15,16-octahydropyrido[2,3-b][1,5,8,11,14]benzothiatetraazacycloheptadecine-8,11,14(5H)-trione", 36957 },
    { "MT6", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-(4-oxo-4,5-dihydrofuro[3,2-c]pyridin-2-yl)benzoate", 36958 },
    { "MU8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-1-[[(3~{S})-3-azanyl-2,3-dihydro-1-benzofuran-6-yl]carbonyl]-~{N}-(3-chlorophenyl)-4-phenyl-pyrrolidine-2-carboxamide", 36959 },
    { "MBC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-{4-[AMINO(IMINO)METHYL]PHENYL}-2-FURYL)-1H-BENZIMIDAZOLE-5-CARBOXIMIDAMIDE", 36960 },
    { "MX9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-methylphenyl)methyl (3R)-3-hydroxy-2-oxo-2,3-dihydro-1H-indole-7-carboxylate", 36961 },
    { "MCI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-MERCAPTOMETHYL-4-PHENYL-BUTYRYLIMINO)-(5-TETRAZOL-1-YLMETHYL-THIOPHEN-2-YL)-ACETIC ACID", 36962 },
    { "MBN", "", "", "", "",         ResidueType::NON_POLYMER, false, "TOLUENE", 36963 },
    { "M3P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4E)-2-hydroxy-6-oxohepta-2,4-dienoic acid", 36964 },
    { "M5T", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-Methyluridine triphosphate", 36965 },
    { "MH1", "", "HIC", "HIS", "",         ResidueType::L_PEPTIDE_LINKING, true, "1-methyl-L-histidine", 36966 },
    { "M00", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-1-hydroxybutan-2-yl]-3-(4-oxo-3,4-dihydroquinazolin-2-yl)propanamide", 36967 },
    { "M5P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-(MERCAPTOMETHYL)-5-PHENYLPENTANOIC ACID", 36968 },
    { "M0A", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[3-(aminomethyl)phenyl]methyl]-2-butyl-imidazo[4,5-c]quinolin-4-amine", 36969 },
    { "MD1", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHORIC ACID 4-(2-AMINO-4-OXO-3,4,5,6,-TETRAHYDRO-PTERIDIN-6-YL)-2-HYDROXY-3,4-DIMERCAPTO-BUT-3-EN-YL ESTER GUANYLATE ESTER", 36970 },
    { "MGY", "", "SAR", "GLY", "G",         ResidueType::L_PEPTIDE_LINKING, true, "N-METHYLGLYCINE", 36971 },
    { "MLB", "", "", "", "",         ResidueType::SACCHARIDE, true, "6-O-alpha-D-galactopyranosyl-alpha-D-glucopyranose", 36972 },
    { "M5L", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[3-(4,4-difluoropiperidin-1-yl)propyl]-4-methylpyridin-2-amine", 36973 },
    { "M5M", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "2'-(N-ACETAMIDE)-CYTIDINE-5'-MONOPHOSPHATE", 36974 },
    { "MCW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxycyclohexa-2,5-diene-1,4-dione", 36975 },
    { "M6V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3R,6R,7S,8S,9R,10R,12R,13S,17S)-3-ethyl-2,10-dihydroxy-2,6,8,10,12,15,15,17-octamethyl-5-oxo-9-(prop-2-yn-1-yloxy)-4,14,16-trioxabicyclo[11.3.1]heptadec-7-yl {4-[N'-(methylcarbamoyl)carbamimidamido]butyl}carbamate", 36976 },
    { "MDW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-N,6-DIHYDROXY-7-METHOXY-2-[(4-METHOXYPHENYL)SULFONYL]-1,2,3,4-TETRAHYDROISOQUINOLINE-1-CARBOXAMIDE", 36977 },
    { "MAX", "", "", "", "",         ResidueType::NON_POLYMER, false, "MATAIRESINOL", 36978 },
    { "M8N", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[[2-methyl-4-(3-methylbutyl)phenyl]amino]methyl]hydroxylamine", 36979 },
    { "MXF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-4-(2-aminoethylcarbamoyloxy)-2-[(2-methanoylindolizin-3-yl)amino]-3-methyl-3-sulfino-butanoic acid", 36980 },
    { "MZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-~{tert}-butyl-3-[1-[(2~{S})-3-(3-carbamimidoylphenyl)-2-[[3-(3-carbamimidoylphenyl)phenyl]sulfonylamino]propanoyl]piperidin-4-yl]urea", 36981 },
    { "M9M", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(5-methyl-1,2-oxazol-3-yl)methyl]-7-[4-(1-methylpiperidin-4-yl)butyl]-2H-1,4-benzoxazin-3(4H)-one", 36982 },
    { "MNG", "", "", "", "",         ResidueType::NON_POLYMER, false, "MENOGARIL", 36983 },
    { "MNO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-N-METHANESULFONYL-3-({1-[N-(2-NAPHTOYL)-L-VALYL]-L-PROLYL}AMINO)-4-OXOBUTANAMIDE", 36984 },
    { "MTP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-HYDROXYMETHYL-5-(6-METHYLSULFANYL-PURIN-9-YL)-TETRAHYDRO-FURAN-3,4-DIOL", 36985 },
    { "M0B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[2,6-bis(fluoranyl)phenoxy]-5-methyl-3-propan-2-yloxy-pyrazol-1-yl]-5-cyclopropyl-3-fluoranyl-pyridine", 36986 },
    { "MZY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dihydroimidazole-2-thione", 36987 },
    { "M4P", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-({5-amino-3-[(4-cyanophenyl)amino]-1H-1,2,4-triazole-1-carbonyl}amino)phenoxy]acetic acid", 36988 },
    { "MZ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2R)-1-BENZYL-2-HYDROXY-3-{[(4-METHOXYPHENYL)SULFONYL][(2S)-2-METHYLBUTYL]AMINO}PROPYL]-4-OXOHEXANAMIDE", 36989 },
    { "M7L", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyloxy-2-[(~{E})-[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methylideneamino]propanoic acid", 36990 },
    { "MPM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-[((1E)-{3-HYDROXY-2-METHYL-5-[(PHOSPHONOOXY)METHYL]PYRIDIN-4-YL}METHYLENE)AMINO]-1-METHYLPROPYLPHOSPHONIC ACID", 36991 },
    { "M1F", "", "", "", "",         ResidueType::SACCHARIDE, true, "alpha-maltose 1-phosphate", 36992 },
    { "MKF", "", "", "SER", "X",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S})-2-azanyl-3-(dimethylcarbamoyloxy)propanoic acid", 36993 },
    { "M2P", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-MANNITOL-1,6-DIPHOSPHATE", 36994 },
    { "MAI", "", "", "ARG", "R",         ResidueType::L_PEPTIDE_LINKING, true, "DEOXO-METHYLARGININE", 36995 },
    { "MG5", "", "", "BGC", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2,3,4-tri-O-propanoyl-6-O-sulfamoyl-beta-D-glucopyranose", 36996 },
    { "MJD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,3aR,5R,7aS,8S)-hexahydro-4H-3,5-methanofuro[2,3-b]pyran-8-yl {(2S,3R)-1-(3,5-difluorophenyl)-3-hydroxy-4-[(2-methylpropyl)({2-[(propan-2-yl)amino]-1,3-benzoxazol-6-yl}sulfonyl)amino]butan-2-yl}carbamate", 36997 },
    { "MY8", "", "", "", "",         ResidueType::NON_POLYMER, false, "Mycinamicin VIII", 36998 },
    { "MPE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1H-INDOL-3-YL)-(2-MERCAPTO-ETHOXYIMINO)-ACETIC ACID", 36999 },
    { "MDG", "", "M7G", "", "",         ResidueType::NON_POLYMER, true, "7N-METHYL-8-HYDROGUANOSINE-5'-DIPHOSPHATE", 37000 },
    { "MIF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,7R,8S,9S,10R)-8,9,10-trihydroxy-7-(hydroxymethyl)-2-imino-6-oxa-1-thia-3-azaspiro[4.5]decan-4-one", 37001 },
    { "MWQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1~{H}-imidazol-5-yl)propanoic acid", 37002 },
    { "MDN", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYLENEDIPHOSPHONIC ACID", 37003 },
    { "MFA", "", "MFU", "", "",         ResidueType::L_SACCHARIDE, true, "ALPHA-L-1-METHYL-FUCOSE", 37004 },
    { "MDY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-N-(3-chloro-2'-methoxybiphenyl-4-yl)-2-cyano-3-hydroxybut-2-enamide", 37005 },
    { "M94", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[[3-[2-(methylamino)ethyl]phenoxy]methyl]quinolin-2-amine", 37006 },
    { "MJ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-2-phenoxyphenol", 37007 },
    { "MLH", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 6-bromanyl-2-[(dimethylamino)methyl]-5-oxidanyl-1-phenyl-indole-3-carboxylate", 37008 },
    { "MD0", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "5-amino-D-isoleucine", 37009 },
    { "MGA", "", "MBG", "", "",         ResidueType::D_SACCHARIDE, true, "BETA-METHYL-D-GALACTOSIDE", 37010 },
    { "MEX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,4-dihydroxyphenyl)-1,3-dihydro-2H-benzimidazol-2-one", 37011 },
    { "M6X", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~,N~3~-bis[(2H-1,3-benzodioxol-5-yl)methyl]-N-hydroxy-beta-alaninamide", 37012 },
    { "M10", "", "", "", "",         ResidueType::NON_POLYMER, false, "(mu3-oxo)-tris(mu2-oxo)-nonakisoxo-trimolybdenum (VI)", 37013 },
    { "MF8", "", "", "", "",         ResidueType::NON_POLYMER, false, "Metformin", 37014 },
    { "M0M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-1,3-dimethyl-8-{[2-(morpholin-4-yl)ethyl]sulfanyl}-6-sulfanylidene-1,3,6,7,8,9-hexahydro-2H-purin-2-one", 37015 },
    { "MG1", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "2'-DEOXY-1-METHYLGUANOSINE 5'-(DIHYDROGEN PHOSPHATE)", 37016 },
    { "M0K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(cyclopropylmethylcarbamoyl)-5-fluoranyl-phenoxy]ethanoic acid", 37017 },
    { "MJL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S},4~{R},5~{R},6~{R})-4,5-diacetamido-6-[[[(2~{R},3~{S},4~{R},5~{R})-5-[2,4-bis(oxidanylidene)pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-3-oxidanyl-oxane-2-carboxylic acid", 37018 },
    { "M58", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{R})-azanyl(pyridin-3-yl)methanethiol", 37019 },
    { "M4S", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxybenzenesulfonamide", 37020 },
    { "M14", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-chloro-5-(3-chloro-5-cyanophenoxy)phenoxy]-N-(2-chloro-4-sulfamoylphenyl)acetamide", 37021 },
    { "MEU", "", "", "GLY", "G",         ResidueType::PEPTIDE_LINKING, false, "O-METHYL-GLYCINE", 37022 },
    { "MB3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methylpyrrolidin-2-one", 37023 },
    { "MSG", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-METHYL-6-THIO-GUANOSINE", 37024 },
    { "M5O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R})-2-[3,4-bis(oxidanyl)phenyl]-3,4-dihydro-2~{H}-chromene-3,5,7-triol", 37025 },
    { "MUB", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "N-acetyl-alpha-muramic acid", 37026 },
    { "MVA", "", "", "VAL", "V",         ResidueType::L_PEPTIDE_LINKING, false, "N-METHYLVALINE", 37027 },
    { "MO8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-7,8-dihydro-5H-thiopyrano[4,3-d]pyrimidin-2-amine", 37028 },
    { "MQB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1-benzofuran-3-yl)ethanoic acid", 37029 },
    { "MCH", "", "", "", "",         ResidueType::NON_POLYMER, false, "trichloromethane", 37030 },
    { "M9Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[6-[3-[4-(aminomethyl)-1,2,3-triazol-1-yl]propylamino]-2,4-bis(oxidanylidene)-1-(phenylmethyl)pyrimidin-5-yl]-~{N}-methyl-benzenesulfonamide", 37031 },
    { "MDO", "", "", "ALA,SER,GLY", "ASG",         ResidueType::L_PEPTIDE_LINKING, false, "{2-[(1S)-1-aminoethyl]-4-methylidene-5-oxo-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 37032 },
    { "M59", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S,3S,4S)-3-(6-amino-9H-purin-9-yl)bicyclo[2.2.1]hept-1-yl]methanol", 37033 },
    { "MN3", "", "", "", "",         ResidueType::NON_POLYMER, false, "MANGANESE (III) ION", 37034 },
    { "MZP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-CARBAMOYL-1-BETA-D-RIBOFURANOSYL-IMIDAZOLIUM-5-OLATE-5'-PHOSPHATE", 37035 },
    { "M54", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(3-aminopropyl)-4-(3-hydroxyphenyl)-9-(1H-pyrazol-4-yl)benzo[h]isoquinolin-1(2H)-one", 37036 },
    { "MVL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6R,7S,8R)-5-(HYDROXYMETHYL)-5,6,7,8-TETRAHYDROIMIDAZO[1,2-A]PYRIDINE-6,7,8-TRIOL", 37037 },
    { "M6Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-iodanyl-~{N}-methyl-1~{H}-indazole-3-carboxamide", 37038 },
    { "MWB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N1-(4,5-dihydro-1H-imidazol-2-yl)-N4-(4-((4,5-dihydro-1H-imidazol-2-yl)amino)phenyl)benzene-1,4-diamine", 37039 },
    { "M4R", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2-amino-4-methylquinolin-7-yl)methoxy]-5-[(2R)-2-(methylamino)propyl]benzonitrile", 37040 },
    { "MDC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(1-MALEIMIDYL)ETHYL]-7-DIETHYLAMINOCOUMARIN-3-CARBOXAMIDE", 37041 },
    { "MGE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-2-(ALPHA-L-ALLOPYRANOSYLOXY)-1-[(TRIDECANOYLOXY)METHYL]ETHYL PALMITATE", 37042 },
    { "MZ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S,2R)-3-[(1,3-BENZOTHIAZOL-6-YLSULFONYL)(ISOBUTYL)AMINO]-1-BENZYL-2-HYDROXYPROPYL}-3-HYDROXYBENZAMIDE", 37043 },
    { "MQQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-[({(1S)-3-PHENYL-1-[2-(PHENYLSULFONYL)ETHYL]PROPYL}AMINO)CARBONYL]-3-(PHENYLSULFONYL)PROPYL]MORPHOLINE-4-CARBOXAMIDE", 37044 },
    { "MK3", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{5-[(2-aminopyrimidin-4-yl)amino]-2-hydroxyphenyl}-N-methylidene-1-benzothiophene-2-carboxamide", 37045 },
    { "MJ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S)-3-[[(2S)-3-cyclopropyl-2-[2-oxidanylidene-3-(3-phenylpropanoylamino)pyridin-1-yl]propanoyl]amino]-N-methyl-2-oxidanyl-4-[(3S)-2-oxidanylidenepyrrolidin-3-yl]butanamide", 37046 },
    { "MK8", "", "", "LEU", "L",         ResidueType::L_PEPTIDE_LINKING, false, "2-methyl-L-norleucine", 37047 },
    { "MM4", "", "2MO", "", "",         ResidueType::NON_POLYMER, true, "MOLYBDENUM (IV) OXIDE", 37048 },
    { "MZA", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-CHLORO-N-[(3S)-1-(5-FLUORO-1,2,3,4-TETRAHYDROISOQUINOLIN-6-YL)-2-OXO-PYRROLIDIN-3-YL]NAPHTHALENE-2-SULFONAMIDE", 37049 },
    { "MU7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(5,8-dimethoxy-2-oxo-1,2-dihydroquinolin-3-yl)ethyl]-2-iodobenzamide", 37050 },
    { "M89", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(5,6-dioxo-1,4,5,6-tetrahydropyrazin-2-yl)-2,3-dihydro-1,4-benzoxathiine-7-carbonitrile", 37051 },
    { "MMQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "MERCAPTOMETHYL PHOSPHONATE", 37052 },
    { "MSW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-2-(methoxycarbonylamino)-1-phenyl-ethoxy]-propyl-phosphinic acid", 37053 },
    { "MZX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,8-dimethoxy-4-methylquinolin-2(1H)-one", 37054 },
    { "M6L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(phenylmethyl) ~{N}-[(2~{S})-4-methyl-1-oxidanylidene-1-[[(2~{S},3~{S})-2-oxidanyl-1-oxidanylidene-1-(pyridin-2-ylmethylamino)hexan-3-yl]amino]pentan-2-yl]carbamate", 37055 },
    { "MLJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-oxidanylidene-3-[[(1~{R})-1,2,3,4-tetrahydronaphthalen-1-yl]amino]propyl]-4-(trifluoromethyloxy)benzamide", 37056 },
    { "ML1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(5-methoxy-1H-indol-3-yl)ethyl]acetamide", 37057 },
    { "M37", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(aminomethyl)phenyl]-N-(3-fluoro-2'-sulfamoylbiphenyl-4-yl)-3-(trifluoromethyl)-1H-pyrazole-5-carboxamide", 37058 },
    { "M8P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2Z,5R,7R,8S,9S,10R)-8,9,10-trihydroxy-7-(hydroxymethyl)-4-oxo-6-oxa-1-thia-3-azaspiro[4.5]dec-2-ylidene]naphthalene-2-carboxamide", 37059 },
    { "M43", "", "", "", "",         ResidueType::NON_POLYMER, false, "(17[2]S)-17[2]-methylthio-coenzyme F43", 37060 },
    { "MW2", "", "", "", "",         ResidueType::NON_POLYMER, true, "MANGANESE DIHYDRATE ION", 37061 },
    { "M8X", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[2-cycloheptylethyl(methyl)amino]methyl]-1~{H}-indol-7-ol", 37062 },
    { "MWT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-[5-[4-(4-azanylbutyl)-3-methyl-1,2,3-triazol-3-ium-1-yl]-2-[4-(2-phenylethyl)-1,3-thiazol-2-yl]phenoxy]ethyl]imidazolidin-2-one", 37063 },
    { "MGV", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "P-FLUORO-7-BENZYL GUANINE MONOPHOSPHATE", 37064 },
    { "M4M", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-amino-9,10-dioxo-4-[(4-sulfamoylphenyl)amino]-9,10-dihydroanthracene-2-sulfonic acid", 37065 },
    { "M7G", "MDG", "", "", "",         ResidueType::NON_POLYMER, false, "7N-METHYL-8-HYDROGUANOSINE-5'-DIPHOSPHATE", 37066 },
    { "MEE", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHANETHIOL", 37067 },
    { "M2T", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-deoxy-5'-(dimethyl-lambda~4~-sulfanyl)adenosine", 37068 },
    { "ML9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-8-[trans-4-(2-hydroxyethoxy)cyclohexyl]-6-(6-methoxypyridin-3-yl)-4-methylpyrido[2,3-d]pyrimidin-7(8H)-one", 37069 },
    { "M6Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-[(2~{R})-2-azanyl-3-phenyl-propanoyl]-~{N}-[(2-azanylpyridin-4-yl)methyl]pyrrolidine-2-carboxamide", 37070 },
    { "M21", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10E,12Z)-tetradeca-10,12-dien-1-ol", 37071 },
    { "M7I", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{2-[4-(trifluoromethyl)phenyl]ethyl}-1,4-dihydropyrazine-2,3-dione", 37072 },
    { "MPB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXY-BENZOIC ACID METHYL ESTER", 37073 },
    { "M7X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-(5-methylpyridin-3-yl)acetamide", 37074 },
    { "MAA", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "N-methyl-L-alanine", 37075 },
    { "MEA", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "N-METHYLPHENYLALANINE", 37076 },
    { "MGM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[METHYL-(5-GERANYL-4-METHYL-PENT-3-ENYL)-AMINO]-ETHYL-DIPHOSPHATE", 37077 },
    { "MWL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-phenyl-4-(pyridin-4-yl)-6-[4-(pyrimidin-2-yl)piperazin-1-yl]pyridazine", 37078 },
    { "MKI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-methyl-N-(4-methylpyridin-3-yl)acetamide", 37079 },
    { "MUC", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S)-5-oxo-2,5-dihydrofuran-2-yl]acetic acid", 37080 },
    { "MWP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-benzothiophen-6-amine 1,1-dioxide", 37081 },
    { "M6D", "", "", "BMA", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "6-O-phosphono-beta-D-mannopyranose", 37082 },
    { "MSD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(3-ACETYL-2-HYDROXY-6-METHOXY-PHENYL)-CYCLOPROPYL]-3-(5-CYANO-PYRIDIN-2-YL)-THIOUREA", 37083 },
    { "MCR", "", "", "", "",         ResidueType::NON_POLYMER, false, "SULFANYLACETIC ACID", 37084 },
    { "M6M", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-{(2S)-1-({(2S)-1-[(2,4-difluorobenzyl)amino]-1-oxopropan-2-yl}amino)-4-[(2S)-2-methylpiperidin-1-yl]-1,4-dioxobutan-2-yl}-5-methyl-1,2-oxazole-3-carboxamide (non-preferred name)", 37085 },
    { "MFV", "", "", "THR,TYR,GLY", "TYG",         ResidueType::L_PEPTIDE_LINKING, false, "{(4Z)-2-[(1R,2R)-1-amino-2-hydroxypropyl]-4-[(4-hydroxy-3-methylphenyl)methylidene]-5-oxo-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 37086 },
    { "MU5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2,3-dihydro-1~{H}-inden-2-yl)-3-(piperidin-1-ylcarbonylamino)pyrazine-2-carboxamide", 37087 },
    { "MBB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-(3-METHYL-4-DIMETHYLAMINOPHENYL)-5-(4-METHYL-1-PIPERAZINYL)-2,5'-BI-BENZIMIDAZOLE", 37088 },
    { "MFH", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "[(2~{S})-2-azanyl-3-(4-hydroxyphenyl)propyl]carbamic acid", 37089 },
    { "MV8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{[(5R)-3-(4-carbamimidoylphenyl)-2-oxo-1,3-oxazolidin-5-yl]methyl}piperazin-1-yl)acetic acid", 37090 },
    { "MRQ", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(14S,17R)-14-(3-carbamimidamidopropyl)-3-(furan-2-ylmethyl)-5,12,15-tris(oxidanylidene)-19-thia-3,6,13,16-tetrazatricyclo[19.4.0.0^{6,10}]pentacosa-1(25),7,9,21,23-pentaene-17-carboxamide", 37091 },
    { "MMY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-Morpholin-4-yl-7-pyridin-3-yl-6,7-dihydro-5H-pyrrolo[2,3-d]pyrimidin-4-yl)-pyrimidin-2-ylamine", 37092 },
    { "MB1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-5-nitrobenzenesulfonamide", 37093 },
    { "MET", "", "", "", "M",         ResidueType::L_PEPTIDE_LINKING, false, "METHIONINE", 37094 },
    { "MTB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-((3'-TERTBUTYL-4'-HYDROXYPHENYL)AZO)BENZOIC ACID", 37095 },
    { "MC1", "", "", "SER", "S",         ResidueType::L_PEPTIDE_LINKING, true, "METHICILLIN ACYL-SERINE", 37096 },
    { "MN5", "", "", "", "",         ResidueType::NON_POLYMER, true, "MANGANESE ION, 5 WATERS COORDINATED", 37097 },
    { "M2Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4S,5R,6R)-2-(hydroxymethyl)-6-[[(2R,3S,4S,5R,6S)-6-[(3R,6S)-6-[(3S,8S,9R,10R,11S,13R,14S,17S)-3-[(2R,3R,4S,5S,6S)-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-4,4,9,13,14-pentamethyl-11-oxidanyl-2,3,7,8,10,11,12,15,16,17-decahydro-1H-cyclopenta[a]phenanthren-17-yl]-2-methyl-2-oxidanyl-heptan-3-yl]oxy-3,4,5-tris(oxidanyl)oxan-2-yl]methoxy]oxane-3,4,5-triol", 37098 },
    { "MWZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-methyl-1-[4-[4-(2-phenylethyl)-1,3-thiazol-2-yl]-3-(2-piperidin-4-ylethoxy)phenyl]-1,2,3-triazol-3-ium-4-yl]butan-1-amine", 37099 },
    { "MC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-CIS-1-HYDROXY-2,7-DIAMINO-MITOSENE", 37100 },
    { "MOI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7R,7AS,12BS)-3-METHYL-2,3,4,4A,7,7A-HEXAHYDRO-1H-4,12-METHANO[1]BENZOFURO[3,2-E]ISOQUINOLINE-7,9-DIOL", 37101 },
    { "M5C", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIMETHYL(1S,2S,4S,5S)-4-(2-AMINOETHOXY)-5-HYDROXYCYCLOHEXANE-1,2-DICARBOXYLATE", 37102 },
    { "M9H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(methylamino)-~{N}-[[3-[[2-(methylamino)ethanoylamino]methyl]phenyl]methyl]ethanamide", 37103 },
    { "M7W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-ethanoylphenyl)-~{N}-[(6-methoxypyridin-3-yl)methyl]piperazine-1-carboxamide", 37104 },
    { "MV0", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-acetyl-4-methoxy-1-benzofuran-3(2H)-one", 37105 },
    { "MCV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(2,5-dimethoxyphenyl)ethyl]thieno[2,3-d]pyrimidine-2,4-diamine", 37106 },
    { "M9G", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-{(2S)-1-({(1S)-1-[5-(2-fluorophenyl)-1H-imidazol-2-yl]ethyl}amino)-1,4-dioxo-4-[(2R)-2-phenylpyrrolidin-1-yl]butan-2-yl}-5-methyl-1,2-oxazole-3-carboxamide", 37107 },
    { "MQM", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(3S)-3-(aminomethyl)pyrrolidin-1-yl]-6-(2,6-dichlorophenyl)pyrido[2,3-d]pyrimidin-2-amine", 37108 },
    { "MR3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-METHYL-1H-PYRROLE", 37109 },
    { "MEN", "", "", "ASN", "N",         ResidueType::L_PEPTIDE_LINKING, false, "N-METHYL ASPARAGINE", 37110 },
    { "MVO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-N-[[1-[4-[(4-chlorophenyl)amino]oxan-4-yl]carbonylpiperidin-4-yl]methyl]ethanamide", 37111 },
    { "MZI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-{2-[4-(6-chloropyridazin-3-yl)piperazin-1-yl]-2-oxoethyl}anilino)-2-oxoethyl acetate", 37112 },
    { "MEP", "", "T23", "U", "U",         ResidueType::RNA_LINKING, true, "PHOSPHORIC ACID MONO-[4-METHOXY-3-METHYL-5-(5-METHYL-2,4-DIOXO-3,4-DIHYDRO-2H-PYRIMIDIN-1-YL)-TETRAHYDRO-FURAN-2-YLMETHYL] ESTER", 37113 },
    { "M83", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-cyanophenyl)furan-2-carboxylic acid", 37114 },
    { "MF3", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "2-AMINO-4-TRIFLUOROMETHYLSULFANYL-BUTYRIC ACID", 37115 },
    { "M8C", "", "", "ADA", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "methyl alpha-D-galactopyranuronate", 37116 },
    { "ME8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-dihydroxy-oxolan-2-yl]methoxy-hydroxy-phosphoryl](2S)-2-azanyl-4-methylsulfanyl-butanoate", 37117 },
    { "MIA", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "2-METHYLTHIO-N6-ISOPENTENYL-ADENOSINE-5'-MONOPHOSPHATE", 37118 },
    { "MCE", "", "", "", "",         ResidueType::NON_POLYMER, true, "CHLOROETHYL GROUP", 37119 },
    { "MA6", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "6N-DIMETHYLADENOSINE-5'-MONOPHOSHATE", 37120 },
    { "M1V", "", "", "", "",         ResidueType::NON_POLYMER, false, "mesobiliverdin IX(alpha)", 37121 },
    { "MNQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "M-NITROPHENYL AMINOETHYLDIPHOSPHATE BERYLLIUM TRIFLUORIDE", 37122 },
    { "M0F", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-((6-hydroxybenzofuran-3-yl)methyl)benzoic acid", 37123 },
    { "M0Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(carbamoylamino)-1-(naphthalen-1-yl)-1H-pyrazole-3-carboxamide", 37124 },
    { "MA0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-6-HYDROXY-N-METHYL-N-[(1Z)-PROP-2-EN-1-YLIDENE]INDAN-1-AMINIUM", 37125 },
    { "M69", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2seqTrans,5S)-5-(4-chlorophenyl)-2-(hydroxymethylidene)cyclohexane-1,3-dione", 37126 },
    { "MGW", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-(carboxymethyl)-N-(2-phenylethyl)glycyl-L-histidinate", 37127 },
    { "MPA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-MENTHYL HEXYL PHOSPHONATE GROUP", 37128 },
    { "M1R", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[2-{[(2S)-1-methylpyrrolidin-2-yl]methoxy}-7-(naphthalen-1-yl)-5,6,7,8-tetrahydropyrido[3,4-d]pyrimidin-4-yl]piperazin-1-yl}propan-1-one", 37129 },
    { "M5H", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-imidazolidin-2-yl-2~{H}-indazole", 37130 },
    { "MGZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-(4-chlorophenyl)[3-(trifluoromethyl)phenoxy]ethanoic acid", 37131 },
    { "M55", "", "", "GCU", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "benzyl alpha-D-glucopyranuronate", 37132 },
    { "MSZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-(4-chlorophenyl)[3-(trifluoromethyl)phenoxy]ethanoic acid", 37133 },
    { "MZG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-2-methylphenol", 37134 },
    { "M0E", "", "", "", "",         ResidueType::NON_POLYMER, false, "MOENOMYCIN", 37135 },
    { "MYO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-1~{H}-pyrazole-3,5-dicarboxylic acid", 37136 },
    { "MYW", "", "", "", "",         ResidueType::NON_POLYMER, false, " Nidocarborane", 37137 },
    { "M6S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-[(4-carbamimidoylphenyl)methyl]-1-[(2R)-2-cyclohexyl-2-[[2-(methylamino)-2-oxidanylidene-ethyl]amino]ethanoyl]azetidine-2-carboxamide", 37138 },
    { "MVD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2ALPHA-METHYL-1ALPHA,25-DIHYDROXY-VITAMIN D3", 37139 },
    { "MY9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S,2S)-1-BENZYL-2-HYDROXY-2-[(4S)-1,2,2-TRIMETHYL-5-OXOIMIDAZOLIDIN-4-YL]ETHYL}-N'-[(1R)-1-(4-FLUOROPHENYL)ETHYL]-5-[METHYL(METHYLSULFONYL)AMINO]ISOPHTHALAMIDE", 37140 },
    { "MUF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8alpha,10alpha,13alpha,17beta)-17-[(4-hydroxyphenyl)carbonyl]androsta-3,5-diene-3-carboxylic acid", 37141 },
    { "MUI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-3-(4-ACETYLPHENYL)-N-[(1S,2R)-1-BENZYL-2-HYDROXY-3-{ISOBUTYL[(4-METHOXYPHENYL)SULFONYL]AMINO}PROPYL]-2-OXO-1,3-OXAZOLIDINE-5-CARBOXAMIDE", 37142 },
    { "MSA", "", "", "GLY", "G",         ResidueType::L_PEPTIDE_LINKING, false, "(2-S-METHYL) SARCOSINE", 37143 },
    { "M80", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-({N-[(BENZYLOXY)CARBONYL]-L-PHENYLALANYL}AMINO)PHENYL]PROPANOIC ACID", 37144 },
    { "MK0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-O-[(S)-hydroxy{[(4S,8S,16S,20S)-4,8,12,16,20-pentamethylheptacosyl]oxy}phosphoryl]-beta-D-mannopyranose", 37145 },
    { "M2A", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{R},4~{R},5~{S})-2-(6-aminopurin-9-yl)-4-oxidanyl-5-[[oxidanyl(phosphonooxy)phosphoryl]oxymethyl]oxolan-3-yl] 2-(methylamino)benzoate", 37146 },
    { "MCA", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYLMALONYL-COENZYME A", 37147 },
    { "MG8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-OCTANOYL-N-METHYLGLUCAMINE", 37148 },
    { "M8O", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-Maleylacetoacetic acid", 37149 },
    { "MGJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(carboxymethyl)-N-(3-phenylpropyl)glycyl-N-methyl-L-histidinamide", 37150 },
    { "MBY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S)-2-(hydroxymethyl)-1-[(4-hydroxythieno[3,2-d]pyrimidin-7-yl)methyl]pyrrolidine-3,4-diol", 37151 },
    { "MAN", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "alpha-D-mannopyranose", 37152 },
    { "M03", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(4-chlorophenyl)-1-(7H-pyrrolo[2,3-d]pyrimidin-4-yl)piperidin-4-yl]methanamine", 37153 },
    { "MEK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-difluoro-2-[(2-fluoro-4-iodophenyl)amino]-N-(2-hydroxyethoxy)-5-[(2-hydroxyethoxy)methyl]benzamide", 37154 },
    { "MWH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-[(2~{S})-2-(2-chlorophenyl)pyrrolidin-1-yl]phenyl]-~{N}-[3-nitro-4-(oxan-4-ylmethylamino)phenyl]sulfonyl-2-(1~{H}-pyrrolo[2,3-b]pyridin-5-yloxy)benzamide", 37155 },
    { "MZR", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-1-(beta-D-ribofuranosyl)-1H-imidazole-4-carboxamide", 37156 },
    { "M6G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3R,6R,7S,8S,9R,10R,12R,13S,17S)-3-ethyl-2,10-dihydroxy-2,6,8,10,12,15,15,17-octamethyl-5-oxo-9-(prop-2-yn-1-yloxy)-4,14,16-trioxabicyclo[11.3.1]heptadec-7-yl {5-[N'-(methylcarbamoyl)carbamimidamido]pentyl}carbamate", 37157 },
    { "M1B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{3'-[AMINO(IMINO)METHYL]BIPHENYL-4-YL}-1H-BENZIMIDAZOLE-5-CARBOXIMIDAMIDE", 37158 },
    { "M0L", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(4~{S},5~{R})-4,5-bis(4-chlorophenyl)-2-(4-methoxy-2-propan-2-yloxy-phenyl)-4,5-dihydroimidazol-1-yl]carbonyl]-3-methylidene-piperazin-2-one", 37159 },
    { "MZF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-5-bromo-3-hydroxy-1-[(1,2,4-oxadiazol-3-yl)methyl]-1,3-dihydro-2H-indol-2-one", 37160 },
    { "MMD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(7-Methanesulfonyl-2-morpholin-4-yl-6,7-dihydro-5H-pyrrolo[2,3-d]pyrimidin-4-yl)-pyrimidin-2-ylamine", 37161 },
    { "MO5", "", "", "", "",         ResidueType::NON_POLYMER, true, "MAGNESIUM ION, 5 WATERS COORDINATED", 37162 },
    { "ML5", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(3R)-3-amino-4-[(3-hexylphenyl)amino]-4-oxobutyl}phosphonic acid", 37163 },
    { "M85", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[[3-(methylaminomethyl)phenoxy]methyl]quinolin-2-amine", 37164 },
    { "MDF", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "META, META'-DI-HYDROXY-PHENYLALANINE", 37165 },
    { "MCT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-METHYLCATECHOL", 37166 },
    { "MVR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1-methyl-1H-pyrazol-3-yl)methyl]-2-(pyridin-3-yl)-N-[4-(pyridin-2-yl)phenyl]acetamide", 37167 },
    { "MK5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(dichloroacetyl)amino]ethyl [(2S,3R)-3-hydroxy-4-{[(4-methoxyphenyl)sulfonyl][(2S)-2-methylbutyl]amino}-1-phenylbutan-2-yl]carbamate", 37168 },
    { "M2W", "", "", "", "",         ResidueType::NON_POLYMER, false, "DELTA-(L-ALPHA-AMINOADIPOYL)-L-CYSTEINYL-O-METHYL-D-THREONINE", 37169 },
    { "M1I", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3-methoxy-4-[1-(4-methylpiperazin-1-yl)cyclopropyl]phenyl]-1,3,4-trimethyl-pyridin-2-one", 37170 },
    { "MXW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{2-[4-(6-chloropyridazin-3-yl)piperazin-1-yl]-2-oxoethyl}phenyl)methanesulfonamide", 37171 },
    { "M2B", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-Amino-1-Phenylpyrazole-4-Carboxamide", 37172 },
    { "MOS", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIOXOTHIOMOLYBDENUM(VI) ION", 37173 },
    { "M31", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(benzylsulfonyl)glycyl-N-[2-(aminomethyl)-5-chlorobenzyl]-L-prolinamide", 37174 },
    { "MD4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-exo)-8,8-dimethyl-3-[4-(pyridin-4-yl)-1H-1,2,3-triazol-1-yl]-8-azoniabicyclo[3.2.1]octane", 37175 },
    { "MZ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-N-[(1S,2R)-1-BENZYL-2-HYDROXY-3-{(2-THIENYLMETHYL)[(2,4,5-TRIFLUOROPHENYL)SULFONYL]AMINO}PROPYL]-4,4,4-TRIFLUORO-3-METHYLBUT-2-ENAMIDE", 37176 },
    { "MP2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(BENZYLOXY)CARBONYL]-L-CYSTEINYLGLYCINE", 37177 },
    { "M52", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(2-amino-5-bromopyridin-3-yl)sulfonyl]-N-(4-methoxyphenyl)-N~2~-methylglycinamide", 37178 },
    { "M2V", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-1-{[6-(3-chloro-4-methylphenyl)thieno[2,3-d]pyrimidin-4-yl]amino}-2-phenylethyl]phosphonic acid", 37179 },
    { "M1L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({[(3E)-5-{4-[(DIMETHYLAMINO)(DIHYDROXY)-LAMBDA~4~-SULFANYL]PHENYL}-8-METHYL-2-OXO-6,7,8,9-TETRAHYDRO-1H-PYRROLO[3,2-H]ISOQUINOLIN-3(2H)-YLIDENE]AMINO}OXY)-4-HYDROXYBUTANOIC ACID", 37180 },
    { "MTC", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1,8-DIHYDROXY-11-OXO-13-(2-METHYLTRITHIO-ETHYLIDENE)-BICYCLO[7.3.1]TRIDECA-4,9-DIENE-2,6-DIYN-10-YL]-CARBAMIC ACID METHYL ESTER", 37181 },
    { "MO6", "", "", "", "",         ResidueType::NON_POLYMER, true, "MAGNESIUM ION, 6 WATERS COORDINATED", 37182 },
    { "MDE", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-MERCAPTOETHANOL-2-DECENOYL-COENZYME A", 37183 },
    { "MQ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-METHOXYPHENOXY)-2,4-QUINAZOLINEDIAMINE", 37184 },
    { "M1J", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(difluoromethyl)-5-{4-[(3S)-3-methylmorpholin-4-yl]-6-(morpholin-4-yl)-1,3,5-triazin-2-yl}pyridin-2-amine", 37185 },
    { "M6W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-~{N}-methylpyrrolidine-3-carboxamide", 37186 },
    { "MDS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[METHIONYL]-N'-[ADENOSYL]-DIAMINOSULFONE", 37187 },
    { "MP9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-3-[3-HYDROXY-5-(2-BENZYL-2H-5-TETRAZOLYL)-4-ISOXAZOLYL]-PROPIONIC ACID", 37188 },
    { "M6O", "", "", "", "",         ResidueType::NON_POLYMER, false, "lauric acid functionalized hexamolybdoaluminate", 37189 },
    { "MA8", "", "", "NDG", "",         ResidueType::D_SACCHARIDE, false, "(1S,2R,3R,4S,5S,6R)-2,3,4,5,6-pentahydroxycyclohexyl 2-(L-cysteinylamino)-2-deoxy-alpha-D-glucopyranoside", 37190 },
    { "M97", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3R,4R)-4-(1H-indol-3-yl)-2,5-dioxopyrrolidin-3-yl]pyrrolo[3,2,1-ij]quinolinium", 37191 },
    { "MF9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-[(4-chlorophenyl)sulfanyl]butanoic acid", 37192 },
    { "MNZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{a}~{R},5~{S},6~{R},8~{S},8~{a}~{R})-5-[2-(furan-3-yl)ethyl]-5,6,8~{a}-trimethyl-8-oxidanyl-3,4,4~{a},6,7,8-hexahydronaphthalene-1-carboxylic acid", 37193 },
    { "MIM", "", "", "", "",         ResidueType::NON_POLYMER, false, "[CYCLOHEXYLETHYL]-[[[[4-[2-METHYL-1-IMIDAZOLYL-BUTYL]PHENYL]ACETYL]-SERYL]-LYSINYL]-AMINE", 37194 },
    { "M57", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-({5-amino-3-[(4-sulfamoylphenyl)amino]-1H-1,2,4-triazole-1-carbonyl}amino)phenyl]-1,3-oxazole-4-carboxylic acid", 37195 },
    { "MJN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-1-(methylamino)-3-{1-[(4-methyl-2-oxo-1,2-dihydroquinolin-6-yl)acetyl]piperidin-4-yl}-1-oxopropan-2-yl]-5-phenylpyridine-2-carboxamide", 37196 },
    { "MSU", "", "", "", "",         ResidueType::NON_POLYMER, false, "SUCCINIC ACID MONOMETHYL ESTER", 37197 },
    { "MBS", "", "", "", "",         ResidueType::NON_POLYMER, false, "R-2-{[4'-METHOXY-(1,1'-BIPHENYL)-4-YL]-SULFONYL}-AMINO-6-METHOXY-HEX-4-YNOIC ACID", 37198 },
    { "MNS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(DIMETHYLAMINO)-1-NAPHTHALENESULFONAMIDE", 37199 },
    { "MJM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aS)-2-methyl-3-(4-phenoxyphenyl)-5,6,7,8-tetrahydroquinolin-4(4aH)-one", 37200 },
    { "MU4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(hexadecanoylamino)ethyl]-N~3~-[(2R)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alaninamide", 37201 },
    { "MVI", "", "", "", "",         ResidueType::NON_POLYMER, false, "Mycinamicin VI", 37202 },
    { "ML3", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "2-{[(2R)-2-amino-2-carboxyethyl]sulfanyl}-N,N,N-trimethylethanaminium", 37203 },
    { "MLQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[[6-[(2,4-dichlorophenyl)sulfonylamino]-1,3-benzothiazol-2-yl]sulfanyl]octanoic acid", 37204 },
    { "MUO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2,6-dimethyl-4-[(~{E})-3-(4-methylsulfanylphenyl)-3-oxidanylidene-prop-1-enyl]phenoxy]-2-methyl-propanoic acid", 37205 },
    { "MD5", "", "", "CYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-(carboxycarbonyl)-S-(3-nitrobenzyl)-L-cysteine", 37206 },
    { "MVT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-bis(fluoranyl)-~{N}-[5-[(2~{R})-2-(3-fluorophenyl)-3-methyl-butyl]-1,3,4-thiadiazol-2-yl]benzenesulfonamide", 37207 },
    { "M99", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-3-(2-(3-CYCLOPROPOXY-4-(DIFLUOROMETHOXY)PHENYL)-2-(5-(1,1,1,3,3,3-HEXAFLUORO-2-HYDROXYPROPAN-2-YL)THIAZOL-2-YL)ETHYL)PYRIDINE 1-OXIDE", 37208 },
    { "M68", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[2-[2-(3-chlorophenyl)ethylamino]ethyl]quinolin-2-amine", 37209 },
    { "MRU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-S-METHYL-1-O-PHOSPHONO-5-THIO-D-RIBULOSE", 37210 },
    { "MOJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5E,7S)-2-amino-7-(4-fluoro-2-pyridin-3-ylphenyl)-4-methyl-7,8-dihydroquinazolin-5(6H)-one oxime", 37211 },
    { "MST", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-T-BUTYLAMINO-4-ETHYLAMINO-6-METHYLTHIO-S-TRIAZINE", 37212 },
    { "MR2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-DIPHENOL-6-NITRO-3H-BENZO[DE]ISOCHROMEN-1-ONE", 37213 },
    { "MB0", "", "7CP", "", "",         ResidueType::NON_POLYMER, true, "(4R)-7,8-dichloro-1',9-dimethyl-1-oxo-1,2,4,9-tetrahydrospiro[beta-carboline-3,4'-piperidine]-4-carbonitrile", 37214 },
    { "MSY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-methyl-5-oxo-4,5-dihydro-1H-pyrazol-1-yl)benzenesulfonamide", 37215 },
    { "MUK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,6-dimethyl-~{N}-phenyl-pyrimidin-2-amine", 37216 },
    { "M98", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-3-(2-(3-CYCLOPROPOXY-4-(DIFLUOROMETHOXY)PHENYL)-2-(5-(1,1,1,3,3,3-HEXAFLUORO-2-HYDROXYPROPAN-2-YL)THIAZOL-2-YL)ETHYL)PYRIDINE 1-OXIDE", 37217 },
    { "MLS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-3-methyl-N'-[(naphthalen-2-yl)sulfonyl]benzohydrazide", 37218 },
    { "MSI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-METHYL-5-(2-PHENOXYMETHYL-PYRROLIDINE-1-SULFONYL)-1H-INDOLE-2,3-DIONE", 37219 },
    { "MUD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(1R)-1-carboxy-2-(methylsulfanyl)ethyl]carbamoyl}-L-glutamic acid", 37220 },
    { "MI4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R,7E,17beta)-17-{(1S,2E,5R)-5-hydroxy-1-methyl-6-[(3S,5S,7S)-tricyclo[3.3.1.1~3,7~]dec-1-yl]hex-2-en-1-yl}-2-methylidene-9,10-secoestra-5,7-diene-1,3-diol", 37221 },
    { "ME3", "", "", "", "",         ResidueType::NON_POLYMER, false, "RUTHENIUM-PYRIDOCARBAZOLE-3", 37222 },
    { "MJ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[difluoro(phosphono)methyl]-1-benzothiophene-2-carbonyl}-3-methyl-L-valyl-L-prolyl-N~3~-(4-bromophenyl)-N,N-dimethyl-beta-alaninamide", 37223 },
    { "MJX", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[4-(4-carbamimidoylphenyl)piperazin-1-yl]piperidin-1-yl}acetic acid", 37224 },
    { "MTN", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[(1-oxyl-2,2,5,5-tetramethyl-2,5-dihydro-1H-pyrrol-3-yl)methyl] methanesulfonothioate", 37225 },
    { "M2I", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3S)-3-(1H-tetrazol-5-yl)-2,3-dihydro-1H-indol-1-yl][3-(trifluoromethyl)phenyl]methanone", 37226 },
    { "MRF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-~{N}-[[1-[4-(4-chloranylphenoxy)piperidin-4-yl]carbonylpiperidin-4-yl]methyl]ethanamide", 37227 },
    { "MSQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-METHYLSULFANYLANILINO]-6,7-DIMETHOXYQUINAZOLINE", 37228 },
    { "MJV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[4-(5-chloro-2-oxo-2,3-dihydro-1H-benzimidazol-1-yl)piperidin-1-yl]ethyl}-4-fluorobenzamide", 37229 },
    { "MZ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2R)-1-BENZYL-2-HYDROXY-3-{[(3-METHOXYPHENYL)SULFONYL](2-THIENYLMETHYL)AMINO}PROPYL]-3-FLUORO-2-METHYLBENZAMIDE", 37230 },
    { "MYP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-MORPHOLIN-4-YL-PIPERIDINE-1-CARBOXYLIC ACID [1-(3-BENZENESULFONYL-1-PROPYL-ALLYLCARBAMOYL)-2-PHENYLETHYL]-AMIDE", 37231 },
    { "MFO", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "[(2~{R},3~{S},5~{R})-5-[2-azanyl-8-[ethanoyl(naphthalen-2-yl)amino]-6-oxidanylidene-3~{H}-purin-9-yl]-3-oxidanyl-oxolan-2-yl]methyl dihydrogen phosphate", 37232 },
    { "M0P", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dimethyl-8-{[2-(morpholin-4-yl)ethyl]sulfanyl}-3,7-dihydro-1H-purine-2,6-dione", 37233 },
    { "MF6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3R,4R,6R,9S,11R,14R,15S,16R,18R)-4-(6-amino-9H-purin-9-yl)-9,11,15,16,18-pentahydroxy-2,5,8,10,12,17-hexaoxa-9lambda~5~,11lambda~5~-diphosphatricyclo[12.2.1.1~3,6~]octadecane-9,11-dione", 37234 },
    { "MHI", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-ALA-GAMMA-D-GLU-MESO-DIAMINOPIMELIC ACID", 37235 },
    { "MMP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-METHYLMESOPORPHYRIN", 37236 },
    { "MK4", "", "", "", "",         ResidueType::NON_POLYMER, false, "{5-chloro-2-[(2,4,6-tribromobenzyl)carbamoyl]phenoxy}acetic acid", 37237 },
    { "MTM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4R)-2-(4-AMINO-5H-PYRROLO[3,2-D]PYRIMIDIN-7-YL)-5-[(METHYLSULFANYL)METHYL]PYRROLIDINE-3,4-DIOL", 37238 },
    { "M9R", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-fluorophenyl)carbonylamino]-4-[4-[3-(trifluoromethyl)phenyl]piperazin-1-yl]benzoic acid", 37239 },
    { "M9P", "", "", "", "",         ResidueType::NON_POLYMER, false, "amino{[(4S,5S)-4-amino-6,6,6-trifluoro-5-hydroxyhexyl]amino}methaniminium", 37240 },
    { "MPC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-MENTHYL HEXYL PHOSPHONATE GROUP", 37241 },
    { "MUP", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHOXYUNDECYLPHOSPHINIC ACID", 37242 },
    { "MHA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(CARBAMOYLMETHYL-CARBOXYMETHYL-AMINO)-ACETIC ACID", 37243 },
    { "MCY", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "5-METHYL-2'-DEOXYCYTIDINE", 37244 },
    { "M6E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3R,6R,7S,8S,9R,10R,12R,13S,17S)-3-ethyl-2,10-dihydroxy-2,6,8,10,12,15,15,17-octamethyl-5-oxo-9-(prop-2-yn-1-yloxy)-4,14,16-trioxabicyclo[11.3.1]heptadec-7-yl {7-[N'-(methylcarbamoyl)carbamimidamido]heptyl}carbamate", 37245 },
    { "MOR", "", "", "", "",         ResidueType::NON_POLYMER, false, "morpholine-4-carboxylic acid", 37246 },
    { "MXV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1-methylindol-4-yl)-4-(3,4,5-trimethoxyphenyl)-1~{H}-imidazo[4,5-c]pyridine", 37247 },
    { "M1T", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,6-dihydroxy-1-methoxyhexan-2-one", 37248 },
    { "MD8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-[(2~{R})-2-azanyl-3-phenyl-propanoyl]-~{N}-[(4-hydroxyphenyl)methyl]pyrrolidine-2-carboxamide", 37249 },
    { "MW7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ethenylbenzoic acid", 37250 },
    { "MIK", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL ISONICOTINIMIDATE LYSINE", 37251 },
    { "M5J", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2S)-2-(3-fluorophenyl)pyrrolidin-1-yl]-2,2-dimethylpropan-1-one", 37252 },
    { "M2E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-chlorophenyl)-[(3~{S})-3-oxidanylpiperidin-1-yl]methanone", 37253 },
    { "MNV", "", "", "VAL", "V",         ResidueType::L_PEPTIDE_LINKING, true, "N-METHYL-C-AMINO VALINE", 37254 },
    { "MML", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-4-(1-methylethyl)benzene", 37255 },
    { "MJQ", "", "6LX", "", "",         ResidueType::NON_POLYMER, true, "N-(3-azanylpropyl)-N-[(1R)-1-[7-chloranyl-4-oxidanylidene-3-(phenylmethyl)chromen-2-yl]-2-methyl-propyl]-4-methyl-benzamide", 37256 },
    { "MKQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-diphenylbenzenesulfonamide", 37257 },
    { "M44", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-bis(1-methylethyl)phosphorodiamidic acid", 37258 },
    { "M7H", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-[2-(4-methoxyphenyl)-5-methyl-pyrrolo[2,3-b]pyrazin-6-yl]piperidin-1-yl]ethanone", 37259 },
    { "MA9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-1-{6-[3-(METHYLSULFONYL)PHENYL]PYRIMIDIN-4-YL}-4-(2,4,5-TRIFLUOROPHENYL)PIPERIDIN-3-AMINE", 37260 },
    { "M1Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6,7,8-tetrahydro-4~{a}~{H}-quinazoline-2,4-dione", 37261 },
    { "M5Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,4-difluorophenyl)methanamine", 37262 },
    { "MYM", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[2-({N-[(2R)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alanyl}amino)ethyl] (5beta,7alpha,8alpha,10alpha,12alpha)-7-hydroxyatis-16-ene-18-thioate", 37263 },
    { "MJ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-dimethylbenzenesulfonamide", 37264 },
    { "M8F", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5S)-5-amino-5-carboxypentanoyl]-L-cysteinyl-D-methionine", 37265 },
    { "MZ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-imidazol-5-ylmethanol", 37266 },
    { "M3V", "", "", "THR,TYR,GLY", "",         ResidueType::L_PEPTIDE_LINKING, false, "{(4Z)-2-[(1R,2R)-1-amino-2-hydroxypropyl]-4-[(4-cyanophenyl)methylidene]-5-oxo-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 37267 },
    { "MMZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-METHYL-1,3-DIHYDRO-2H-IMIDAZOLE-2-THIONE", 37268 },
    { "MYE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N2-({[(4-BROMOPHENYL)METHYL]OXY}CARBONYL)-N1-[(1S)-1-FORMYLPENTYL]-L-LEUCINAMIDE", 37269 },
    { "MHR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-propoxy-1H-pyrrolo[2,3-b]pyridin-3-yl)pyrimidin-2-amine", 37270 },
    { "MM7", "", "", "", "",         ResidueType::DNA_LINKING, false, "(1R)-1,4-anhydro-2-deoxy-1-(2-methoxy-4-methylphenyl)-5-O-phosphono-D-erythro-pentitol", 37271 },
    { "MJI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-HEXADECYL-3-TRIFLUOROETHYL-SN-GLYCERO-2-PHOSPHATE METHANE", 37272 },
    { "MZU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-3-[(2~{S},3~{R},4~{S},5~{R})-3,4-bis(oxidanyl)-5-(phosphonooxymethyl)oxolan-2-yl]-1~{H}-pyrazole-5-carboxylic acid", 37273 },
    { "M9I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(alpha-L-Fucopyranosyl)benzamide", 37274 },
    { "MGF", "", "", "", "",         ResidueType::NON_POLYMER, false, "TRIFLUOROMAGNESATE", 37275 },
    { "M1G", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "3-(2-DEOXY-BETA-D-RIBOFURANOSYL)-PYRIDO[5,6-A]-PURINE-10-ONE-5'-MONOPHOSPHATE", 37276 },
    { "MVJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyclohexylspiro[1H-indole-3,4'-oxane]-2-one", 37277 },
    { "M4N", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-3-phenyl-1~{H}-pyrazole-5-carboxamide", 37278 },
    { "MM8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-4-[4-methyl-5-(4-piperazin-1-ylphenyl)pyridin-3-yl]benzamide", 37279 },
    { "MV3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-N-[[1-[1-[(4-chlorophenyl)amino]cyclohexyl]carbonylpiperidin-4-yl]methyl]ethanamide", 37280 },
    { "MTG", "", "", "", "",         ResidueType::NON_POLYMER, false, "[METHYLTHIO]ACETATE", 37281 },
    { "MXM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxy-2-methyl-N-(5-methyl-1,3-thiazol-2-yl)-2H-1,2-benzothiazine-3-carboxamide 1,1-dioxide", 37282 },
    { "MVU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-N-[[1-(1-phenylazanylcyclohexyl)carbonylpiperidin-4-yl]methyl]ethanamide", 37283 },
    { "MKN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-thiophen-2-ylthiophen-2-yl)-1~{H}-pyrazole", 37284 },
    { "M3F", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-3-(trifluoromethyl)benzo[c][1,8]naphthyridin-6(5H)-one", 37285 },
    { "M7V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R)-2-[(S)-amino(carboxy)methyl]-1-butylcyclopropane-1-carboxylic acid", 37286 },
    { "MN", "", "", "", "",         ResidueType::NON_POLYMER, false, "MANGANESE (II) ION", 37287 },
    { "M7A", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "7-methyl, adenosine-5'-monophosphate", 37288 },
    { "M7N", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[4-(diethylaminomethyl)phenyl]methyl]-4-pyrimidin-2-yl-piperazine-1-carboxamide", 37289 },
    { "MW3", "", "", "", "",         ResidueType::NON_POLYMER, true, "MANGANESE ION, 3 WATERS COORDINATED", 37290 },
    { "M3X", "", "", "C", "C",         ResidueType::RNA_LINKING, false, "(2~{S})-2-azanyl-6-[[4-azanyl-1-[(2~{R},3~{R},4~{S},5~{R})-3,4-bis(oxidanyl)-5-(phosphonooxymethyl)oxolan-2-yl]pyrimidin-1-ium-2-yl]amino]hexanoic acid", 37291 },
    { "MEZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-METHYLBUT-2-ENEDIOIC ACID", 37292 },
    { "M1E", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methylthieno[3,2-d]pyrimidin-4-amine", 37293 },
    { "MYC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5,7-TRIHYDROXY-2-(3,4,5-TRIHYDROXYPHENYL)-4H-CHROMEN-4-ONE", 37294 },
    { "M6H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(phenylmethyl)imidazolidine", 37295 },
    { "M12", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-METHYLUNDECANOIC ACID", 37296 },
    { "MNM", "NOZ", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4R,5R)-2,3,4-TRIHYDROXY-5-HYDROXYMETHYL-PIPERIDINE", 37297 },
    { "MW6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-[(3-aminophenyl)sulfanylmethyl]piperidine-2,6-dione", 37298 },
    { "M9S", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{5-[1-(pyrrolidin-1-yl)cyclohexyl]-1,3-thiazol-2-yl}-1-{[(2S)-pyrrolidin-2-yl]methyl}-1H-indole", 37299 },
    { "M61", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R)-1,4-dioxan-2-ylmethyl]-N-methyl-N'-{5-oxo-3-[1-(piperidin-4-yl)-1H-pyrazol-4-yl]-5H-benzo[4,5]cyclohepta[1,2-b]pyridin-7-yl}sulfuric diamide", 37300 },
    { "M36", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[8-methoxy-2,2-dimethyl-7-(3-methylbut-2-enyl)-5-oxidanyl-6-oxidanylidene-pyrano[3,2-b]xanthen-9-yl]oxyheptanoic acid", 37301 },
    { "MC0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-Methylmalonyl-Coenzyme A", 37302 },
    { "MDV", "", "", "", "",         ResidueType::DNA_LINKING, false, "(7S,8S)-3-(2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosyl)-7,8-dihydro-3H-imidazo[2,1-i]purine-7,8-diol", 37303 },
    { "MTH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-AMINO-PYRROLO[2,3-D]PYRIMIDIN-7-YL)-5-METHYLSULFANYLMETHYL-TETRAHYDRO-FURAN-3,4-DIOL", 37304 },
    { "MFL", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl N-[1-[(2S)-3-cyclopropyl-1-[[(2S,3R)-4-(methylamino)-3-oxidanyl-4-oxidanylidene-1-[(3S)-2-oxidanylidenepyrrolidin-3-yl]butan-2-yl]amino]-1-oxidanylidene-propan-2-yl]-2-oxidanylidene-pyridin-3-yl]carbamate", 37305 },
    { "MVK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2~{S})-1-[(5,7-dimethyl-1~{H}-indol-4-yl)methyl]piperidin-2-yl]benzoic acid", 37306 },
    { "M0V", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(2S)-2-hydroxy-3-(morpholin-4-yl)propyl]-1,3-dimethyl-3,7-dihydro-1H-purine-2,6-dione", 37307 },
    { "MLG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(2,4-DICHLOROPHENOXY)PROPYL]-N-METHYL-N-PROP-2-YNYLAMINE", 37308 },
    { "M51", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(2S,4S)-4-[4-(3-methyl-1-phenyl-1H-pyrazol-5-yl)piperazin-1-yl]pyrrolidin-2-yl}(1,3-thiazolidin-3-yl)methanone", 37309 },
    { "MF1", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(S)-(naphthalen-1-yl)(octadecyloxy)methyl]phosphonic acid", 37310 },
    { "MT2", "", "", "MET", "M",         ResidueType::L_PEPTIDE_LINKING, false, "[(3S)-3-amino-3-carboxypropyl](ethyl)methylsulfonium", 37311 },
    { "MZM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-methyl-5-sulfamoyl-1,3,4-thiadiazol-2(3H)-ylidene)acetamide", 37312 },
    { "MRY", "", "", "", "",         ResidueType::NON_POLYMER, false, "MESO-ERYTHRITOL", 37313 },
    { "MXQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},9~{S})-5-(3-oxidanylpropyl)-7,11-diazatricyclo[7.3.1.0^{2,7}]trideca-2,4-dien-6-one", 37314 },
    { "MXT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1-HYDROXY-2,2,6,6-TETRAMETHYLPIPERIDIN-4-YL)PYRROLIDINE-2,5-DIONE", 37315 },
    { "MLM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-AMINO-3-OXOPROPANOIC ACID", 37316 },
    { "MPT", "", "", "", "",         ResidueType::NON_POLYMER, false, "BETA-MERCAPTOPROPIONIC ACID", 37317 },
    { "M8I", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-(4-carbamoylphenyl)-5-(4-fluorophenyl)-1H-pyrrol-2-yl]propanoic acid", 37318 },
    { "MNW", "", "", "", "",         ResidueType::NON_POLYMER, false, "8,8,8,8-tetrakis($l^{1}-oxidanyl)-2-methyl-3,7,9-trioxa-8$l^{6}-vanadabicyclo[4.3.0]nona-1,5-diene", 37319 },
    { "MY3", "", "", "", "",         ResidueType::NON_POLYMER, false, "[N-(3-BENZYLCARBAMOYL-OXIRANECARBONYL)-HYDRAZINO] - ACETIC ACID", 37320 },
    { "MER", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,5S)-3-{[(3S,5S)-5-(dimethylcarbamoyl)pyrrolidin-3-yl]sulfanyl}-5-[(2S,3R)-3-hydroxy-1-oxobutan-2-yl]-4-methyl-4,5-dihydro-1H-pyrrole-2-carboxylic acid", 37321 },
    { "MJ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-{[(5-methylthiophen-2-yl)methyl]amino}propan-2-ol", 37322 },
    { "M16", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[4-(2-aminoethyl)phenyl]-4-methylquinolin-2-amine", 37323 },
    { "M0U", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2,4-bis(oxidanyl)-5-propan-2-yl-phenyl]-5-[4-[(cyclohexylmethylamino)methyl]phenyl]-~{N}-ethyl-1,2,3-triazole-4-carboxamide", 37324 },
    { "MIP", "", "ISP", "", "",         ResidueType::NON_POLYMER, true, "MONOISOPROPYL ESTER PHOSPHONIC ACID", 37325 },
    { "M8J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,4-dioxo-1,3-diazaspiro[4.4]nonan-3-yl)-N-(4-sulfamoylphenyl)acetamide", 37326 },
    { "MLU", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "N-methyl-D-leucine", 37327 },
    { "M38", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5,11-DIOXO-5H-INDENO[1,2-C]ISOQUINOLIN-6(11H)-YL)BUTANOATE", 37328 },
    { "MWC", "", "", "", "",         ResidueType::NON_POLYMER, false, "dihydroxy[(5-methylfuran-2-yl)methoxy]amine", 37329 },
    { "MSF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[METHYLSELENO]ACETATE", 37330 },
    { "MS4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-CHLORO-2'-CYANO-5'-(1H-1,2,4-TRIAZOL-1-YLMETHYL)BIPHENYL-4-YL SULFAMATE", 37331 },
    { "MVP", "", "", "", "",         ResidueType::SACCHARIDE, true, "(1S)-1,5-anhydro-4-O-alpha-D-glucopyranosyl-1-(phosphonomethyl)-D-glucitol", 37332 },
    { "M74", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-2,3-dihydroxy-3-phenylpropanoic acid", 37333 },
    { "MQ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3,3-diphenylpropylamino)cinnoline-3-carbonitrile", 37334 },
    { "MB6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-({[(4-chlorophenyl)sulfonyl]carbamoyl}amino)pyridine-2-sulfonamide", 37335 },
    { "MTL", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-MANNITOL", 37336 },
    { "ME2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ETHOXY-2-(2-METHOXYETHOXY)ETHANE", 37337 },
    { "MOL", "", "BIC", "", "",         ResidueType::NON_POLYMER, true, "3-AMINO-3-BENZYL-[4.3.0]BICYCLO-1,6-DIAZANONAN-2-ONE", 37338 },
    { "M34", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(benzylsulfonyl)-D-leucyl-N-[2-(aminomethyl)-5-chlorobenzyl]-L-prolinamide", 37339 },
    { "MON", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-{[4-{[3-(4-CHLOROPHENYL)PROPYL]SULFANYL}-6-(1-PIPERAZINYL)-1,3,5-TRIAZIN-2-YL]AMINO}ETHYL)PHENOL", 37340 },
    { "MNC", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL ISOCYANIDE", 37341 },
    { "MTJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,O-DIMETHYL-L-TYROSINE", 37342 },
    { "MJ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-S-(4-{[(4'-chloro[1,1'-biphenyl]-3-yl)methyl]amino}butyl)-5'-thioadenosine", 37343 },
    { "MDA", "DDB", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2,6-dideoxy-3-C-methyl-beta-D-ribo-hexopyranose", 37344 },
    { "MXD", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-PIPERIDIN-1-YLPYRIMIDINE-2,4-DIAMINE 3-OXIDE", 37345 },
    { "M7P", "", "", "289", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "7-O-phosphono-D-glycero-alpha-D-manno-heptopyranose", 37346 },
    { "MVW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,7-dimethyl-4-[[(2~{S})-2-phenylpiperidin-1-yl]methyl]-1~{H}-indole", 37347 },
    { "MKT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3,6,7-tetrahydroxy-2,8-bis(3-methylbut-2-en-1-yl)-9H-xanthen-9-one", 37348 },
    { "MZ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2R)-3-{(1,3-BENZOTHIAZOL-6-YLSULFONYL)[(2S)-2-METHYLBUTYL]AMINO}-1-BENZYL-2-HYDROXYPROPYL]-3-HYDROXYBENZAMIDE", 37349 },
    { "MK6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5aR,6S,6aS)-3-({2',6'-dimethyl-4'-[3-(methylsulfonyl)propoxy][1,1'-biphenyl]-3-yl}methoxy)-5,5a,6,6a-tetrahydrocyclopropa[4,5]cyclopenta[1,2-c]pyridine-6-carboxylic acid", 37350 },
    { "MF0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(5-chloropyridin-3-yl)-N-(4-methylpyridin-3-yl)propanamide", 37351 },
    { "M3I", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-1,2-oxazol-3-amine", 37352 },
    { "MRD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-2-METHYLPENTANE-2,4-DIOL", 37353 },
    { "MJA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5R)-3,5-dihydroxy-7-[(1S,2S,6R,8S,8aR)-8-hydroxy-2,6-dimethyl-1,2,6,7,8,8a-hexahydronaphthalen-1-yl]heptanoic acid", 37354 },
    { "M2N", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6-diphenyl-7H-pyrrolo[2,3-d]pyrimidine-2,4-diamine", 37355 },
    { "MCG", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "(S)-(ALPHA)-METHYL-4-CARBOXYPHENYLGLYCINE", 37356 },
    { "MZT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(Trimethylammonio)pentanoic acid", 37357 },
    { "MSH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-METHANESULFONYL-HEXANE", 37358 },
    { "M7R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-benzyl-3-(4-propoxy-3-{[({4-[(3S,5S,7S)-tricyclo[3.3.1.1~3,7~]dec-1-yl]phenyl}carbonyl)amino]methyl}phenyl)propanoic acid", 37359 },
    { "MV2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2,4-dihydroxy-N-(3-hydroxypropyl)-3,3-dimethylbutanamide", 37360 },
    { "MT8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-hydroxy-1-methyl-2,3,6,7-tetrahydro-1H,5H-pyrido[3,2,1-ij]quinolin-5-one", 37361 },
    { "M2Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-1-{[6-(3-chloro-4-methylphenyl)thieno[2,3-d]pyrimidin-4-yl]amino}-2-phenylethyl]phosphonic acid", 37362 },
    { "MLN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-(PHOSPHONOXY)CAPROYL-L-LEUCYL-P-NITROANILIDE", 37363 },
    { "MMJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-1-(4-methyl-2-phenyl-1,3-thiazol-5-yl)methanamine", 37364 },
    { "ML4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-{[(2'-methylbiphenyl-2-yl)methyl]amino}pyrazin-2-yl)-L-phenylalanine", 37365 },
    { "MX1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-((R)-CARBOXY{[CARBOXY(4-HYDROXYPHENYL)ACETYL]AMINO}METHOXYMETHYL)-5-METHYLENE-5,6-DIHYDRO-2H-1,3-OXAZINE-4-CARBOXYLIC ACID", 37366 },
    { "MAL", "", "", "", "",         ResidueType::SACCHARIDE, true, "MALTOSE", 37367 },
    { "MQZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Bottromycin A2 derivative", 37368 },
    { "M56", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-1,3-benzothiazole-6-carboxamide", 37369 },
    { "MBP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2-AMINO-6,9-DIHYDRO-1H-PURIN-6-YL)OXY]-3-METHYL-2-BUTANOL", 37370 },
    { "MLY", "TRG", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "N-DIMETHYL-LYSINE", 37371 },
    { "M9A", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{2-[2-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)ethoxy]phenoxy}-7-fluoronaphthalene-2-carbonitrile", 37372 },
    { "M0X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-benzotriazol-1-yl)-N-[4-(dimethylamino)phenyl]-N-[(thiophen-3-yl)methyl]acetamide", 37373 },
    { "MZ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-[(1S,2R)-3-{(1,3-BENZOTHIAZOL-6-YLSULFONYL)[(2S)-2-METHYLBUTYL]AMINO}-1-BENZYL-2-HYDROXYPROPYL]-2-HYDROXY-3-METHYLBUTANAMIDE", 37374 },
    { "MJW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenylmethoxyaniline", 37375 },
    { "MUX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-methyl-2-oxidanylidene-chromen-7-yl) hydrogen sulfate", 37376 },
    { "MSK", "", "", "", "",         ResidueType::NON_POLYMER, false, "Broken Fe4S4 cluster", 37377 },
    { "MYG", "", "", "PA1", "",         ResidueType::D_SACCHARIDE, false, "(1R,2R,3R,4R,5R,6S)-2,3,4,5,6-pentahydroxycyclohexyl 2-amino-2-deoxy-alpha-D-glucopyranoside", 37378 },
    { "MM5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1'-[1,4-PHENYLENEBIS(METHYLENE)]BIS[1,4,8,11-TETRAAZACYCLOTETRADECANE]NI(II)", 37379 },
    { "MMF", "", "", "", "",         ResidueType::NON_POLYMER, false, "dTDP-3-N-methylamino-3,6-dideoxygalactose", 37380 },
    { "M8S", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,4-dioxo-1,3-diazaspiro[4.6]undecan-3-yl)-N-(4-sulfamoylphenyl)acetamide", 37381 },
    { "MXA", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,5-DIMETHOXY-BENZYL)-5-METHYL-PYRIDO[2,3-D]PYRIMIDINE-2,4-DIAMINE", 37382 },
    { "MEV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-MEVALONATE", 37383 },
    { "MCX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-N-[(2S,3R)-4-amino-1-cyclobutyl-3-hydroxy-4-oxobutan-2-yl]-6,6-dimethyl-3-{3-methyl-N-[(1-methylcyclohexyl)carbamoyl]-L-valyl}-3-azabicyclo[3.1.0]hexane-2-carboxamide", 37384 },
    { "MI9", "", "", "", "",         ResidueType::NON_POLYMER, false, "Oxomolybdenum Mesoporphyrin IX", 37385 },
    { "MN9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(ACETYLAMINO)-2-DEOXY-D-MANNOSE", 37386 },
    { "MTR", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "(5-METHYL-6-OXO-1,6-DIHYDRO-PYRIDIN-3-YL)-1,2-DIDEOXY-RIBOFURANOSE-5-MONOPHOSPHATE", 37387 },
    { "MJH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-[(2~{R})-2-azanyl-3-phenyl-propanoyl]-~{N}-[2-(1~{H}-imidazol-4-yl)ethyl]pyrrolidine-2-carboxamide", 37388 },
    { "MY0", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S)-4-[1-(carboxymethyl)hydrazinyl]-2-hydroxy-4-oxobutanoic acid", 37389 },
    { "MBU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5P)-2-[(S)-cyclopropyl(4-methylpyridin-2-yl)methyl]-5-[1-ethyl-3-(trifluoromethyl)-1H-pyrazol-4-yl]-7-[(2-methyl-1H-imidazol-1-yl)methyl]-3,4-dihydroisoquinolin-1(2H)-one", 37390 },
    { "MPJ", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "(1-AMINO-3-METHYLSULFANYL-PROPYL)-PHOSPHINIC ACID", 37391 },
    { "ML2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(2-iodo-5-methoxy-1H-indol-3-yl)ethyl]acetamide", 37392 },
    { "MZ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-ACETYL-N-[(1S,2R)-1-BENZYL-2-HYDROXY-3-{(2-THIENYLMETHYL)[(2,4,5-TRIFLUOROPHENYL)SULFONYL]AMINO}PROPYL]-L-ALANINAMIDE", 37393 },
    { "MB2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-({[(4-fluorophenyl)sulfonyl]carbamoyl}amino)pyridine-2-sulfonamide", 37394 },
    { "M7M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N,7-trimethylguanosine 5'-(trihydrogen diphosphate)", 37395 },
    { "ML6", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-({[3-(3-fluorophenyl)propyl]amino}methyl)quinolin-2-amine", 37396 },
    { "MBE", "", "", "BMA", "",         ResidueType::D_SACCHARIDE, false, "4-nitrophenyl beta-D-mannopyranoside", 37397 },
    { "MWW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[1-[4-[4-(2-phenylethyl)-1,3-thiazol-2-yl]-3-(2-piperidin-4-ylethoxy)phenyl]-1,2,3-triazol-4-yl]butan-1-amine", 37398 },
    { "M7F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4S,5R,6R)-2-(hydroxymethyl)-6-[[(3S,8S,9R,10S,11S,13R,14S,17S)-17-[(2S,5R)-5-[(2S,3R,4S,5R,6S)-6-(hydroxymethyl)-3-[(2S,3R,4S,5S,6R)-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-4,5-bis(oxidanyl)oxan-2-yl]oxy-6-methyl-6-oxidanyl-heptan-2-yl]-4,4,9,13,14-pentamethyl-11-oxidanyl-2,3,7,8,10,11,12,15,16,17-decahydro-1H-cyclopenta[a]phenanthren-3-yl]oxy]oxane-3,4,5-triol", 37399 },
    { "MHK", "", "", "", "",         ResidueType::NON_POLYMER, false, "naphthalene-1-sulfonamide", 37400 },
    { "MTQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(MOLYBDOPTERIN-S,S)-DIOXO-THIO-MOLYBDENUM(VI)", 37401 },
    { "MEW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylquinazolin-4(3H)-one", 37402 },
    { "MMH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(acetylamino)phenyl]-5-{(2E)-2-[(4-methoxyphenyl)methylidene]hydrazino}-3-methyl-1H-pyrazole-4-carboxamide", 37403 },
    { "MLV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-N'-(phenylsulfonyl)[1,1'-biphenyl]-3-carbohydrazide", 37404 },
    { "MOO", "", "", "", "",         ResidueType::NON_POLYMER, false, "MOLYBDATE ION", 37405 },
    { "MRA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-ETHYNYL-2-FLUOROPHENYL)AMINO]-3,4-DIFLUORO-N-(2-HYDROXYETHOXY)BENZAMIDE", 37406 },
    { "M66", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-3-{(2S)-2-(2,3-dihydro-1H-inden-2-yl)-2-[({(1S)-2,2-dimethyl-1-[(2-oxopiperidin-1-yl)methyl]propyl}carbamoyl)amino]acetyl}-6,6-dimethyl-N-{(1S)-1-[oxo(prop-2-en-1-ylamino)acetyl]butyl}-3-azabicyclo[3.1.0]hexane-2-carboxamide", 37407 },
    { "MFF", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (3~{S},5~{R},6~{E},8~{Z},10~{R},12~{E},14~{E},16~{S})-3,16-bis(azanyl)-8,10,12-trimethyl-16-[(2~{S},4~{R},5~{S},6~{S})-5-methyl-4-oxidanyl-6-[(~{E})-prop-1-enyl]oxan-2-yl]-5-oxidanyl-hexadeca-6,8,12,14-tetraenoate", 37408 },
    { "M6J", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-4-oxo-4-[(2R)-2-phenylpyrrolidin-1-yl]butanoic acid", 37409 },
    { "MHB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-((3'-METHYL-4'-HYDROXYPHENYL)AZO)BENZOIC ACID", 37410 },
    { "MCZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3R,5Z,7E,14beta,17alpha,20S)-20-(3-hydroxy-3-methylbutoxy)-9,10-secopregna-5,7,10-triene-1,3-diol", 37411 },
    { "MFK", "", "", "", "",         ResidueType::NON_POLYMER, false, "decanoyl-CoA", 37412 },
    { "MOB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-((3',5'-DIMETHOXY-4'-HYDROXYPHENYL)AZO)BENZOIC ACID", 37413 },
    { "MOG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-AMINO-2-METHYL-6H-OXAZOLO[5,4-D]PYRIMIDIN-7-ONE", 37414 },
    { "MI8", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (3~{S},5~{R},6~{E},8~{Z},10~{R},12~{E},14~{E},16~{R})-3,16-bis(azanyl)-8,10,12-trimethyl-16-[(2~{S},4~{R},5~{S},6~{S})-5-methyl-4-oxidanyl-6-[(~{E})-prop-1-enyl]oxan-2-yl]-5-oxidanyl-hexadeca-6,8,12,14-tetraenoate", 37415 },
    { "MGT", "", "", "G", "",         ResidueType::NON_POLYMER, false, "7N-METHYL-8-HYDROGUANOSINE-5'-TRIPHOSPHATE", 37416 },
    { "MD3", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "N-(carboxycarbonyl)-S-(naphthalen-2-ylmethyl)-L-cysteine", 37417 },
    { "M32", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(benzylsulfonyl)-D-alanyl-N-[2-(aminomethyl)-5-chlorobenzyl]-L-prolinamide", 37418 },
    { "MW5", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-benzyl-5-chloro[1,2,4]triazolo[1,5-a]pyrimidin-7(3H)-one", 37419 },
    { "M1W", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1H-indol-4-yl)-N-(3-methoxypropyl)-1,2,4-oxadiazole-5-carboxamide", 37420 },
    { "MU6", "", "", "", "",         ResidueType::NON_POLYMER, false, "dimethylpropanedioic acid", 37421 },
    { "MLW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-5~{H}-cyclohepta[b]indol-10-one", 37422 },
    { "M7U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(hexadecanoyloxy)-3-{[(10R)-10-methyloctadecanoyl]oxy}propyl phosphate", 37423 },
    { "MYD", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[5-(6-AMINO-PURIN-7-YL)-3,4-DIHYDROXY-TETRAHYDRO-FURAN-2-YLMETHOXY]-HYDROXY-PHOSPHORYLMETHYL}-PHOSPHONIC ACIDMONO-[2-(4-HYDROXY-6-METHOXY-7-METHYL-3-OXO-1,3-DIHYDRO-ISOBENZOFURAN-5-YL)-ETHYL] ESTER", 37424 },
    { "MY2", "", "", "", "",         ResidueType::NON_POLYMER, false, "{1-[(3S)-4-(BENZYLOXY)-3-HYDROXY-4-OXOBUTANOYL]HYDRAZINO}ACETIC ACID", 37425 },
    { "M4J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[5-(phenanthren-2-yl)-3-(trifluoromethyl)-1H-pyrazol-1-yl]phenyl}glycinamide", 37426 },
    { "MND", "", "", "", "N",         ResidueType::D_PEPTIDE_LINKING, false, "N-methyl-D-asparagine", 37427 },
    { "MLR", "", "", "", "",         ResidueType::SACCHARIDE, true, "MALTOTRIOSE", 37428 },
    { "M1U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{S},4~{R})-2-chloranyl-1-methyl-4-prop-1-en-2-yl-cyclohexan-1-ol", 37429 },
    { "MT9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S,5S,7R,9E,11S,12R)-12-ethyl-11-hydroxy-3,5,7,11-tetramethyl-2,8-dioxooxacyclododec-9-en-4-yl 3,4,6-trideoxy-3-(dimethylamino)-beta-D-xylo-hexopyranoside", 37430 },
    { "MSN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3R,4S,5R)-4-AMINO-5-(METHYLTHIO)CYCLOPENTANE-1,2,3-TRIOL", 37431 },
    { "MRP", "", "", "RAM", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "3-O-methyl-alpha-L-rhamnopyranose", 37432 },
    { "MBD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-METHYLCATECHOL", 37433 },
    { "MMA", "MAM", "", "MAN", "",         ResidueType::D_SACCHARIDE, false, "methyl alpha-D-mannopyranoside", 37434 },
    { "MZS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4-fluorophenyl)methyl]pyrazole-3,5-dicarboxylic acid", 37435 },
    { "MGK", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-(carboxymethyl)-N-(3-phenylpropyl)glycyl-L-histidinate", 37436 },
    { "M08", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,7R,8S,9S,10R)-7-(hydroxymethyl)-3-phenyl-1,6-dioxa-2-azaspiro[4.5]dec-2-ene-8,9,10-triol", 37437 },
    { "M5K", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-METHYLQUINOLIN-2-AMINE", 37438 },
    { "M4B", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-5-nitro-4-phenyl-1~{H}-pyrimidin-2-one", 37439 },
    { "ME6", "", "", "DC", "",         ResidueType::DNA_LINKING, false, "[(2R,3S,5R)-5-(4-azanyl-3-methyl-2-oxo-pyrimidin-3-ium-1-yl)-3-hydroxy-oxolan-2-yl]methyl dihydrogen phosphate", 37440 },
    { "MDK", "", "", "", "",         ResidueType::DNA_LINKING, false, "4-amino-1-(2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosyl)-3-methylpyridin-2(1H)-one", 37441 },
    { "M4Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[[methyl(thiophen-3-ylmethyl)amino]methyl]-5~{H}-pyrimidine-2,4-dione", 37442 },
    { "M86", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-oxoimidazolidin-1-yl)ethyl [(2S,3R)-3-hydroxy-4-{[(4-methoxyphenyl)sulfonyl][(2S)-2-methylbutyl]amino}-1-phenylbutan-2-yl]carbamate", 37443 },
    { "M60", "", "", "", "",         ResidueType::PEPTIDE_LIKE, true, "(4S)-5-[[(2S)-1-[2-(carboxymethyl)-2-[(3S)-3-hydroxy-4-oxo-4-(phenethylamino)butanoyl]hydrazinyl]-3-methyl-1-oxo-butan-2-yl]amino]-5-oxo-4-(phenylmethoxycarbonylamino)pentanoic acid", 37444 },
    { "M0J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-2-hydroxypropyl]-N'-phenylurea", 37445 },
    { "M9Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-{1-[2-(piperidin-4-yl)ethyl]-1H-indol-5-yl}-5-[1-(pyrrolidin-1-yl)cyclohexyl]-1,3-thiazol-4-yl)-N-(2,2,2-trifluoroethyl)prop-2-yn-1-amine", 37446 },
    { "MP1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-METHYLMESOPORPHYRIN CONTAINING COPPER", 37447 },
    { "MBW", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methyl-2-[(7-methyl-[1,2,4]triazolo[1,5-a]pyridin-6-yl)amino]-9-(oxan-4-yl)purin-8-one", 37448 },
    { "MVG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{6-[6-(propan-2-ylamino)-1H-indazol-1-yl]pyrazin-2-yl}benzoic acid", 37449 },
    { "MZW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ethyl-1,3,4-thiadiazol-2-amine", 37450 },
    { "M73", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2S)-3-({[(2S,3R)-3-hydroxy-4-{[(4-methoxyphenyl)sulfonyl][(2S)-2-methylbutyl]amino}-1-phenylbutan-2-yl]carbamoyl}oxy)-2-methylpropanoate", 37451 },
    { "MJO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(beta-L-Fucopyranosyl)-biphenyl-3-carboxamide", 37452 },
    { "MUQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2~{S})-3-(3-carbamimidoylphenyl)-2-[[3-(4-methoxy-2-oxidanyl-phenyl)phenyl]sulfonylamino]propanoyl]-~{N}-methyl-piperazine-1-carboxamide", 37453 },
    { "MFC", "", "", "GLY,TYR,GLY", "GYG",         ResidueType::L_PEPTIDE_LINKING, false, "5-[1-(3-FLUORO-4-HYDROXY-PHENYL)-METH-(Z)-YLIDENE]-3,5-DIHYDRO-IMIDAZOL-4-ONE", 37454 },
    { "M0W", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methylquinazolin-4-amine", 37455 },
    { "M1N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-3-METHYL-1-{[N-(MORPHOLIN-4-YLCARBONYL)-3-(1-NAPHTHYL)-D-ALANYL]AMINO}BUTYLBORONIC ACID", 37456 },
    { "MES", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(N-MORPHOLINO)-ETHANESULFONIC ACID", 37457 },
    { "MHN", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-METHYLHEPTAN-1-OL", 37458 },
    { "M39", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3-fluorophenyl)methyl]sulfanyl}-5-(2-methylphenyl)-2,5-dihydro-4H-pyrazolo[3,4-d]pyrimidin-4-one", 37459 },
    { "MJR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-(3-methyl-1H-pyrazol-4-yl)acetamide", 37460 },
    { "M6U", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-ethylpyridin-3-yl)-2-[6-(trifluoromethyl)pyridin-2-yl]acetamide", 37461 },
    { "M15", "", "", "", "",         ResidueType::NON_POLYMER, false, "{5-chloro-2-[(2-fluoro-4-iodobenzyl)carbamoyl]phenoxy}acetic acid", 37462 },
    { "M90", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S)-1-{[(2R)-1-{[(2S,3R)-1-cyclohexyl-3-hydroxy-4-(pyridin-4-yloxy)butan-2-yl]amino}-3-(methylsulfanyl)-1-oxopropan-2-yl]amino}-1-oxo-3-phenylpropan-2-yl 4-aminopiperidine-1-carboxylate", 37463 },
    { "MNL", "", "", "LEU", "L",         ResidueType::L_PEPTIDE_LINKING, false, "4,N-DIMETHYLNORLEUCINE", 37464 },
    { "M2K", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5,6,7-tetrahydro-2~{H}-indazole-3-carboxylic acid", 37465 },
    { "MVF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-[(2R)-2-[(2-azanyl-2-oxidanylidene-ethyl)amino]-2-cyclohexyl-ethanoyl]-N-[(4-carbamimidoylphenyl)methyl]azetidine-2-carboxamide", 37466 },
    { "M5A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[4-(thiophene-2-carbonyl)phenyl]propanoic acid", 37467 },
    { "M0G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(3-chlorophenyl)-2-hydroxy-N-(4-methylpyridin-3-yl)butanamide", 37468 },
    { "MJJ", "", "", "SIA", "",         ResidueType::D_SACCHARIDE, false, "methyl 9-O-acetyl-5-acetamido-3,5-dideoxy-D-glycero-alpha-D-galacto-non-2-ulopyranosidonic acid", 37469 },
    { "M3R", "", "", "LYS", "",         ResidueType::L_PEPTIDE_AMINO_TERMINUS, false, "Methyl phosphonated L-Arginine", 37470 },
    { "M95", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-N-[(2S)-1-hydroxy-3-phenylpropan-2-yl]-3-(4-oxo-1,4-dihydroquinazolin-2-yl)prop-2-enamide", 37471 },
    { "MAZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "FORMIC ACID 3-AMINO-BENZYL ESTER", 37472 },
    { "MVS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3,4,5-trimethoxyphenyl)amino]quinoline-7-carbonitrile", 37473 },
    { "MKE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-AMINO-5-OXOHEXANOIC ACID", 37474 },
    { "MY5", "", "", "", "",         ResidueType::NON_POLYMER, false, "{1-[(3S)-4-{[(1S)-2-(BENZYLAMINO)-1-METHYL-2-OXOETHYL]AMINO}-3-HYDROXY-4-OXOBUTANOYL]HYDRAZINO}ACETIC ACID", 37475 },
    { "MHC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-MERCAPTO-1-(1,3,4,9-TETRAHYDRO-B-CARBOLIN-2-YL)-PROPAN-1-ONE", 37476 },
    { "MGG", "", "", "ARG", "R",         ResidueType::L_PEPTIDE_LINKING, false, "2-(2-CARBOXY-ACETYLAMINO)-5-GUANIDINO-PENTANOIC ACID", 37477 },
    { "MV6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-4-(methylsulfanyl)butanethioic O-acid", 37478 },
    { "MED", "", "", "", "M",         ResidueType::D_PEPTIDE_LINKING, false, "D-METHIONINE", 37479 },
    { "M5D", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{(3R)-3-methyl-4-[(1R,2R)-2-methylcyclopropane-1-carbonyl]piperazin-1-yl}-3-(1-methyl-1H-pyrazol-4-yl)pyrazine-2-carbonitrile", 37480 },
    { "M93", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-N-[4-(hydroxymethyl)pyridin-3-yl]-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 37481 },
    { "M0O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4S,5R,6R)-2-(hydroxymethyl)-6-[[(2S,3S,4S,5R,6S)-5-[(2S,3R,4S,5S,6S)-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-6-[(3R,6S)-6-[(3S,8S,9R,10R,11S,13R,14S,17R)-3-[(2S,3R,4S,5S,6S)-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-4,4,9,13,14-pentamethyl-11-oxidanyl-2,3,7,8,10,11,12,15,16,17-decahydro-1H-cyclopenta[a]phenanthren-17-yl]-2-methyl-2-oxidanyl-heptan-3-yl]oxy-3,4-bis(oxidanyl)oxan-2-yl]methoxy]oxane-3,4,5-triol", 37482 },
    { "MOE", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHOXY-ETHOXYL", 37483 },
    { "MBA", "", "DCI", "", "",         ResidueType::NON_POLYMER, true, "2-METHYLBUTYLAMINE", 37484 },
    { "M1H", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-5,6,7,8-tetrahydroquinolin-4-amine", 37485 },
    { "MNH", "", "", "", "",         ResidueType::NON_POLYMER, false, "MANGANESE PROTOPORPHYRIN IX", 37486 },
    { "MDJ", "", "", "", "",         ResidueType::DNA_LINKING, false, "4-amino-1-(2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosyl)-3-(hydroxymethyl)pyridin-2(1H)-one", 37487 },
    { "MRG", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "N2-(3-MERCAPTOPROPYL)-2'-DEOXYGUANOSINE-5'-MONOPHOSPHATE", 37488 },
    { "MTE", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHONIC ACIDMONO-(2-AMINO-5,6-DIMERCAPTO-4-OXO-3,7,8A,9,10,10A-HEXAHYDRO-4H-8-OXA-1,3,9,10-TETRAAZA-ANTHRACEN-7-YLMETHYL)ESTER", 37489 },
    { "MIH", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(2,6-dichlorophenyl)-4-(2,4-difluorophenyl)-2-piperidin-4-yl-1,7-naphthyridine 7-oxide", 37490 },
    { "MAR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-EPI-4'-(2-DEOXYFUCOSE)DAUNOMYCIN", 37491 },
    { "MB8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-methylbut-2-enoic acid", 37492 },
    { "MJF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-3-(4-chlorophenyl)-3-oxo-1-phenylpropyl]propanedioic acid", 37493 },
    { "MOM", "", "", "", "",         ResidueType::NON_POLYMER, false, "HYDROXY(DIOXO)MOLYBDENUM", 37494 },
    { "MA4", "", "", "", "",         ResidueType::NON_POLYMER, false, "CYCLOHEXYL-HEXYL-BETA-D-MALTOSIDE", 37495 },
    { "M4A", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylquinolin-4-amine", 37496 },
    { "MGD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-5,6-DIMERCAPTO-7-METHYL-3,7,8A,9-TETRAHYDRO-8-OXA-1,3,9,10-TETRAAZA-ANTHRACEN-4-ONE GUANOSINE DINUCLEOTIDE", 37497 },
    { "MYL", "", "", "", "",         ResidueType::NON_POLYMER, false, "Mycalamide A", 37498 },
    { "MCN", "", "", "", "",         ResidueType::NON_POLYMER, false, "PTERIN CYTOSINE DINUCLEOTIDE", 37499 },
    { "MPR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-MERCAPTO-PROPION ALDEHYDE", 37500 },
    { "MQO", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-methoxy-6-methylquinolin-4(1H)-one", 37501 },
    { "M65", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 7-imidazol-1-ylheptanoate", 37502 },
    { "MM2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1'-[1,4-PHENYLENEBIS(METHYLENE)]BIS[1,4,8,11-TETRAAZA-CYCLOTETRADECANE]CU(II)2", 37503 },
    { "MDL", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "[DEHYDROXY-N-METHYL-TYROSYL-PROLINYL]-[4,4,5,5,5-PENTAFLUORO-3-OXY-1-[3-INDOLYL]-PENT-2-YL]AMINE", 37504 },
    { "MPU", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-MONAPTERIN", 37505 },
    { "MFN", "", "", "GLU", "",         ResidueType::NON_POLYMER, false, "N-[4,5,7-TRICARBOXYHEPTANOYL]-L-GAMMA-GLUTAMYL-N-{2-[4-({5-[(FORMYLAMINO)METHYL]-3-FURYL}METHOXY)PHENYL]ETHYL}-D-GLUTAMINE", 37506 },
    { "M48", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[2-[2-(3-fluorophenyl)ethylamino]ethyl]quinolin-2-amine", 37507 },
    { "M4G", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-({5-amino-3-[(4-sulfamoylphenyl)amino]-1H-1,2,4-triazole-1-carbonyl}amino)phenoxy]acetic acid", 37508 },
    { "MKX", "", "", "A", "A",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-3,4-bis(oxidanyl)-5-[6-[(4~{S})-4-[(1~{R})-1-oxidanylethyl]-2,5-bis(oxidanylidene)imidazolidin-1-yl]purin-9-yl]oxolan-2-yl]methyl dihydrogen phosphate", 37509 },
    { "MDR", "", "", "", "N",         ResidueType::DNA_LINKING, false, "9-(2-DEOXY-BETA-D-RIBOFURANOSYL)-6-METHYLPURINE", 37510 },
    { "MH4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-METHYL-8-{[4-(4-METHYLPIPERAZIN-1-YL)PHENYL]AMINO}-N-[(2-METHYLPYRIDIN-4-YL)METHYL]-4,5-DIHYDRO-1H-PYRAZOLO[4,3-H]QUINAZOLINE-3-CARBOXAMIDE", 37511 },
    { "MHO", "", "", "MET", "M",         ResidueType::L_PEPTIDE_LINKING, false, "S-OXYMETHIONINE", 37512 },
    { "ME7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1'-ethane-1,2-diylbis(1H-pyrrole-2,5-dione)", 37513 },
    { "MHZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-DEOXY-5'-[(3-HYDRAZINOPROPYL)METHYLAMINO]ADENOSINE", 37514 },
    { "M72", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-2-hydroxy-3-methoxy-3-phenylpropanoic acid", 37515 },
    { "MMS", "", "", "", "",         ResidueType::NON_POLYMER, false, "MIMOSINE", 37516 },
    { "MNA", "", "", "SIA", "",         ResidueType::D_SACCHARIDE, false, "2-O-methyl-5-N-acetyl-alpha-D-neuraminic acid", 37517 },
    { "MSR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1H-IMIDAZOL-1-YL)PHENOL", 37518 },
    { "MTX", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHOTREXATE", 37519 },
    { "MKB", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-(1~{H}-indol-5-ylcarbonyl)piperazin-1-yl]sulfonyl-3~{H}-1,3-benzoxazol-2-one", 37520 },
    { "MMR", "", "", "", "",         ResidueType::NON_POLYMER, true, "methyl 2-(acetylamino)-3-O-[(1R)-1-carboxyethyl]-2-deoxy-beta-D-glucopyranoside", 37521 },
    { "MBG", "MGA", "", "GAL", "",         ResidueType::D_SACCHARIDE, false, "methyl beta-D-galactopyranoside", 37522 },
    { "MZB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3R,4S,5R)-4-amino-5-[(R)-methylsulfinyl]cyclopentane-1,2,3-triol", 37523 },
    { "MNP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-NITROPHENYL)ACETIC ACID", 37524 },
    { "MG", "", "", "", "",         ResidueType::NON_POLYMER, false, "MAGNESIUM ION", 37525 },
    { "MTK", "", "", "", "",         ResidueType::NON_POLYMER, false, "MONTELUKAST", 37526 },
    { "MPO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3[N-MORPHOLINO]PROPANE SULFONIC ACID", 37527 },
    { "MSL", "", "", "MET", "M",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-AMINO-4-(METHYLSULFONIMIDOYL)BUTANOIC ACID", 37528 },
    { "MEJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-oxo-3,4-dihydroquinazolin-2-yl)-N-[(1S)-1-phenylethyl]propanamide", 37529 },
    { "MNN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-MANDELIC ACID NITRILE", 37530 },
    { "MBT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,7-BIS(DIMETHYLAMINO)PHENOTHIAZIN-5-IUM", 37531 },
    { "MOZ", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(2Z)-2-amino-3-hydroxybut-2-enoic acid", 37532 },
    { "M4Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "parthenolide", 37533 },
    { "MQI", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-HYDROSULFONYL-2-METHYLQUINOLINE", 37534 },
    { "M2C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-AMINO-4-(METHYLSULFANYL)-1-PYRIDIN-2-YLBUTANE-1,1-DIOL", 37535 },
    { "MP3", "", "3PG", "", "",         ResidueType::NON_POLYMER, true, "3-PHOSPHOGLYCERIC ACID", 37536 },
    { "MF4", "", "", "", "",         ResidueType::NON_POLYMER, false, "TETRAFLUOROMAGNESATE(2-)", 37537 },
    { "MPP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3,4-DIMETHOXYPHENYL)PROPIONIC ACID", 37538 },
    { "M6I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chlorophenyl)-N'-(pyridin-3-yl)urea", 37539 },
    { "ML8", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-cyclopentyl-6-[3-(hydroxymethyl)phenyl]-4-methyl-2-(methylamino)pyrido[2,3-d]pyrimidin-7(8H)-one", 37540 },
    { "M01", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[1-(9H-purin-6-yl)piperidin-4-yl]methanamine", 37541 },
    { "MH6", "", "", "SER", "S",         ResidueType::PEPTIDE_LINKING, false, "3-hydroxy-2-iminopropanoic acid", 37542 },
    { "MIX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-DIHYDROXY-5,8-BIS({2-[(2-HYDROXYETHYL)AMINO]ETHYL}AMINO)-9,10-ANTHRACENEDIONE", 37543 },
    { "M2U", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N},5-dimethyl-1-phenyl-pyrazole-4-sulfonamide", 37544 },
    { "MRJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(dodecanoylamino)ethyl]-N~3~-[(2R)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alaninamide", 37545 },
    { "MPV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-3-(thiophen-2-yl)-1H-pyrazol-5-amine", 37546 },
    { "MT4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{4-[(6,7-dimethoxyquinolin-4-yl)oxy]-3-fluorophenyl}-2-[(4-fluorophenyl)amino]-3-methylpyrimidin-4(3H)-one", 37547 },
    { "MBK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[6-(4-azanylbutylamino)-1-[(4-bromophenyl)methyl]-2,4-bis(oxidanylidene)pyrimidin-5-yl]-~{N}-methyl-benzenesulfonamide", 37548 },
    { "MZ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-ACETYL-N-{(1S,2R)-3-[(1,3-BENZOTHIAZOL-6-YLSULFONYL)(PENTYL)AMINO]-1-BENZYL-2-HYDROXYPROPYL}-L-VALINAMIDE", 37549 },
    { "M9U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(4-cyclopropyl-4H-1,2,4-triazol-3-yl)-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 37550 },
    { "MHQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "desmosterol", 37551 },
    { "M96", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{R},3~{S},4~{R},5~{R})-5-(hydroxymethyl)cyclohexane-1,2,3,4-tetrol", 37552 },
    { "M6A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3R,6R,7S,8S,9R,10R,12R,13S,17S)-3-ethyl-2,10-dihydroxy-2,6,8,10,12,15,15,17-octamethyl-5-oxo-9-(prop-2-yn-1-yloxy)-4,14,16-trioxabicyclo[11.3.1]heptadec-7-yl {2-[N'-(methylcarbamoyl)carbamimidamido]ethyl}carbamate", 37553 },
    { "MRV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4-difluoro-N-[(1S)-3-{(3-exo)-3-[3-methyl-5-(propan-2-yl)-4H-1,2,4-triazol-4-yl]-8-azabicyclo[3.2.1]oct-8-yl}-1-phenylpropyl]cyclohexanecarboxamide", 37554 },
    { "M1D", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1,3-dimethyl-2,6-dioxo-1,2,3,6-tetrahydro-7H-purin-7-yl)butanoic acid", 37555 },
    { "MCF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8R)-3-(5-S-methyl-5-thio-beta-D-ribofuranosyl)-3,6,7,8-tetrahydroimidazo[4,5-d][1,3]diazepin-8-ol", 37556 },
    { "MI5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-methylisothiazol-5-yl)-3-(1-methyl-1H-pyrazol-4-yl)-5-[(3R)-piperidin-3-yl]pyrazolo[1,5-a]pyrimidin-7-amine", 37557 },
    { "MUJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{3-methoxy-4-[(4-methoxybenzyl)oxy]benzyl}pyrimidine-2,4-diamine", 37558 },
    { "M78", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N},2,3-trimethyl-1~{H}-indole-5-carboxamide", 37559 },
    { "MOW", "", "", "", "",         ResidueType::NON_POLYMER, false, "Oxo(sulfanyl)molybdenum(IV) ION", 37560 },
    { "MOD", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "L-METHIONYL ADENYLATE", 37561 },
    { "MEQ", "", "", "GLN", "Q",         ResidueType::L_PEPTIDE_LINKING, false, "N5-METHYLGLUTAMINE", 37562 },
    { "MR9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-METHYL-3-({3-[2-(METHYLAMINO)PYRIMIDIN-4-YL]PYRIDIN-2-YL}OXY)-N-[2-MORPHOLIN-4-YL-5-(TRIFLUOROMETHYL)PHENYL]BENZAMIDE", 37563 },
    { "MOC", "", "", "", "",         ResidueType::NON_POLYMER, false, "CARBAMIC ACID 2,6-DIAMINO-5-METHYL-4,7-DIOXO-2,3,4,7-TETRAHYDRO-1H-3A-AZA-CYCLOPENTA[A]INDEN-8-YLMETHYL ESTER", 37564 },
    { "MBI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-bromophenyl)carbonylamino]-4-[4-(5-chloranyl-2-methyl-phenyl)piperazin-1-yl]benzoic acid", 37565 },
    { "M11", "", "", "", "",         ResidueType::NON_POLYMER, false, "N^6^-[(1R,2S)-1-({[(1R)-1-carboxy-2-methylpropyl]oxy}carbonyl)-2-sulfanylpropyl]-6-oxo-L-lysine", 37566 },
    { "MU1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-ACETYL-N-[(1S,3S,4S)-4-({[(5S)-3-(3-ACETYLPHENYL)-2-OXO-1,3-OXAZOLIDIN-5-YL]CARBONYL}AMINO)-1-BENZYL-3-HYDROXY-5-PHENYLPENTYL]-L-VALINAMIDE", 37567 },
    { "MXS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[[2-methanoyl-7-(methoxycarbonylamino)indolizin-3-yl]amino]-3-methyl-3-sulfino-butanoic acid", 37568 },
    { "MXI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-TERT-BUTYL-4-(6-METHOXYNAPHTHALEN-2-YL)-3H-IMIDAZOL-4-YL)PYRIDIN-2-AMINE", 37569 },
    { "MIW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[difluoro(phosphono)methyl]-1-benzothiophene-2-carbonyl}-3-methyl-L-valyl-L-prolyl-N~3~-(1,3-benzothiazol-5-yl)-N,N-dimethyl-beta-alaninamide", 37570 },
    { "MGC", "", "", "A2G", "",         ResidueType::D_SACCHARIDE, false, "methyl 2-acetamido-2-deoxy-alpha-D-galactopyranoside", 37571 },
    { "MWX", "", "", "", "",         ResidueType::NON_POLYMER, false, "Fradafiban", 37572 },
    { "M87", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[[2-(3-fluorophenyl)ethylamino]methyl]quinolin-2-amine", 37573 },
    { "M7T", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[4-(pyrrolidin-1-ylmethyl)phenyl]methyl]-4-thiophen-2-ylcarbonyl-piperazine-1-carboxamide", 37574 },
    { "MM0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-(dibenzo[b,j][1,7]phenanthroline-2,10-diyldimethanediyl)dipropan-1-amine", 37575 },
    { "M2L", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "(2R)-2-amino-3-(2-dimethylaminoethylsulfanyl)propanoic acid", 37576 },
    { "M0Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-1,6-naphthyridin-4-amine", 37577 },
    { "MX8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hexoxy-~{N}-[(2~{S})-3-methyl-1-(oxidanylamino)-1-oxidanylidene-butan-2-yl]benzamide", 37578 },
    { "MK2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~-[7-(1-benzofuran-2-yl)-1H-indazol-5-yl]pyrimidine-2,4-diamine", 37579 },
    { "MS0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6-methoxy-1-benzofuran-3-yl)acetic acid", 37580 },
    { "Q08", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-1-amino-2-propylpentyl]phosphonic acid", 37581 },
    { "Q02", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(R)-amino(phenyl)methyl]phosphonic acid", 37582 },
    { "Q1H", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(furan-2-ylmethyl)-5-(trifluoromethyl)benzimidazol-2-amine", 37583 },
    { "QIW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5M)-5-(3-ethyl-1H-pyrrolo[2,3-b]pyridin-5-yl)-1,3-dimethyl-1H-pyrazole-4-carboxylic acid", 37584 },
    { "QN9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-4-{2-[4-(3-hydroxypropyl)piperazin-1-yl]-2-oxoethyl}-N-(isoquinolin-4-yl)-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 37585 },
    { "QF8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N},1-dimethyl-5-[[4-[3-methyl-4-[[(3~{R})-pyrrolidin-3-yl]amino]pyrazol-1-yl]pyrimidin-2-yl]amino]indazole-3-carboxamide", 37586 },
    { "QI9", "", "", "", "",         ResidueType::NON_POLYMER, false, "Quinine", 37587 },
    { "QWQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-3-[4-(pyrrolidin-1-ylmethyl)phenyl]-5-(3,4,5-trimethoxyphenyl)pyridine", 37588 },
    { "QS5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-(((4-(4-methoxyphenyl)oxan-4- yl)methyl)carbamoyl)phenyl)-5-methylfuran-2-carboxamide", 37589 },
    { "Q0B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-1-(2-chlorophenyl)-N-(3-ethoxypropyl)-1H-pyrrolo[2,3-b]quinoxaline-3-carboxamide", 37590 },
    { "QU9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-4-(2-{(2R)-2-[(1H-imidazol-1-yl)methyl]pyrrolidin-1-yl}-2-oxoethyl)-N-(isoquinolin-4-yl)-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 37591 },
    { "QS0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-methoxy-4-(4-methylpiperazin-1-yl)phenyl]-4-(1-methylpyrrolo[2,3-c]pyridin-3-yl)pyrimidin-2-amine", 37592 },
    { "QP4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(4-fluorophenyl)-2-(3-methoxypropyl)-1H-imidazol-5-yl]-2-phenyl-3H-pyrrolo[2,3-b]pyridine", 37593 },
    { "QRQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(3,4,5-trimethoxyphenyl)ethyl]-1,3-benzothiazole", 37594 },
    { "Q0J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-fluorophenyl)-6-methyl-3-(pyridin-4-yl)pyrazolo[1,5-a]pyridine", 37595 },
    { "Q5D", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-cyano-N-cyclopropyl-N-[(thiophen-2-yl)methyl]benzamide", 37596 },
    { "QWO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1-{[4-(cyclopropylcarbamamido)-1,3-benzothiazole-7-carbonyl]amino}-4-hydroxy-2,3-dihydro-1H-indene-2-carboxylic acid", 37597 },
    { "QLC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(3,4-dichlorophenyl)-N-(isoquinolin-4-yl)-2-(2-methoxyethoxy)acetamide", 37598 },
    { "QD8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-3-butyl-2-oxopentanedioic acid", 37599 },
    { "Q5U", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2S)-2,3-dihydro-1,4-benzodioxin-2-yl]-N-methylmethanamine", 37600 },
    { "QO8", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "3,4-dimethylcatechol cysteine", 37601 },
    { "QI6", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyrazolo[5,1-a]phthalazin-6-amine", 37602 },
    { "QRG", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-acetyl-L-alpha-aspartyl-L-methionine", 37603 },
    { "Q4S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,7aR,9aR,10S,11E,18R)-6'-chloro-N-(dimethylsulfamoyl)-18-hydroxy-10-methoxy-15-methyl-16-oxo-3',4',7,7a,8,9,9a,10,13,14,15,16,17,18-tetradecahydro-2'H,3H,5H-spiro[1,19-(ethanediylidene)cyclobuta[n][1,4]oxazepino[4,3-a][1,8]diazacyclohexadecine-4,1'-naphthalene]-18-carboxamide", 37604 },
    { "QA6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(4-hydroxyphenyl)propyl]adenosine", 37605 },
    { "QMB", "", "", "ALA", "",         ResidueType::L_PEPTIDE_LINKING, false, "5-Mercapto-norvaline", 37606 },
    { "Q0Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-6-[1-[(3-fluorophenyl)methyl]pyrazol-4-yl]pyrimidin-4-amine", 37607 },
    { "QVU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6,7-dichloro-N-(2,7-naphthyridin-4-yl)-1,2,3,4-tetrahydroquinoline-4-carboxamide", 37608 },
    { "QW2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-2-oxidanylidene-4-propyl-pentanedioic acid", 37609 },
    { "QTD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-phenoxybenzene-1-sulfonamide", 37610 },
    { "Q81", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dideoxy-1-({2,6-dioxo-5-[(E)-(2-oxopropylidene)amino]-1,2,3,6-tetrahydropyrimidin-4-yl}amino)-D-erythro-pentitol", 37611 },
    { "QNE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[(6~{S},8~{R})-7-[(1-fluoranylcyclopropyl)methyl]-8-methyl-2,6,8,9-tetrahydropyrazolo[4,3-f]isoquinolin-6-yl]-3-methoxy-phenyl]-1-(3-fluoranylpropyl)azetidin-3-amine", 37612 },
    { "Q61", "", "", "", "",         ResidueType::NON_POLYMER, false, "guanosine-5'-monophosphate-2',3'-vanadate", 37613 },
    { "Q22", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aS)-5-[(2,4-diaminopteridin-6-yl)methyl]-4a,5-dihydro-2H-dibenzo[b,f]azepin-8-ol", 37614 },
    { "Q7C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-acetyl-N~3~-[(3S)-1,1-dioxo-1lambda~6~-thiolan-3-yl]-beta-alaninamide", 37615 },
    { "QOX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-oxo-1lambda~5~-quinoline", 37616 },
    { "QX2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6,7-tris(bromanyl)-1~{H}-imidazo[4,5-b]pyridine", 37617 },
    { "QSV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,2'E)-2,2'-{dibenzo[b,d]thiene-2,8-diyldi[(1E)eth-1-yl-1-ylidene]}bis(N-methylhydrazine-1-carboximidamide)", 37618 },
    { "Q57", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-[(3S)-6'-chloro-5-(cyclobutylmethyl)-3',4,4',5-tetrahydro-2H,2'H-spiro[1,5-benzoxazepine-3,1'-naphthalen]-7-yl](hydroxy)acetic acid", 37619 },
    { "QTO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-6-(6-anilinopyrimidin-4-yl)-8-fluoro-6-azaspiro[3.4]octane-8-carboxylic acid", 37620 },
    { "QAF", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[3-(hex-1-yn-1-yl)pyridinium-1-yl]ethane-1,1-diyl}bis(phosphonate)", 37621 },
    { "QZM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[(cyclohexylmethyl-$l^{3}-oxidanyl)carbonylamino]propan-2-yl]-~{N}-[2-(5-methoxy-4-oxidanyl-cyclohexa-1,3,5-trien-1-yl)ethyl]-5-oxidanyl-6-oxidanylidene-pyrimidine-4-carboxamide", 37622 },
    { "QM1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(carboxymethyl)pyridine-2-carboxylic acid", 37623 },
    { "QJZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{6-[2-(methylsulfanyl)pyrimidin-4-yl]-1,3-benzothiazol-2-yl}acetamide", 37624 },
    { "QOA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-2,3-dihydroxypropyl]-3-[(2-fluoro-4-iodophenyl)amino]pyridine-4-carboxamide", 37625 },
    { "QNC", "", "", "", "",         ResidueType::NON_POLYMER, false, "quinoline-2-carboxylic acid", 37626 },
    { "QR6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1-[2-chloro-4-(cyclopropylcarbamamido)benzamido]-4-hydroxy-2,3-dihydro-1H-indene-2-carboxylic acid", 37627 },
    { "Q7Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-methoxyethoxy)-11,15-dimethyl-8-oxa-2,11,15,19,21,23-hexazatetracyclo[15.6.1.13,7.020,24]pentacosa-1(23),3(25),4,6,17,20(24),21-heptaen-10-one  ", 37628 },
    { "QZP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-methylpropyl)benzoic acid", 37629 },
    { "QNH", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(6~{S},8~{R})-8-methyl-7-[2,2,2-tris(fluoranyl)ethyl]-3,6,8,9-tetrahydropyrazolo[4,3-f]isoquinolin-6-yl]-~{N}-(1-propylazetidin-3-yl)pyridin-3-amine", 37630 },
    { "Q3M", "", "", "", "",         ResidueType::NON_POLYMER, false, "Methyl 2-(acetylamino)-2-deoxy-1-thio-alpha-D-galactopyranose", 37631 },
    { "QAG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-{4-[(E)-2-cyanoethenyl]-2,6-dimethylphenoxy}thieno[3,2-d]pyrimidin-2-yl)amino]-2-fluorobenzonitrile", 37632 },
    { "Q9Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-3-(3-methylbutyl)-5-oxidanyl-1,2,3-triazole-4-carboxamide", 37633 },
    { "QKR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,4-dichlorophenyl)-2,2-difluoro-N-(isoquinolin-4-yl)acetamide", 37634 },
    { "QLZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3-(2,5-dimethoxyphenyl)prop-1-yn-1-yl]-6-propylpyrimidine-2,4-diamine", 37635 },
    { "QD5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}5-cyclopropyl-1-(1~{H}-indol-4-ylmethyl)-~{N}3-methyl-2-oxidanylidene-pyridine-3,5-dicarboxamide", 37636 },
    { "Q0N", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-6-[1-(2-morpholin-4-ylethyl)pyrazol-4-yl]pyrimidine-5-carbonitrile", 37637 },
    { "QPD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[2-(1H-indole-3-carbonyl)hydrazinyl]-2-phenylacetamide", 37638 },
    { "QUG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-5-({[(1S,4S,5S)-4,5-dihydroxycyclopent-2-en-1-yl]amino}methyl)-1,7-dihydro-4H-pyrrolo[2,3-d]pyrimidin-4-one", 37639 },
    { "QDM", "", "", "", "",         ResidueType::NON_POLYMER, false, "TDP-3,6-dideoxy-3-N,N-dimethylglucose", 37640 },
    { "QT7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-(2,2-dimethylpropyl)-N-[(3R)-1,1-dioxo-1lambda~6~-thiolan-3-yl]acetamide", 37641 },
    { "QLB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(2-octoxyethoxy)ethoxy]ethanol", 37642 },
    { "QSN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[6-(1H-imidazol-1-yl)-7-nitro-2,4-dioxo-1,4-dihydroquinazolin-3(2H)-yl]methanesulfonamide", 37643 },
    { "QHD", "", "", "", "",         ResidueType::NON_POLYMER, true, "(2~{R})-2-[(2~{R})-2-[2-[3-[[(2~{R})-4-[[[(2~{R},3~{R},4~{S},5~{S})-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-3,3-dimethyl-2-oxidanyl-butanoyl]amino]propanoylamino]ethylsulfanyl]-2-oxidanyl-2-phosphonooxy-ethyl]-2-oxidanyl-butanedioic acid", 37644 },
    { "QLG", "", "", "GLN,LEU,GLY", "QLG",         ResidueType::L_PEPTIDE_LINKING, false, "[(4Z)-2-[(1Z)-4-AMINO-4-OXOBUTANIMIDOYL]-4-(2-METHYLPROPYLIDENE)-5-OXO-4,5-DIHYDRO-1H-IMIDAZOL-1-YL]ACETIC ACID", 37645 },
    { "QFU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-cyanophenyl)-N-(isoquinolin-4-yl)acetamide", 37646 },
    { "Q0X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(Z)-3-[3,4-bis(oxidanyl)phenyl]-2-oxidanyl-1-[2,4,6-tris(oxidanyl)phenyl]prop-2-en-1-one", 37647 },
    { "QSE", "", "", "", "",         ResidueType::NON_POLYMER, false, "all-trans okenone", 37648 },
    { "QBR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-tert-butylphenyl)-N-[(1R)-2-{[2-(3-fluorophenyl)ethyl]amino}-2-oxo-1-(pyridin-3-yl)ethyl]furan-2-carboxamide", 37649 },
    { "QHC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(8R)-4-(4-chloro-3-fluorophenyl)-5,6,7,8-tetrahydroisoquinolin-8-yl]propanamide", 37650 },
    { "QPL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-4-hydroxy-1-{[2-(hydroxymethyl)-1H-benzimidazole-5-carbonyl]amino}-2,3-dihydro-1H-indene-2-carboxylic acid", 37651 },
    { "QV1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4S)-4-methyl-1-(2-oxo-2,3-dihydro-1,3-benzoxazole-7-carbonyl)pyrrolidine-3-carboxylic acid", 37652 },
    { "Q2B", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1S)-1-(furan-2-yl)-2-nitro-ethyl]-2-phenyl-1H-indole", 37653 },
    { "Q2O", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-1H-pyrazol-5-amine", 37654 },
    { "QXL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-[(7H-pyrrolo[2,3-d]pyrimidin-4-yl)amino]-1lambda~6~-thiane-1,1-dione", 37655 },
    { "Q19", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-(2,4-diamino-6-methylquinazolin-7-yl)phenyl]ethanone", 37656 },
    { "QN1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-[(3S,4S)-pyrrolidine-3,4-diylbis({[4-(trifluoromethyl)benzyl]imino}sulfonyl)]dibenzamide", 37657 },
    { "QJ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyclopropyl-1-[3-[(4-propylphenyl)sulfonylamino]phenyl]pyrazole-4-carboxylic acid", 37658 },
    { "QES", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2R)-1-(1H-indol-3-yl)-3-{[(2S)-3-oxo-2-(phenylamino)-3-{[(pyridin-3-yl)methyl]amino}propyl]sulfanyl}propan-2-yl]carbamate", 37659 },
    { "QP7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(4-fluorophenyl)-5-(2-phenyl-1H-pyrrolo[2,3-b]pyridin-4-yl)-1H-imidazol-2-yl]propan-1-ol", 37660 },
    { "QHL", "", "", "", "",         ResidueType::NON_POLYMER, false, "delta-[Ru(tap2-dppz-CN)]2+", 37661 },
    { "QAC", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-[4-(hydroxymethyl)benzoyl]-beta-alanine", 37662 },
    { "QIT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(3,4-dichlorophenyl)-N-(isoquinolin-4-yl)-2-(methylamino)acetamide", 37663 },
    { "QBD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(6-{3-[2-(3-carboxypropanoyl)-6-methoxy-1-benzothiophen-4-yl]propyl}-5-methoxy-1-benzothiophen-2-yl)-4-oxobutanoic acid", 37664 },
    { "QW6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(2~{S})-2-[4-(5-chloranyl-2-cyano-phenyl)-3-methoxy-6-oxidanylidene-2,5-dihydropyridin-1-yl]-3-[(2~{S})-oxan-2-yl]propanoyl]amino]benzoic acid", 37665 },
    { "QAI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-chlorophenyl)-3-[(4-phenylphenyl)sulfonylamino]thiophene-2-carboxylic acid", 37666 },
    { "Q4Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(diethylamino)ethyl]-1-(4-methylphenyl)methanesulfonamide", 37667 },
    { "QCH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-6-[[[2-(cyclohexylmethylcarbamoyl)phenyl]methyl-methyl-amino]methyl]-2-(3-hydroxy-3-oxopropyl)-2,3-dihydro-1,4-benzodioxine-5-carboxylic acid", 37668 },
    { "QTP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{2-deoxy-5-O-[(R)-hydroxy{[(R)-hydroxy(phosphonooxy)phosphoryl]oxy}phosphoryl]-beta-D-erythro-pentofuranosyl}-7-methyl-3H-imidazo[4,5-b]pyridine", 37669 },
    { "QTG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoro-2-methyl-N-propylbenzene-1-sulfonamide", 37670 },
    { "QTW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{S},5~{R})-3,4-bis(oxidanyl)-5-[3-[4-[(~{E})-phenylcarbonyliminomethyl]-1,2,3-triazol-1-yl]propyl]oxan-2-yl]methyl ~{N}-[(2~{S})-2-azanyl-4-methyl-pentanoyl]sulfamate", 37671 },
    { "Q6W", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{5-oxo-3-[1-(piperidin-4-yl)-1H-pyrazol-4-yl]-5H-benzo[4,5]cyclohepta[1,2-b]pyridin-7-yl}-N-(pyridin-2-ylmethyl)propanamide", 37672 },
    { "QKH", "", "", "", "",         ResidueType::SACCHARIDE, true, "Methyl-cyclo-hepta-amylose", 37673 },
    { "QBP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-(trifluoromethyl)phenyl]-1H-tetrazole", 37674 },
    { "QA2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(4-aminophenyl)ethyl]adenosine", 37675 },
    { "Q8H", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(pyridin-3-ylmethyl)-2-selanyl-benzamide", 37676 },
    { "Q33", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5-bis(chloranyl)-~{N}3-phenyl-~{N}1-(phenylmethyl)benzene-1,3-dicarboxamide", 37677 },
    { "QY2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxyimino-5-(quinolin-6-ylmethyl)-1,3-thiazol-4-one", 37678 },
    { "QYP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-bromo-4-hexyl-2-oxo-1,2,3,4-tetrahydroquinoline-4-carboxylic acid", 37679 },
    { "QIV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-oxidanyl-1,3-benzothiazol-2-yl)ethanamide", 37680 },
    { "QIK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-~{N}-[(1~{S})-3-[4-[2-[(9~{S})-7-(4-chlorophenyl)-4,5,13-trimethyl-3-thia-1,8,11,12-tetrazatricyclo[8.3.0.0^{2,6}]trideca-2(6),4,7,10,12-pentaen-9-yl]ethanoylamino]butylamino]-1-[4-(4-methyl-1,3-thiazol-5-yl)phenyl]-3-oxidanylidene-propyl]-1-[(2~{R})-3-methyl-2-(3-methyl-1,2-oxazol-5-yl)butanoyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 37681 },
    { "QR4", "", "", "", "",         ResidueType::NON_POLYMER, false, "{3-[(3aR,4R,5S,6aR)-4-azaniumyl-4-carboxyoctahydrocyclopenta[b]pyrrol-1-ium-5-yl]propyl}(trihydroxy)borate(1-)", 37682 },
    { "QK5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-{(3R)-1-[4-(1-benzothiophen-2-yl)pyrimidin-2-yl]piperidin-3-yl}-2-methyl-1H-pyrrolo[2,3-b]pyridin-1-yl)acetonitrile", 37683 },
    { "QOF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1-({6-[(cyclopropylmethyl)amino]pyridine-3-carbonyl}amino)-4-hydroxy-2,3-dihydro-1H-indene-2-carboxylic acid", 37684 },
    { "QTU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(thiophen-2-yl)propanoic acid", 37685 },
    { "Q56", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-{[(naphthalen-2-yl)methoxy]carbonyl}-N-{(2S)-1-oxo-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-L-leucinamide", 37686 },
    { "QGX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-amino-2-(3,4-dichlorophenyl)-N-(isoquinolin-4-yl)acetamide", 37687 },
    { "QS4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-methyl-1H-indol-3-yl)-2-[(2R)-2-methylpiperidin-1-yl]ethan-1-one", 37688 },
    { "QU8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-methoxyphenyl)methanamide", 37689 },
    { "QIH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[7-[[2-[[4-(4-ethylpiperazin-1-yl)phenyl]amino]pyridin-4-yl]amino]-2,3-dihydroindol-1-yl]ethanone", 37690 },
    { "QDJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2R)-1-(naphthalen-1-yl)-3-{[(2S)-3-(naphthalen-1-yl)-1-oxo-1-{[(pyridin-3-yl)methyl]amino}propan-2-yl]sulfanyl}propan-2-yl]carbamate", 37691 },
    { "QP1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(4-{4-(4-fluorophenyl)-2-[(2-methoxyethyl)sulfanyl]-1H-imidazol-5-yl}pyridin-2-yl)amino]-4-methoxyphenyl}propanamide", 37692 },
    { "QYO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3R)-3-[(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)amino]cyclopentan-1-ol", 37693 },
    { "QIY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-N-[(1S)-1-(4-chlorophenyl)-3-[2-[2-[2-[2-[2-[(9S)-7-(4-chlorophenyl)-4,5,13-trimethyl-3-thia-1,8$l^{5},11,12-tetrazatricyclo[8.3.0.0^{2,6}]trideca-2(6),4,7,10,12-pentaen-9-yl]ethanoylamino]ethoxy]ethoxy]ethoxy]ethylamino]-3-oxidanylidene-propyl]-1-[(2R)-3-methyl-2-(3-methyl-1,2-oxazol-5-yl)butanoyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 37694 },
    { "QSJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-1-{3-[(E)-2-(4-chlorophenyl)ethenyl]-4-methoxy-5-methylphenyl}-3,4-dihydroxypyrrolidin-2-one", 37695 },
    { "QFG", "", "", "GLN,PHE,GLY", "QFG",         ResidueType::L_PEPTIDE_LINKING, false, "{(4E)-2-[(1E)-4-amino-4-oxobutanimidoyl]-4-benzylidene-5-oxo-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 37696 },
    { "Q2R", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-methoxycarbonylphenyl)benzoic acid", 37697 },
    { "Q34", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-{[(3S)-3-amino-3-carboxypropyl]({1-[(4-chlorophenyl)methyl]azetidin-3-yl}methyl)amino}-5'-deoxyadenosine", 37698 },
    { "QMZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{S})-3-([1,2,4]triazolo[1,5-a]pyrimidin-7-yl)piperidin-1-yl]-(3,4,5-trimethoxyphenyl)methanone", 37699 },
    { "QKD", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (7S)-7-(thiophen-2-yl)-1,4-thiazepane-4-carboxylate", 37700 },
    { "QON", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1-(2-Chloroacetyl)piperidin-4-yl]-5-cyclopropyl-1,2-oxazole-3-carboxamide", 37701 },
    { "QRU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-1-[4-(cyclopropylcarbamamido)benzamido]-4-hydroxy-2,3-dihydro-1H-indene-2-carboxylic acid", 37702 },
    { "Q4X", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[(3M)-3-(3-cyclopropyl-1,2,4-oxadiazol-5-yl)-6,6-difluoro-4,5,6,7-tetrahydro-1-benzothiophen-2-yl]carbamoyl}-3,6-dihydro-2H-pyran-4-carboxylic acid", 37703 },
    { "Q6Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3S)-3-methylcyclohexane-1,2-diol", 37704 },
    { "QAQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4-{2-[(3-hydroxyphenyl)amino]-1H-benzimidazol-1-yl}-1,3,5-triazin-2-yl)amino]acetonitrile", 37705 },
    { "Q06", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-1-amino-3-cyclopentylpropyl]phosphonic acid", 37706 },
    { "QI0", "", "", "", "",         ResidueType::NON_POLYMER, false, "Basmisanil", 37707 },
    { "QR8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R},4~{S},5~{R},6~{S},7~{S},9~{S},11~{R},12~{S},13~{R},14~{R})-3,5,7,9,11,13,14-heptamethyl-4,6,12-tris(oxidanyl)-1-oxacyclotetradecane-2,10-dione", 37708 },
    { "QR2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-chloranyl-3-(trifluoromethyl)phenyl]-3~{H}-1,3,4-oxadiazol-2-one", 37709 },
    { "QWG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5R,6S)-2-(hydroxymethyl)-6-{[(2S,3R,4S,5S,6S)-3,4,5-trihydroxy-6-({[(1-{[(2R,3S,4S,5R,6S)-3,4,5-trihydroxy-6-methoxytetrahydro-2H-pyran-2-yl]methyl}-1H-1,2,3-triazol-4-yl)methyl]sulfanyl}methyl)tetrahydro-2H-pyran-2-yl]sulfanyl}tetrahydro-2H-pyran-3,4,5-triol (non-preferred name)", 37710 },
    { "QLV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[(E)-2-(4,4-difluorocyclohexyl)ethenyl]-6-methoxypyridin-3-yl}methanesulfonamide", 37711 },
    { "QGJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-deoxy-5-O-phosphono-beta-D-threo-pentofuranosyl)-2,4-dioxo-N-(3-phenylpropyl)-1,2,3,4-tetrahydropyrimidine-5-carboxamide", 37712 },
    { "QQU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(isoquinolin-4-yl)-4-{2-oxo-2-[(2R)-2-(1H-pyrazol-4-yl)piperidin-1-yl]ethyl}-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 37713 },
    { "QYC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-1-[4-(cyclopropylcarbamamido)benzamido]-4-hydroxy-2,3-dihydro-1H-indene-2-carboxylic acid", 37714 },
    { "QC4", "", "", "THR,TYR,GLY", "TYG",         ResidueType::L_PEPTIDE_LINKING, false, "{(4Z)-2-[(1R,2R)-1-amino-2-hydroxypropyl]-5-oxo-4-[(2,3,5-trifluoro-4-hydroxyphenyl)methylidene]-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 37715 },
    { "QVG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-7-fluoro-N-(6-fluoroisoquinolin-4-yl)-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 37716 },
    { "Q8B", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopentyl-2-[(11,15-dimethyl-10-oxo-8-oxa-2,11,15,19,21,23-hexazatetracyclo[15.6.1.13,7.020,24]pentacosa-1(23),3(25),4,6,17,20(24),21-heptaen-6-yl)oxy]acetamide  ", 37717 },
    { "QZH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{Z})-2-[1,3-bis(oxidanyl)-1-oxidanylidene-butan-2-yl]-5-(4-oxidanylbutylidene)-2~{H}-1,3-thiazole-4-carboxylic acid", 37718 },
    { "QI3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-(4-chlorophenoxy)-1-[(4-chlorophenyl)sulfonyl]-N-hydroxy-L-prolinamide", 37719 },
    { "QWK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[6-(phenylmethyl)-7,8-dihydro-5~{H}-pyrido[4,3-d]pyrimidin-2-yl]propanamide", 37720 },
    { "QRN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(1,3-benzothiazol-2-yl)ethyl]-2-methoxy-phenol", 37721 },
    { "Q5W", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (~{Z})-3-(6-ethynylnaphthalen-2-yl)-2-methyl-prop-2-enoate", 37722 },
    { "QAJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(pyridin-3-yl)-N-(5-{4-[(5-{[(pyridin-3-yl)acetyl]amino}-1,3,4-thiadiazol-2-yl)amino]piperidin-1-yl}-1,3,4-thiadiazol-2-yl)acetamide", 37723 },
    { "Q7P", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(4-hydroxybutyl)amino]-5-[(E)-(2-oxopropylidene)amino]pyrimidine-2,4(1H,3H)-dione", 37724 },
    { "QZR", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-~{N}-(4-methylsulfonylphenyl)thieno[2,3-d]pyrimidin-4-amine", 37725 },
    { "Q8P", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(5-bromo-3-chloro-2-hydroxyphenyl)sulfonyl]amino}-1-cyclopentyl-N-methyl-1H-imidazole-2-carboxamide", 37726 },
    { "QV8", "", "", "", "",         ResidueType::NON_POLYMER, false, "9,10-dioxo-4-(phenylamino)-9,10-dihydroanthracene-2-sulfonic acid", 37727 },
    { "QGV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-hydroxyphenyl)[3-methyl-1-(pyridin-2-yl)-1H-pyrazolo[3,4-b]pyridin-5-yl]methanone", 37728 },
    { "QKP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[(2R)-2-hydroxy-3-(4-methylpiperazin-1-yl)propoxy]-3,5-dimethylphenyl}-5,7-dimethoxy-4H-1-benzopyran-4-one", 37729 },
    { "QHH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-[(1~{R},3~{S})-3-[(2~{S})-2-butylpyrrolidin-1-yl]carbonylcyclohexyl]phenyl]-5-cyclopropyl-pyrazole-4-carboxylic acid", 37730 },
    { "Q9D", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl [(2S)-1-(3-nitrophenyl)-3-oxobutan-2-yl]carbamate", 37731 },
    { "Q58", "", "", "", "",         ResidueType::NON_POLYMER, false, "DesF-3R/4076", 37732 },
    { "QNP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-(nonanoyloxy)-3-(phosphonooxy)propan-2-yl tetradecanoate", 37733 },
    { "QPP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-METHYL-1H-PYRAZOL-3-YL)-2-PHENYLQUINAZOLIN-4-AMINE", 37734 },
    { "Q14", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[({(2S)-1-amino-4-[(6-amino-4-methylpyridin-2-yl)methoxy]butan-2-yl}oxy)methyl]-4-methylpyridin-2-amine", 37735 },
    { "QAB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-4,5,6,7-tetrahydro-1-benzothiophene-3-carboxylic acid", 37736 },
    { "QG1", "", "", "", "",         ResidueType::NON_POLYMER, false, "{5-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]-N-(2-{[(pyridin-2-yl)methyl][(pyridin-2-yl-kappaN)methyl]amino-kappaN}ethyl)pentanamide}iron(2+)", 37737 },
    { "QV6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({4-[(2,4-dimethyl-5-sulfophenyl)amino]-9,10-dioxo-9,10-dihydroanthracen-1-yl}amino)-2,4,6-trimethylbenzenesulfonic acid", 37738 },
    { "QQS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyclohexyl-6-methoxy-~{N}-methyl-~{N}-(1-propan-2-ylpiperidin-4-yl)-7-(3-pyrrolidin-1-ylpropoxy)quinazolin-4-amine", 37739 },
    { "QPA", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-[(1S)-1-carboxy-1-(phosphonooxy)ethyl]-L-cysteine", 37740 },
    { "QED", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-{[(2-{[(2,3-dihydroxyphenyl)carbonyl]amino}ethyl)imino]diethane-2,1-diyl}bis(1-hydroxy-6-oxo-1,6-dihydropyridine-2-carboxamide)", 37741 },
    { "QG4", "", "", "", "",         ResidueType::NON_POLYMER, false, "{N-(2-{bis[(pyridin-2-yl-kappaN)methyl]amino-kappaN}ethyl)-5-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanamide}(triaza-1,2-dien-2-ium-1-ide-kappaN~1~)iron(4+)", 37742 },
    { "Q28", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(8-METHYL-4-OXO-3,4-DIHYDROQUINAZOLIN-2- YL)PROPANAMIDO]-N-(QUINOLIN-8-YL)BENZAMIDE", 37743 },
    { "QKM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2-[(2R,3R)-3-(2,5-difluorophenyl)-3-hydroxy-4-(1H-1,2,4-triazol-1-yl)butan-2-yl]-1,3-thiazol-4-yl}benzonitrile", 37744 },
    { "QCX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-({5-amino-1-[(2-methoxy-4-{[(oxan-4-yl)amino]methyl}phenyl)methyl]-1H-pyrazolo[4,3-d]pyrimidin-7-yl}amino)hexan-1-ol", 37745 },
    { "Q97", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-[(1Z)-1-(4-ethoxyphenyl)but-1-ene-1,2-diyl]diphenol", 37746 },
    { "Q2J", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(3-{6-amino-8-[(6-iodo-2H-1,3-benzodioxol-5-yl)sulfanyl]-9H-purin-9-yl}propyl)amino]methyl}benzene-1-sulfinic acid", 37747 },
    { "Q9B", "", "", "", "",         ResidueType::NON_POLYMER, false, "8,14,18,19,22-pentazatetracyclo[13.5.2.12,6.018,21]tricosa-1(21),2,4,6(23),15(22),16,19-heptaen-7-one", 37748 },
    { "Q9M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenyl-N-{5-[(1-{5-[(phenylacetyl)amino]-1,3,4-thiadiazol-2-yl}azetidin-3-yl)oxy]-1,3,4-thiadiazol-2-yl}acetamide", 37749 },
    { "QW1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N~4~-(isoquinolin-4-yl)-3,4-dihydroisoquinoline-2,4(1H)-dicarboxamide", 37750 },
    { "QDW", "", "", "", "",         ResidueType::NON_POLYMER, false, "methoxymethyloxathiatetraazatetracyclodocosahexaenedione", 37751 },
    { "QIM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-N-[6-(methanesulfonyl)isoquinolin-4-yl]-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 37752 },
    { "QK7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4aR,7aR)-7a-[(1R,2R)-2-(2-{[(1R,2R)-2-methylcyclopropyl]methoxy}propan-2-yl)cyclopropyl]-6-(pyrimidin-2-yl)-4,4a,5,6,7,7a-hexahydropyrrolo[3,4-d][1,3]thiazin-2-amine", 37753 },
    { "Q47", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-bromo dicyclotyrosine", 37754 },
    { "Q9A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[(3S)-3-{[5-(acetylamino)-1,3,4-thiadiazol-2-yl]amino}pyrrolidin-1-yl]-1,3,4-thiadiazol-2-yl}acetamide", 37755 },
    { "QJK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2~{R})-3-(4-chlorophenyl)carbonyl-2-(4-nitrophenyl)-4-oxidanyl-5-oxidanylidene-2~{H}-pyrrol-1-yl]-2-oxidanyl-benzoic acid", 37756 },
    { "QBY", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(BENZYLOXY)-4-(ETHYLSULFANYL)-3-[(MORPHOLIN-4-YL)", 37757 },
    { "QB3", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methoxy-7-[(1-methylpiperidin-4-yl)methoxy]quinazolin-4-ol", 37758 },
    { "QKY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-2-amino-5-(2-cyclohexylethyl)-3-methyl-5-phenyl-3,5-dihydro-4H-imidazol-4-one", 37759 },
    { "QOZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(diphenylmethyl)piperazin-1-yl]-~{N}-(4-sulfamoylphenyl)ethanamide", 37760 },
    { "Q43", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-[4-[[4-[2-[[(2~{S})-3,3-dimethyl-1-[(2~{S},4~{R})-2-[[4-(4-methyl-1,3-thiazol-5-yl)phenyl]methylcarbamoyl]-4-oxidanyl-pyrrolidin-1-yl]-1-oxidanylidene-butan-2-yl]amino]-2-oxidanylidene-ethyl]phenyl]methylcarbamoyl]phenyl]-2-(4-methylpiperazin-1-yl)phenyl]-6-oxidanyl-4-(trifluoromethyl)pyridine-3-carboxamide", 37761 },
    { "Q3F", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-1H-pyrazol-4-amine", 37762 },
    { "QZ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{[(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)amino]methyl}-1lambda~6~-thietane-1,1-dione", 37763 },
    { "QB8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[1-[3-cyano-7-(cyclopropylamino)pyrazolo[1,5-a]pyrimidin-5-yl]indol-6-yl]ethanamide", 37764 },
    { "QFJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "propionylthiocholine", 37765 },
    { "QPF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methoxy-3,8-bis(oxidanyl)anthracene-9,10-dione", 37766 },
    { "QWY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-amino-N-(5-phenyl-1,3,4-thiadiazol-2-yl)-6,7,8,9-tetrahydro-5H-cyclohepta[b]thieno[3,2-e]pyridine-2-carboxamide", 37767 },
    { "QTJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-chloro-4-fluorophenoxy)benzene-1-sulfonamide", 37768 },
    { "QRA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(5~{S},7~{S},8~{S})-8-azanyl-8-carboxy-1-azaspiro[4.4]nonan-7-yl]propyl-$l^{3}-oxidanyl-bis(oxidanyl)boranuide", 37769 },
    { "QCN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-3-(3-~{tert}-butyl-4-oxidanyl-phenyl)propanal", 37770 },
    { "QUD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-3-{(1R)-1-CYCLOHEXYL-2-[(CYCLOHEXYLCARBONYL)AMINO]ETHYL}-6-PHENOXYQUINAZOLIN-3-IUM", 37771 },
    { "QFZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,4,5,6-pentakis(fluoranyl)phenol", 37772 },
    { "Q4O", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}3-[4-[bis(fluoranyl)methoxy]-3-fluoranyl-phenyl]-4-chloranyl-6-fluoranyl-~{N}1-[(2-methoxyphenyl)methyl]benzene-1,3-dicarboxamide", 37773 },
    { "Q87", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-deoxy-1-({2,6-dioxo-5-[(E)-(2-oxopropylidene)amino]-1,2,3,6-tetrahydropyrimidin-4-yl}amino)-D-ribitol", 37774 },
    { "Q8G", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclohexyl-1H-benzimidazole-5-carboxylic acid", 37775 },
    { "Q9Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-((1-(2-(2-(2-(2-hydroxyethoxy)ethoxy)ethoxy)ethyl)-1H-1,2,3-triazol-4-yl)methoxy)benzyl-a-L-thiofucoside", 37776 },
    { "QZA", "", "", "", "",         ResidueType::L_PEPTIDE_CARBOXY_TERMINUS, false, "(2R,3S)-3-amino-1-chlorobutan-2-ol", 37777 },
    { "QOU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(isoquinolin-4-yl)-4-(2-methoxyethyl)-1,2,3,4-tetrahydroquinoline-4-carboxamide", 37778 },
    { "QOP", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-5-chloro-N-[(1R)-1-(5-{[5-chloro-4-(trifluoromethyl)pyridin-2-yl]carbamoyl}-1,3-thiazol-2-yl)ethyl]pyrimidine-4-carboxamide", 37779 },
    { "QE5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3,4-dimethylphenyl)sulfonylamino]-5-fluoranyl-benzoic acid", 37780 },
    { "QHE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ethyl-5-phenyl-[1,3]thiazolo[2,3-c][1,2,4]triazole", 37781 },
    { "Q5O", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}3-[4-[bis(fluoranyl)methoxy]-2-methyl-phenyl]-4-chloranyl-6-fluoranyl-~{N}1-[(4-fluorophenyl)methyl]benzene-1,3-dicarboxamide", 37782 },
    { "QTA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(phenylsulfonyl)benzene-1-sulfonamide", 37783 },
    { "Q30", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3S,5S,8S,9S,10R,13R,14S,17R)-10,13-dimethyl-3,5,14-tris(oxidanyl)-2,3,4,6,7,8,9,11,12,15,16,17-dodecahydro-1H-cyclopenta[a]phenanthren-17-yl]-2H-furan-5-one", 37784 },
    { "QYZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{E})-3-[(5-methylfuran-2-yl)methylidene]-1~{H}-indol-2-one", 37785 },
    { "Q2L", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1R)-1-(2-methoxyphenyl)-2-nitro-ethyl]-2-phenyl-1H-indole", 37786 },
    { "QB6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyl-4-oxidanyl-benzenesulfonamide", 37787 },
    { "QT5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-(2-methylimidazol-1-yl)phenyl]methanamine", 37788 },
    { "QAA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenyl-N-{6-[4-({6-[(phenylacetyl)amino]pyridazin-3-yl}oxy)piperidin-1-yl]pyridazin-3-yl}acetamide", 37789 },
    { "Q2X", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-~{N}3-phenyl-~{N}1-(phenylmethyl)benzene-1,3-dicarboxamide", 37790 },
    { "Q0P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-(2-aminophenyl)-2-[(E)-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene)amino]-4-oxobutanoic acid", 37791 },
    { "Q3D", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(6-cyclopropylpyridin-3-yl)-N-[(5-fluoro-2,3-dihydro-1-benzofuran-4-yl)methyl]-1-(methylsulfonyl)imidazo[1,5-c]pyrimidin-5-amine", 37792 },
    { "QQD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(2S)-3,3-dimethyl-2-(pyridin-3-yl)-2,3-dihydro-1H-indol-1-yl]methyl}-N-hydroxybenzamide", 37793 },
    { "Q40", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-phenylethyl)piperidine-4-carboxamide", 37794 },
    { "QKL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-1-[4-(cyclopropylcarbamamido)benzamido]-2,3-dihydro-1H-indene-2-carboxylic acid", 37795 },
    { "QSB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3 bromo 4 hydroxybenzoic acid", 37796 },
    { "QJ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{(3S)-1-[4-(1-benzofuran-2-yl)pyrimidin-2-yl]piperidin-3-yl}-3-ethyl-1,3-dihydro-2H-benzimidazol-2-one", 37797 },
    { "Q9J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S,6S,8R)-2-(1,3-benzothiazol-5-yl)-6-hydroxy-4,5,6,7,8,9-hexahydro-5,8-methanopyrazolo[1,5-a][1,3]diazocine-3-carboxamide", 37798 },
    { "QTN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R},3~{a}~{R},6~{R},6~{a}~{R})-6-[[6-chloranyl-5-[4-[4-[[dimethyl(oxidanyl)-$l^{4}-sulfanyl]amino]phenyl]phenyl]-3~{H}-imidazo[4,5-b]pyridin-2-yl]oxy]-2,3,3~{a},5,6,6~{a}-hexahydrofuro[3,2-b]furan-3-ol", 37799 },
    { "QJ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,6'-pentane-1,5-diylbis(4-methylpyridin-2-amine)", 37800 },
    { "QXY", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[(3,5-dimethyl-1H-pyrazol-1-yl)methyl]phenyl}(4-ethylpiperazin-1-yl)methanone", 37801 },
    { "QJY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS,4S,7aR)-hexahydro-4H-furo[2,3-b]pyran-4-yl {(2S,3R)-1-(3,5-difluorophenyl)-3-hydroxy-4-[(2-methylpropyl)({2-[(propan-2-yl)amino]-1,3-benzothiazol-6-yl}sulfonyl)amino]butan-2-yl}carbamate", 37802 },
    { "QRF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{3-chloro-5-[4-(furan-2-carbonyl)piperazin-1-yl]phenyl}-N-(isoquinolin-4-yl)acetamide", 37803 },
    { "Q9R", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-chloranyl-4-fluoranyl-phenyl)-2-oxidanyl-3-[(4-phenylphenyl)sulfonylamino]benzoic acid", 37804 },
    { "QCU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dimethylbenzimidazol-2-one", 37805 },
    { "QGP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-3-[2',4'-dichloro-4-hydroxy-5-(phosphonomethyl)biphenyl-3-yl]propanoic acid", 37806 },
    { "QP3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dimethoxy-8-oxidanyl-anthracene-9,10-dione", 37807 },
    { "QXN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ethyl-2-methanoyl-~{N}-[3-[(4-methylpiperazin-1-yl)methyl]phenyl]butanamide", 37808 },
    { "QTI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-[[5-(2-fluorophenyl)thiophen-2-yl]methyl]piperazin-1-yl]sulfonylbenzenesulfonamide", 37809 },
    { "QL7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[(2R)-2-fluoro-3-hydroxy-3-methylbutyl]-6-(morpholin-4-yl)-1-oxo-2,3-dihydro-1H-isoindol-5-yl}pyrazolo[1,5-a]pyrimidine-3-carboxamide", 37810 },
    { "QFS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxyethyl hydrogen (3-methoxyphenyl)boronate", 37811 },
    { "QGS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2S)-2-{3-[(3S)-3-amino-2,3-dihydro-1-benzofuran-5-yl]-5-(propan-2-yl)phenyl}-2-hydroxyethyl]-1H-indole-7-carboxylic acid", 37812 },
    { "QEG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-{3-[4-(4-phenylthiophen-2-yl)phenyl]propanoyl}-L-glutaminyl-L-alpha-glutamine", 37813 },
    { "Q8S", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-3-chloro-N-(1-cyclopentyl-2-methyl-1H-imidazol-4-yl)-2-hydroxybenzene-1-sulfonamide", 37814 },
    { "Q71", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-fluoro-1lambda~6~,2,4-benzothiadiazine-1,1,3(2H,4H)-trione", 37815 },
    { "QFE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R},4~{R})-~{N}4-[1-[2-(1-methylindol-4-yl)-3~{H}-imidazo[4,5-b]pyridin-7-yl]pyrazol-4-yl]oxane-3,4-diamine", 37816 },
    { "QC0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-METHYL-3-[6-(4-METHYLPIPERAZIN-1-YL)-4-OXIDANYLIDENE-QUINAZOLIN-3-YL]PHENYL]FURAN-3-CARBOXAMIDE", 37817 },
    { "QZD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-{[(5-ethyl-1,3-dioxan-5-yl)oxy]carbonyl}-N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-L-leucinamide", 37818 },
    { "Q5C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-methylpyridin-3-yl)-N~2~-[(pyridin-3-yl)acetyl]glycinamide", 37819 },
    { "QDK", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "L-ribulose", 37820 },
    { "QGE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-(4-methyl-1,3-thiazol-2-yl)-4-oxidanylidene-6-propyl-chromen-7-yl] ethanoate", 37821 },
    { "QW3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-1-[4-(cyclopropylcarbamamido)-2-hydroxybenzamido]-4-hydroxy-2,3-dihydro-1H-indene-2-carboxylic acid", 37822 },
    { "QQL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxy-~{N}-[(2~{S})-4-methyl-1-[[(2~{S})-4-nitro-1-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]butan-2-yl]amino]-1-oxidanylidene-pentan-2-yl]-1~{H}-indole-2-carboxamide", 37823 },
    { "QTE", "", "", "", "",         ResidueType::NON_POLYMER, false, "methylcyclohexane", 37824 },
    { "QS1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{[(2S)-2-(4-cyanophenyl)propyl]amino}-N-[5-(1-methyl-1H-pyrazol-4-yl)pyridin-2-yl]-2-phenylacetamide", 37825 },
    { "Q0Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-N-(5-chloro-2-hydroxyphenyl)-2-methoxybenzene-1-sulfonamide", 37826 },
    { "QWP", "", "", "", "",         ResidueType::NON_POLYMER, false, "mithramycin", 37827 },
    { "QQG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-4-[(1-methyl-1,2-dihydro-1'H-spiro[indole-3,4'-piperidin]-1'-yl)methyl]benzamide", 37828 },
    { "QQW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[[(1~{R})-1-(3-chlorophenyl)ethyl]amino]-7-methoxy-1,3-benzoxazol-5-yl]-[(2~{R},5~{R})-5-(2-hydroxyethyl)-2-methyl-morpholin-4-yl]methanone", 37829 },
    { "QEH", "", "LP3", "", "",         ResidueType::NON_POLYMER, true, "(7R)-4,7-DIHYDROXY-N,N,N-TRIMETHYL-10-OXO-3,5,9-TRIOXA-4-PHOSPHAHEPTACOSAN-1-AMINIUM 4-OXIDE", 37830 },
    { "QSR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9Z,21R,24R,30R,33R,44Z)-24,27,30-trihydroxy-18,24,30,36-tetraoxo-19,23,25,29,31,35-hexaoxa-24lambda~5~,30lambda~5~-diphosphatripentaconta-9,44-diene-21,33-diyl (9Z,9'Z)di-octadec-9-enoate", 37831 },
    { "QLM", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2R,7S)-7-({(2E)-3-[5-chloro-2-(1H-tetrazol-1-yl)phenyl]prop-2-enoyl}amino)-14-[(methoxycarbonyl)amino]-2,3,4,5,6,7-hexahydro-1H-8,11-epimino-1,9-benzodiazacyclotridecine-2-carboxylate", 37832 },
    { "QFC", "", "", "", "",         ResidueType::NON_POLYMER, false, "Mezigdomide", 37833 },
    { "QTZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "mycinamicin II", 37834 },
    { "Q76", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(trifluoromethyl)-1H-pyrazol-5-yl]-L-alaninamide", 37835 },
    { "QSK", "", "", "", "",         ResidueType::RNA_LINKING, false, "[(2~{R},3~{R},4~{R},5~{R})-5-(4-azanyl-2-oxidanylidene-pyrimidin-1-yl)-3-oxidanyl-4-(trifluoromethyloxy)oxolan-2-yl]methoxyphosphinic acid", 37836 },
    { "QDI", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-fluoroquinolin-4-amine", 37837 },
    { "QTS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4-chlorophenyl)methyl]-1H-benzimidazol-2-amine", 37838 },
    { "Q52", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(4-chlorophenyl)methyl]-1-[2-(6-methoxy-1,5-naphthyridin-4-yl)ethyl]piperidin-4-amine", 37839 },
    { "QGH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R})-1-methyl-2,3,4,9-tetrahydro-1~{H}-pyrido[3,4-b]indole", 37840 },
    { "QB2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2R,3R,4S,5R,6R)-2-(3,4-dichlorophenyl)sulfanyl-6-(hydroxymethyl)-5-oxidanyl-4-[4-[3,4,5-tris(fluoranyl)phenyl]-1,2,3-triazol-1-yl]oxan-3-yl]oxyethanoic acid", 37841 },
    { "QGD", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-{(R)-hydroxy[(2R)-3-(icosyloxy)-2-(tetradecanoyloxy)propoxy]phosphoryl}-L-serine", 37842 },
    { "QXE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxythietane-1,1-dioxide", 37843 },
    { "QYD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-NITROPHENYL)-2-PHENYL-THIOMORPHOLINE-4-CARBOXAMIDE", 37844 },
    { "QK6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-4-(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)morpholin-2-yl]acetic acid", 37845 },
    { "QSH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-bis(bromanyl)-4-oxidanyl-benzoic acid", 37846 },
    { "QCP", "", "", "", "",         ResidueType::NON_POLYMER, false, "AR-42", 37847 },
    { "Q0G", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2-phenylethyl)sulfanyl]-2-{[(4-phenylpiperazin-1-yl)sulfonyl]amino}benzoic acid", 37848 },
    { "QHT", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyclopropyl-1-[3-[(2,3,5,6-tetramethylphenyl)sulfonylamino]phenyl]pyrazole-4-carboxylic acid", 37849 },
    { "QYG", "", "", "GLN,TYR,GLY", "",         ResidueType::L_PEPTIDE_LINKING, false, "{(4E)-2-[(1S)-1,4-diamino-4-oxobutyl]-4-[(4-hydroxyphenyl)methylidene]-5-oxo-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 37850 },
    { "QZU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-N-(isoquinolin-4-yl)-4-[(prop-2-enamido)methyl]-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 37851 },
    { "QQQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1-methylethyl)-1H-benzimidazole-2-sulfonic acid", 37852 },
    { "QJL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-4-{[(N,N-dimethylglycyl)amino]methyl}-N-(isoquinolin-4-yl)-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 37853 },
    { "QCE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N3-(N-(1-amino-4-methyl-1-oxopentan-2-yl)-2-amino-2-oxo-ethyl)-2'-deoxythymidine", 37854 },
    { "Q6A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-[(4-methoxyphenyl)methylidene]-3-oxo-N-(4-sulfamoylphenyl)butanamide", 37855 },
    { "QHK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyclopropyl-1-[3-[2-hydroxy-2-oxoethyl(phenylsulfonyl)amino]phenyl]pyrazole-4-carboxylic acid", 37856 },
    { "QTX", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3,5-bis(chloranyl)phenyl]-4-methyl-3-[(1-methyl-6-pyridin-3-yl-pyrazolo[3,4-d]pyrimidin-4-yl)amino]benzamide", 37857 },
    { "QKB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-N-(6-fluoroisoquinolin-4-yl)-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 37858 },
    { "QVZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-((9,9-dimethyl-9H-fluoren-2-yl)methyl)-2-oxoglutarate", 37859 },
    { "QWC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1-[4-(cyclopropylcarbamamido)-2-hydroxybenzamido]-4-hydroxy-2,3-dihydro-1H-indene-2-carboxylic acid", 37860 },
    { "Q5J", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(aminomethyl)-N-(3-cyano-4-methyl-1H-indol-7-yl)benzene-1-sulfonamide", 37861 },
    { "Q1P", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(5-bromo-2-hydroxyphenyl)sulfonyl]amino}-5-cyclopropyl-6-fluoro-2-hydroxybenzoic acid", 37862 },
    { "QNR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3~{H}-pyrrolo[2,3-c]isoquinolin-5-amine", 37863 },
    { "QHJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-2-(3-(2-((4'-Chloro-[1,1'-biphenyl]-2-yl)methyl)-1,2,3,4-tetrahydroisoquinoline-6-carbonyl)-3-(4-methylbenzyl)ureido)-3-((cyclohexylmethyl)sulfonyl)propanoic acid", 37864 },
    { "QUC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S)-1-(5-chloro-1H-pyrrolo[2,3-b]pyridine-3-sulfonyl)-2-methylpiperidine-3-carboxylic acid", 37865 },
    { "QKJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-{3-[(2,4-diamino-6-ethylpyrimidin-5-yl)oxy]propoxy}phenyl)propanoic acid", 37866 },
    { "QCT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,4-dihydroxyphenyl)-5,7-dihydroxy-4-oxo-4H-chromen-3-yl 6-deoxy-alpha-L-mannopyranoside", 37867 },
    { "Q2I", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1-methyl-1H-pyrazol-5-yl)methanamine", 37868 },
    { "QSS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-methylpiperazin-1-yl)aniline", 37869 },
    { "QSI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[N-(L-GLUTAMINYL)-SULFAMOYL]ADENOSINE", 37870 },
    { "QB7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[6-(3-{[2-(3-carboxypropanoyl)-4-fluoro-6-methoxy-1-benzothiophen-5-yl]oxy}propoxy)-5-methoxy-1-benzothiophen-2-yl]-4-oxobutanoic acid", 37871 },
    { "Q0I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-N-(isoquinolin-4-yl)-N-propanoyl-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 37872 },
    { "Q9S", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{4-[(5-amino-1,3,4-thiadiazol-2-yl)oxy]piperidin-1-yl}-1,3,4-thiadiazol-2-amine", 37873 },
    { "QV7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-4-[(E)-{2-sulfo-4-[(E)-(4-sulfophenyl)diazenyl]phenyl}diazenyl]naphthalene-2,7-disulfonic acid", 37874 },
    { "QTV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4-fluorophenyl)methyl]-2-methyl-4-nitro-1H-imidazole", 37875 },
    { "QXG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-{[(2-amino-3-hydroxybenzene-1-carbonyl)sulfamoyl]amino}-5'-deoxyadenosine", 37876 },
    { "QY8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-3H,4H,7H-pyrrolo[2,3-d]pyrimidin-4-one", 37877 },
    { "Q4K", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2~{S},3~{R})-3-(5-bromanylpyridin-2-yl)-2-fluoranyl-3-oxidanyl-propanoate", 37878 },
    { "QW0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-~{N}-[[5-(3-azanyl-1~{H}-indazol-6-yl)-4-chloranyl-1~{H}-imidazol-2-yl]methyl]-3-[5-chloranyl-2-(1,2,3,4-tetrazol-1-yl)phenyl]prop-2-enamide", 37879 },
    { "QLU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-4-hydroxy-1-[(5,6,7,8-tetrahydro-1,8-naphthyridine-3-carbonyl)amino]-2,3-dihydro-1H-indene-2-carboxylic acid", 37880 },
    { "QQX", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3aR,4R,6R,6aR)-4-(6-aminopurin-9-yl)-2-oxidanyl-2-sulfanylidene-3a,4,6,6a-tetrahydrofuro[3,4-d][1,3,2]dioxaphosphol-6-yl]methanol", 37881 },
    { "Q4I", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-({[4-(3-aminopropoxy)-8-({[4-hydroxy-8-({[4-(2-methylpropoxy)-8-({[4-(3-{[(4-sulfamoylbenzoyl)amino]methyl}phenoxy)butyl]carbamoyl}amino)quinolin-2-yl]carbonyl}amino)quinolin-2-yl]carbonyl}amino)quinolin-2-yl]carbonyl}amino)-4-(carboxymethoxy)quinoline-2-carboxylic acid", 37882 },
    { "QJO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-aminopyrimidine-5-sulfonyl)-4,4-difluoro-L-proline", 37883 },
    { "QY5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-bromanyl-2-(2-methylimidazol-1-yl)pyridin-4-yl]-3-[[3-bromanyl-2-(2-methylimidazol-1-yl)pyridin-4-yl]-propanoyl-amino]propanamide", 37884 },
    { "QN5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-methyl-1~{H}-indol-3-yl)ethanoic acid", 37885 },
    { "QN6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3M)-4-(2-methylpropyl)-2-phenyl-3-(1H-tetrazol-5-yl)-6,7,8,9-tetrahydro-5H-cyclohepta[b]pyridine", 37886 },
    { "QLP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-({3-HYDROXY-2-METHYL-5-[(PHOSPHONOOXY)METHYL]PYRIDIN-4-YL}METHYL)-L-GLUTAMINE", 37887 },
    { "QVL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,3-dimethyl-N-(1H-tetrazol-5-yl)-1H-pyrrolo[2,3-b]pyridine-5-carboxamide", 37888 },
    { "QQN", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[(3-chlorophenyl)methylamino]-4-methoxy-1,3-benzoxazol-6-yl]-[(3~{R},4~{R})-3-methyl-4-oxidanyl-piperidin-1-yl]methanone", 37889 },
    { "Q03", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(R)-amino(cyclohexyl)methyl]phosphonic acid", 37890 },
    { "QIR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-[(3R)-1-(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)piperidin-3-yl](hydroxy)acetic acid", 37891 },
    { "QID", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-6-(phenylsulfonyl)quinazoline-2,4(1H,3H)-dione", 37892 },
    { "QPC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-{2-[(2,2-dimethylpropyl)amino]-2-oxoethyl}phenyl)amino]-2-phenylpyrimidine-5-carboxamide", 37893 },
    { "Q0S", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-2-hydroxy-N-[3-(methylsulfonyl)-5-(pentafluoro-lambda~6~-sulfanyl)phenyl]benzene-1-sulfonamide", 37894 },
    { "QHX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-difluoro-N-hydroxybenzamide", 37895 },
    { "Q20", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2,4-diamino-6-methylquinazolin-7-yl)-4-ethoxybenzaldehyde", 37896 },
    { "Q5M", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(naphthalen-1-yl)-4-oxobutanoic acid", 37897 },
    { "Q8F", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-6-fluoranyl-~{N}1-[[4-fluoranyl-2-(2-methoxyethoxymethyl)phenyl]methyl]-~{N}3-[2-methyl-4-(trifluoromethyl)phenyl]benzene-1,3-dicarboxamide", 37898 },
    { "QJX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3M)-N,N-diethyl-4-(pyridin-4-yl)-3-(1H-tetrazol-5-yl)-6,7,8,9-tetrahydro-5H-cyclohepta[b]pyridin-2-amine", 37899 },
    { "QX9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-(6-methylisoquinolin-4-yl)acetamide", 37900 },
    { "QV9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(3-chlorophenyl)-1-(isoquinolin-4-yl)pyrrolidin-2-one", 37901 },
    { "Q0Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-6-[1-[(1~{R})-1-phenylethyl]pyrazol-4-yl]pyrimidine-5-carbonitrile", 37902 },
    { "QZJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-{[(trans-4-ethylcyclohexyl)oxy]carbonyl}-N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-L-leucinamide", 37903 },
    { "Q01", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({[4-(4-tert-butylphenyl)piperazin-1-yl]sulfonyl}amino)-5-{[3-oxo-3-(phenylamino)propyl]sulfanyl}benzoic acid", 37904 },
    { "Q0U", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{S},4~{R},5~{R})-5-[4-[[methyl-[2,2,2-tris(fluoranyl)ethylcarbamoyl]amino]methyl]pyridin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl hydrogen phosphate", 37905 },
    { "Q8C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyladenosine", 37906 },
    { "QP2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,5S)-3-{[(3S,5S)-5-({[amino(dihydroxy)methyl]amino}methyl)pyrrolidin-3-yl]sulfanyl}-5-[(1S,2R)-1-carboxy-2-hydroxypropyl]-4-methyl-4,5-dihydro-1H-pyrrole-2-carboxylic acid", 37907 },
    { "QQE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[[(1~{R})-1-(3-chlorophenyl)ethyl]amino]-7-methoxy-1,3-benzoxazol-5-yl]-[(2~{S},5~{S})-5-(2-hydroxyethyl)-2-methyl-morpholin-4-yl]methanone", 37908 },
    { "QTR", "", "", "", "",         ResidueType::NON_POLYMER, true, "OXYGEN OF QUINONE", 37909 },
    { "QRI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-4-hydroxy-1-[4-(methylcarbamamido)benzamido]-2,3-dihydro-1H-indene-2-carboxylic acid", 37910 },
    { "QUP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-chloro-2-methylphenyl)-4-(pyrrolo[2,1-f][1,2,4]triazin-4-yl)-1H-pyrrole-2-carboxamide", 37911 },
    { "Q1T", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-(6-AMINO-4-METHYLPYRIDIN-2-YL)ETHYL)-5-(METHYL(2-(METHYLAMINO)ETHYL)AMINO)BENZONITRILE", 37912 },
    { "Q7K", "", "", "", "",         ResidueType::NON_POLYMER, false, "11,15-dimethyl-6-(oxan-4-yloxy)-8-oxa-2,11,15,19,21,23-hexazatetracyclo[15.6.1.13,7.020,24]pentacosa-1(23),3(25),4,6,17,20(24),21-heptaen-10-one  ", 37913 },
    { "QC7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6R)-6-[(1S,2R,4aS,4bS,7R,8aS,10R,10aS)-7,10-dihydroxy-1,2,4b-trimethyltetradecahydrophenanthren-2-yl]-5-methylheptan-2-one", 37914 },
    { "QV4", "", "", "", "",         ResidueType::SACCHARIDE, false, "4,6-dideoxy-4-{[(1S,4R,5R,6S)-4-{[alpha-D-glucopyranosyl-(1->4)-alpha-D-glucopyranosyl-(1->4)-alpha-D-glucopyranosyl]oxy}-5,6-dihydroxy-3-(hydroxymethyl)cyclohex-2-en-1-yl]amino}-alpha-D-glucopyranose", 37915 },
    { "QI2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-2-(2-{[3-(4-fluoro-3-methylphenyl)propyl](methyl)amino}ethyl)-4-(4-fluorophenyl)-N-hydroxy-4-methoxybutanamide", 37916 },
    { "Q8V", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2Z)-3-amino-2-cyano-3-phenylprop-2-enoate", 37917 },
    { "QLH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3~{R},5~{S})-3-azanyl-5-(trifluoromethyl)piperidin-1-yl]quinoline-8-carbonitrile", 37918 },
    { "Q3W", "", "", "", "",         ResidueType::NON_POLYMER, false, "Carborane nido-butyl-sulfonamide", 37919 },
    { "QL2", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(3,5-difluorophenyl)amino]-9-ethyl-9H-purine-2-carbonitrile", 37920 },
    { "QIF", "", "", "GLC", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "1-deoxy-7-O-phosphono-alpha-D-gluco-hept-2-ulopyranose", 37921 },
    { "QVW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-propyl-2-oxoglutarate", 37922 },
    { "QFN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{R})-4-(4-chlorophenyl)-1-cyclopropyl-5-(1,5-dimethyl-6-oxidanylidene-pyridin-3-yl)-3-methyl-4~{H}-pyrrolo[3,4-c]pyrazol-6-one", 37923 },
    { "QMV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-(3-chloro-4-fluorophenyl)-1-(2-hydroxyethyl)-1H-imidazol-5-yl]imidazo[1,2-b]pyridazine-3-carbonitrile", 37924 },
    { "Q8L", "", "", "", "",         ResidueType::NON_POLYMER, false, "Piclidenoson", 37925 },
    { "QNQ", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "4-methylcatechol cysteine", 37926 },
    { "QPB", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (~{Z})-3-(4-hydroxyphenyl)-2-methyl-prop-2-enoate", 37927 },
    { "Q4W", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-3-[(2-propan-2-yl-2,3-dihydro-1,3-thiazol-4-yl)methyl]quinazolin-4-one", 37928 },
    { "QCW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-2-oxidanylidene-1-(phenylmethyl)pyridine-3-carboxamide", 37929 },
    { "QM9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-amino-6-chloro-N-(isoquinolin-4-yl)-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 37930 },
    { "Q5S", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(acetylamino)-2-deoxy-1-O-[(S)-hydroxy{[(S)-hydroxy{[(2Z,6Z,10Z,14Z,18Z,22Z,26Z)-3,7,11,15,19,23,27,31-octamethyldotriaconta-2,6,10,14,18,22,26,30-octaen-1-yl]oxy}phosphoryl]oxy}phosphoryl]-alpha-D-glucopyranose", 37931 },
    { "Q0T", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-[4-(6-azanyl-5-cyano-pyrimidin-4-yl)pyrazol-1-yl]ethanoate", 37932 },
    { "QOG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[(propan-2-yl)carbamoyl]amino}-1,3,4-thiadiazole-2-sulfonamide", 37933 },
    { "Q82", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[4-R(-4-ALPHA,5-ALPHA,6-BETA,7-BETA)]-HEXAHYDRO-5,6-BIS(HYDROXY)-1,3-BIS(4-HYDROXYMETHYL)METHYL]-4,7-BIS(PHENYLMETHYL)-2H-1,3-DIAZEPIN-2-YLIDENE]CYANAMIDE}", 37934 },
    { "QEE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{tert}-butyl 6-[5-oxidanyl-4-(1,2,3-triazol-1-yl)pyrazol-1-yl]pyridine-3-carboxylate", 37935 },
    { "QKT", "", "", "", "",         ResidueType::NON_POLYMER, false, "Diperodon (S-enantiomer)", 37936 },
    { "Q2G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chlorophenyl)-N'-(4-methylpyridin-3-yl)urea", 37937 },
    { "QUZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "quinazoline", 37938 },
    { "QOL", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-azanyl-4-[2-(hydroxymethyl)-3-oxidanyl-propoxy]quinoline-2-carbaldehyde", 37939 },
    { "QQ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-N-(isoquinolin-4-yl)-3,4-dihydro-2H-1-benzothiopyran-4-carboxamide", 37940 },
    { "Q2F", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[4-[[7-ethyl-2,6-bis(oxidanylidene)purin-3-yl]methyl]cyclohexyl]methyl]-3-fluoranyl-4-(oxan-4-yloxy)benzenesulfonamide", 37941 },
    { "QEM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1R,2S)-3-(4-benzylpiperidin-1-yl)-1-hydroxy-2-methylpropyl]phenol", 37942 },
    { "QSC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-phenylethanamine", 37943 },
    { "QRT", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-[6-aminocarbonyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl dihydrogen phosphate", 37944 },
    { "Q6O", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-chloro-2,5-dimethoxyphenyl)acetamide", 37945 },
    { "QTK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(phenylmethyl)-4-pyrrolidin-1-yl-pyridin-1-ium", 37946 },
    { "QH5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[5-cyclopropyl-4-(2~{H}-1,2,3,4-tetrazol-5-yl)pyrazol-1-yl]phenyl]benzenesulfonamide", 37947 },
    { "Q1L", "", "", "", "",         ResidueType::NON_POLYMER, false, "  (2R,3R,4R,5R,6S)-2-(hydroxymethyl)-6-[2-(2-methyl-1,3-benzothiazol-6-yl)-1,2,4-triazol-3-yl]-4-[4-[3,4,5-tris(fluoranyl)phenyl]-1,2,3-triazol-1-yl]oxane-3,5-diol", 37948 },
    { "QS2", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-cis-okenone", 37949 },
    { "QC2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-(3-hydroxyphenyl)-1H-pyrazol-1-yl]pyridine-4-carboxylic acid", 37950 },
    { "QXX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-[4-(trifluoromethyl)pyridin-3-yl]acetamide", 37951 },
    { "QO9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(5R,6R,8R,9R)-4-amino-9-{[tert-butyl(dimethyl)silyl]oxy}-6-({[tert-butyl(dimethyl)silyl]oxy}methyl)-2,2-dioxido-1,7-dioxa-2-thiaspiro[4.4]non-3-en-8-yl]-5-methylpyrimidine-2,4(1H,3H)-dione", 37952 },
    { "QCK", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "(4-methyltriazole)-Thymidine-5'-monophosphate", 37953 },
    { "QRO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(3,4-difluorophenyl)ethyl]-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 37954 },
    { "Q8Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-methyl-8,11,14,18,19,22-hexazatetracyclo[13.5.2.12,6.018,21]tricosa-1(21),2(23),3,5,15(22),16,19-heptaen-7-one ", 37955 },
    { "QCS", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-carbamoyl-L-cysteine", 37956 },
    { "QYF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{S})-6-[[(2~{S})-3-naphthalen-2-yl-2-[[4-[[2-[(11~{Z})-4,7,10-tris(2-hydroxy-2-oxoethyl)-1,4,7,10-tetrazacyclododec-11-en-1-yl]ethanoylamino]methyl]cyclohexyl]carbonylamino]propanoyl]amino]-1-oxidanyl-1-oxidanylidene-hexan-2-yl]carbamoylamino]pentanedioic acid", 37957 },
    { "QVB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-6-fluoranyl-3-(2-propan-2-yloxyphenyl)-1~{H}-indole-2-carboxamide", 37958 },
    { "Q60", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-[(1-methyl-1H-1,2,3-triazol-4-yl)methyl]-N-(2-phenylethyl)-N-[(pyridin-3-yl)methyl]urea", 37959 },
    { "QH0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(phenylmethyl) N-[(2S)-4-methyl-1-[[(2S)-4-nitro-1-[(3R)-2-oxidanylidenepyrrolidin-3-yl]butan-2-yl]amino]-1-oxidanylidene-pentan-2-yl]carbamate", 37960 },
    { "Q36", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(3-cyanophenyl)-N-(4-methylpyridin-3-yl)propanamide", 37961 },
    { "QT1", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3-cyanophenyl)-4-methyl-3-[(1-methyl-6-pyridin-3-yl-pyrazolo[3,4-d]pyrimidin-4-yl)amino]benzamide", 37962 },
    { "QQ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methanoyl-~{N}-methyl-~{N}-(2-sulfanylethyl)benzenesulfonamide", 37963 },
    { "Q65", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{R},3~{S},4~{R},5~{R},6~{R})-5-[[4-[4-[(12~{R})-2,2-bis(fluoranyl)-4,6,10,12-tetramethyl-1,3-diaza-2$l^{4}-boratricyclo[7.3.0.0^{3,7}]dodeca-4,6,9-trien-8-yl]butyl]-1,2,3-triazol-1-yl]methyl]-7-oxabicyclo[4.1.0]heptane-2,3,4-triol", 37964 },
    { "QGR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1P)-2-amino-6-bromo-1-(3-hydroxy-2,6-dimethylphenyl)-1H-pyrrolo[2,3-b]quinoxaline-3-carboxamide", 37965 },
    { "QT3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-7-chloro-N-(isoquinolin-4-yl)-2-methyl-1,2,3,4-tetrahydroisoquinoline-1-carboxamide", 37966 },
    { "QBC", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloroquinolin-4-amine", 37967 },
    { "Q1C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-methylpiperidin-1-yl)-N-(4-methylpyridin-3-yl)acetamide", 37968 },
    { "QWB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(imidazol-1-ylmethyl)-1~{H}-indole", 37969 },
    { "Q44", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-oxo-6,9-dihydro-3H-purin-2-yl)acetamide", 37970 },
    { "QQA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(6-((2-((6-amino-5-nitropyridin-2-yl)amino)ethyl)amino)-2-(2,4-dichlorophenyl)pyridin-3-yl)-4-methylpiperazin-2-one", 37971 },
    { "QFL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-fluorophenyl)-N-(isoquinolin-4-yl)acetamide", 37972 },
    { "QD6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-tert-butoxy{4-(4-chlorophenyl)-2,6-dimethyl-1-[(1-methyl-1H-pyrazol-4-yl)methyl]-1H-pyrrolo[2,3-b]pyridin-5-yl}acetic acid", 37973 },
    { "QLI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S,6S)-6-amino-5-[(1-carboxyethenyl)oxy]cyclohexa-1,3-diene-1-carboxylic acid", 37974 },
    { "Q1J", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-N-(4-hydroxy[1,1'-biphenyl]-3-yl)-2-methoxybenzene-1-sulfonamide", 37975 },
    { "QGZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyclopropyl-1-[3-(phenylsulfonylamino)phenyl]pyrazole-4-carboxylic acid", 37976 },
    { "Q6S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3,5-dimethoxyphenyl)methyl]-4'-fluoro-5-{[(2E)-2-imino-3-methyl-2,3-dihydro-1H-imidazol-1-yl]methyl}-2'-methyl[1,1'-biphenyl]-3-carboxamide", 37977 },
    { "QOS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-dimethylpyrazin-2(1H)-one", 37978 },
    { "QQM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-({4-[4-(4-fluorophenyl)-2-(3-hydroxypropyl)-1H-imidazol-5-yl]pyridin-2-yl}amino)-4-methoxyphenyl]propanamide", 37979 },
    { "QZY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[benzyl(ethyl)carbamoyl]amino}-5-(4-phenoxyphenyl)thiophene-2-carboxylic acid", 37980 },
    { "QUI", "QX", "", "", "",         ResidueType::NON_POLYMER, false, "2-CARBOXYQUINOXALINE", 37981 },
    { "Q75", "", "", "ALA", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-(1,3-Thiazol-5-yl)-L-alanine", 37982 },
    { "Q2V", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-([(3S)-3-amino-3-carboxypropyl]{[1-(3,3-diphenylpropyl)azetidin-3-yl]methyl}amino)-5'-deoxyadenosine", 37983 },
    { "QAX", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methoxy-7-[3-(piperidin-1-yl)propoxy]quinazolin-4-ol", 37984 },
    { "QF0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-amino-4-(naphthalen-2-yl)butanoic acid", 37985 },
    { "QL8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[8-(1,3-benzothiazol-2-ylcarbamoyl)-3,4-dihydro-1~{H}-isoquinolin-2-yl]-5-[3-[4-[3-[2-[2-[2-[2-[2-[3-[[(2~{S})-3,3-dimethyl-1-[(2~{S},4~{R})-2-[[4-(4-methyl-1,3-thiazol-5-yl)phenyl]methylcarbamoyl]-4-oxidanyl-pyrrolidin-1-yl]-1-oxidanylidene-butan-2-yl]amino]-3-oxidanylidene-propoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]prop-1-ynyl]phenoxy]propyl]-1,3-thiazole-4-carboxylic acid", 37986 },
    { "QSW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{R})-4-cyclopropyl-7-fluoranyl-3,4-dihydro-2~{H}-thiochromene 1,1-dioxide", 37987 },
    { "QYJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1-[4-(cyclopropylcarbamamido)benzamido]-4-hydroxy-2,3-dihydro-1H-indene-2-carboxylic acid", 37988 },
    { "Q0C", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-chlorophenyl)-N-[4-methyl-3-(pyridin-4-yl)-1H-pyrazol-5-yl]propanamide", 37989 },
    { "QGW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-methyl-3-(4-methyl-1,3-thiazol-2-yl)-4-oxidanylidene-6-propyl-chromen-7-yl] ethanoate", 37990 },
    { "QDR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(3-amino-1H-1,2,4-triazol-5-yl)sulfanyl]methyl}-8-methylquinazolin-4(3H)-one", 37991 },
    { "QKA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-2-[(4aR,7aR)-2-amino-6-(pyrimidin-2-yl)-4a,5,6,7-tetrahydropyrrolo[3,4-d][1,3]thiazin-7a(4H)-yl]-N-{[(1R,2R)-2-methylcyclopropyl]methyl}cyclopropane-1-carboxamide", 37992 },
    { "QD2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[6-methoxy-5-(methylsulfamoyl)pyridin-3-yl]-~{N}-(1-methylpiperidin-4-yl)-2,3-dihydro-1,4-benzoxazine-6-carboxamide", 37993 },
    { "QYA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-N-(4-sulfamoylphenyl)acetamide", 37994 },
    { "QGB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-((2S,5S)-5-(4-chlorobenzyl)-2-methylmorpholino)piperidin-1-yl)-4H-1,2,4-triazol-3-amine", 37995 },
    { "QIL", "", "", "ILE", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-formyl-L-isoleucine", 37996 },
    { "QZ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-6-[(3-hexylphenyl)amino]benzoic acid", 37997 },
    { "QH7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,6-trifluoro-N-hydroxybenzamide", 37998 },
    { "QBJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{5-[(1Z)-3-{[2-(3-carboxypropanoyl)-6-methoxy-1-benzothiophen-5-yl]oxy}prop-1-en-1-yl]-6-methoxy-1-benzothiophen-2-yl}-4-oxobutanoic acid", 37999 },
    { "QIB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-4-hydroxy-N-(isoquinolin-4-yl)-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 38000 },
    { "Q1B", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(trifluoromethyloxy)-1,3-dihydroindol-2-one", 38001 },
    { "Q5G", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({2-[(2R)-2-carbamoyl-2,3-dihydro-4H-1,4-benzoxazin-4-yl]-2-oxoethyl}sulfanyl)propanoic acid", 38002 },
    { "QYU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S)-3-[(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)amino]cyclopentan-1-ol", 38003 },
    { "QVA", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,3R)-2-{[(2R)-2-amino-2-carboxyethyl]sulfanyl}-3-hydroxybutanedioic acid", 38004 },
    { "QN2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-(3S,4S)-pyrrolidine-3,4-diylbis[N-(4-iodobenzyl)benzenesulfonamide]", 38005 },
    { "QRE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3,6-bis(oxidanyl)-9~{H}-xanthen-9-yl]-5-[(6-oxidanyl-6-oxidanylidene-hexyl)carbamothioylamino]benzoic acid", 38006 },
    { "QUA", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-HYDROXY-4-(1-HYDROXYETHYL)QUINOLINE-2-CARBOXYLIC ACID", 38007 },
    { "QLF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-4-hydroxy-1-[(5,6,7,8-tetrahydro-1,8-naphthyridine-3-carbonyl)amino]-2,3-dihydro-1H-indene-2-carboxylic acid", 38008 },
    { "Q85", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(4-methoxyphenyl)methyl]-2-selanyl-benzamide", 38009 },
    { "QBM", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-3-(propylsulfanyl)-1,2,4-triazin-5-ol", 38010 },
    { "QCO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-2-{[2-(3-fluorophenyl)ethyl]amino}-2-oxo-1-(pyridin-3-yl)ethyl]-N-{4-[(propan-2-yl)oxy]phenyl}-1H-imidazole-4-carboxamide", 38011 },
    { "QZO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,6R,7S)-3-(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)-3-azabicyclo[4.1.0]heptane-7-carboxylic acid", 38012 },
    { "QQ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2-CHLORO-5-METHYLPHENYL){6-[(4-{[(2R)-3-(DIMETHYLAMINO)-2-HYDROXYPROPYL]OXY}PHENYL)AMINO]PYRIMIDIN-4-YL}AMINO]ACETONITRILE", 38013 },
    { "QTH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4-phenylphenyl)methyl]-4-pyrrolidin-1-yl-pyridine", 38014 },
    { "QZS", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[3-[3-[4-[2-(8-azanyl-2-methanoyl-quinolin-4-yl)oxyethyl]-1,2,3-triazol-1-yl]propoxy]phenyl]methyl]-4-sulfamoyl-benzamide", 38015 },
    { "QDS", "", "", "DSN", "",         ResidueType::D_PEPTIDE_LINKING, false, "N-(quinoxalin-2-ylcarbonyl)-D-serine", 38016 },
    { "Q83", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(6-nitro-2,3-dihydroindol-1-yl)-7-oxidanylidene-heptanoic acid", 38017 },
    { "QXB", "", "", "", "",         ResidueType::NON_POLYMER, false, "sulfolane", 38018 },
    { "QZ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(3-CYANO-7-ETHYL-5-METHYL-2-OXO-1H-1,6-NAPHTHYRIDIN-4-YL)PHENYL]METHANESULFONAMIDE", 38019 },
    { "QHG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-3-[4-[(1R)-6-HYDROXY-2-ISOBUTYL-3,4-DIHYDRO-1H-ISOQUINOLIN-1-YL]PHENYL]PROP-2-ENOIC ACID", 38020 },
    { "QYT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5E)-5-(QUINOXALIN-6-YLMETHYLENE)-1,3-THIAZOLIDINE-2,4-DIONE", 38021 },
    { "QMH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[(4-hexoxyphenyl)carbonylamino]-3-methyl-butanoic acid", 38022 },
    { "Q7H", "", "", "", "",         ResidueType::NON_POLYMER, false, "11,15-Dimethyl-6-(oxan-4-yloxy)-8-oxa-2,11,15,19,21,23-hexazatetracyclo[15.6.1.13,7.020,24]pentacosa-1(23),3(25),4,6,17,20(24),21-heptaen-10-one", 38023 },
    { "Q2H", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-~{N}-[3-[(~{E})-[2-phenylazanyl-5-(trifluoromethyl)pyrimidin-4-yl]iminomethyl]pyridin-2-yl]methanesulfonamide", 38024 },
    { "QZC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-2-(dimethylsulfamoyl)-N-(isoquinolin-4-yl)-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 38025 },
    { "QAK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6~{R},10~{S},14~{R},19~{R},23~{S},24~{E},27~{S},28~{E})-2,6,10,14,19,23,27,31-octamethyldotriaconta-24,28-dien-2-ol", 38026 },
    { "QRZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-[6-carbamothioyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl dihydrogen phosphate", 38027 },
    { "QEY", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(3R,7S)-7-{[5-amino-1-(3-chloro-2-fluorophenyl)-1H-pyrazole-4-carbonyl]amino}-3-methyl-2-oxo-2,3,4,5,6,7-hexahydro-1H-12,8-(metheno)-1,9-benzodiazacyclotetradecin-15-yl]carbamate", 38028 },
    { "QKE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-[(2~{R})-2-azanyl-3-phenyl-propanoyl]-~{N}-[(5-chloranylfuran-2-yl)methyl]pyrrolidine-2-carboxamide", 38029 },
    { "QBO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{R})-4-[(1~{R},2~{S},5~{R},6~{R},13~{S},14~{S},17~{R},19~{R})-6,14-dimethyl-17-oxidanyl-7,8,9,10-tetrazapentacyclo[11.8.0.0^{2,6}.0^{7,11}.0^{14,19}]henicosa-8,10-dien-5-yl]pentanoic acid", 38030 },
    { "Q5R", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-phenylpiperazine-1-carbonyl)quinolin-2(1H)-one", 38031 },
    { "QUF", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3,5-bis(trifluoromethyl)phenyl]-4-methyl-3-[(1-methyl-6-pyridin-3-yl-pyrazolo[3,4-d]pyrimidin-4-yl)amino]benzamide", 38032 },
    { "QAP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenylethyl (2E)-3-(3,4-dihydroxyphenyl)prop-2-enoate", 38033 },
    { "QUB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-N-(prop-2-en-1-yloxy)-1-(quinolin-4-yl)methanimine", 38034 },
    { "QMM", "", "", "GLN", "Q",         ResidueType::L_PEPTIDE_LINKING, false, "N,N-dimethyl-L-glutamine", 38035 },
    { "QL0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methanoyl-~{N}-methyl-~{N}-(2-sulfanylethyl)benzamide", 38036 },
    { "QHO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,5-trifluoro-N-hydroxybenzamide", 38037 },
    { "QU5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxycyclohexa-2,5-diene-1-thione", 38038 },
    { "Q18", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-7-(azepan-1-ylmethyl)-6-hydroxy-2-(1H-indol-3-ylmethylidene)-1-benzofuran-3(2H)-one", 38039 },
    { "QDT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylpropyl 1-[8-methoxy-5-(1-oxidanylidene-3~{H}-2-benzofuran-5-yl)-[1,2,4]triazolo[1,5-a]pyridin-2-yl]cyclopropane-1-carboxylate", 38040 },
    { "QJ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-({[5-({[2-(3-fluorophenyl)ethyl]amino}methyl)pyridin-3-yl]oxy}methyl)-4-methylpyridin-2-amine", 38041 },
    { "QYY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(2,6-dimethylphenoxy)-5-(ethylsulfonyl)phenyl]-N-ethyl-6-methyl-7-oxo-6,7-dihydro-1H-pyrrolo[2,3-c]pyridine-2-carboxamide", 38042 },
    { "QW8", "", "", "", "",         ResidueType::NON_POLYMER, false, "naphthalene-1,3,6,8-tetrol", 38043 },
    { "Q9Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-methylbutyl)-4~{H}-1,2,3-triazol-5-one", 38044 },
    { "QMG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(6-acetylpyrrolo[1,2-a]pyrimidin-8-yl)-N-cyclopropyl-4-methylbenzamide", 38045 },
    { "QDD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(8-azanyl-2-methanoyl-quinolin-4-yl)ethanoic acid", 38046 },
    { "QDV", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2S)-1-(1H-indol-3-yl)-3-{[(2R)-1-oxo-3-phenyl-1-{[2-(pyridin-3-yl)ethyl]amino}propan-2-yl]sulfanyl}propan-2-yl]carbamate", 38047 },
    { "QJ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-bromo-1H-pyrrolo[2,3-b]pyridin-3-yl)-2-[(1H-tetrazol-5-yl)sulfanyl]ethan-1-one", 38048 },
    { "QFX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-[([1,1'-biphenyl]-2-yl)oxy]-3-chloro[1,2,4]triazolo[4,3-b]pyridazine", 38049 },
    { "QFO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4R)-3-fluoro-1-(4-{[8-{3-[(methanesulfonyl)methyl]azetidin-1-yl}-5-(propan-2-yl)-2,7-naphthyridin-3-yl]amino}pyrimidin-2-yl)-3-methylpiperidin-4-ol", 38050 },
    { "QQR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1-{[6-(cyclopropylcarbamamido)pyridine-3-carbonyl]amino}-4-hydroxy-2,3-dihydro-1H-indene-2-carboxylic acid", 38051 },
    { "Q5N", "", "", "", "",         ResidueType::NON_POLYMER, false, "BCV-L6", 38052 },
    { "Q3X", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-[4-[2-[2-[2-[2-[3-[[3,3-dimethyl-1-[(2~{S},4~{R})-2-[[4-(4-methyl-1,3-thiazol-5-yl)phenyl]methylcarbamoyl]-4-oxidanyl-pyrrolidin-1-yl]-1-oxidanylidene-butan-2-yl]amino]-3-oxidanylidene-propoxy]ethoxy]ethoxy]ethoxy]ethylcarbamoyl]phenyl]-2-(4-methylpiperazin-1-yl)phenyl]-6-oxidanylidene-4-(trifluoromethyl)-3~{H}-pyridine-3-carboxamide", 38053 },
    { "QRJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "{3-[(5R,7S,8S)-8-azaniumyl-8-carboxy-2-azaspiro[4.4]nonan-2-ium-7-yl]propyl}(trihydroxy)borate(1-)", 38054 },
    { "QQJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-({4-[4-(4-fluorophenyl)-2-(methylsulfanyl)-1H-imidazol-5-yl]pyridin-2-yl}amino)-4-methoxyphenyl]propanamide", 38055 },
    { "Q9C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(3-aminopropyl)amino]butyl}acetamide", 38056 },
    { "Q53", "", "", "", "",         ResidueType::NON_POLYMER, false, " (R)-2-((R)-((R)-2-amino-2-phenylacetamido)(carboxy)methyl)-5-methyl-3,6-dihydro-2H-1,3-thiazine-4-carboxylic acid", 38057 },
    { "QHN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyclopropyl-1-phenyl-pyrazole-4-carboxylic acid", 38058 },
    { "QBA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-{propane-1,3-diylbis[oxy(5-methoxy-1-benzothiene-6,2-diyl)]}bis(4-oxobutanoic acid)", 38059 },
    { "Q3E", "", "", "", "",         ResidueType::NON_POLYMER, false, "Carborane propyl-sulfonamide", 38060 },
    { "QKF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1,1-bis(oxidanylidene)-1,4-thiazinan-4-yl]-[6-[[5-methyl-3-(6-methylpyridin-3-yl)-1,2-oxazol-4-yl]methoxy]pyridin-3-yl]methanone", 38061 },
    { "QWX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-1-[2-amino-4-(cyclopropylcarbamamido)benzamido]-4-hydroxy-2,3-dihydro-1H-indene-2-carboxylic acid", 38062 },
    { "QJG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4S)-1-(6-fluoro-2-hydroxyquinoline-4-carbonyl)-4-methylazetidine-2-carboxylic acid", 38063 },
    { "Q94", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[(3R)-3-{[5-(acetylamino)-1,3,4-thiadiazol-2-yl]amino}pyrrolidin-1-yl]-1,3,4-thiadiazol-2-yl}acetamide", 38064 },
    { "QGY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1P)-2-amino-5-bromo-1-(3-hydroxy-2,6-dimethylphenyl)-1H-pyrrolo[2,3-b]quinoxaline-3-carboxamide", 38065 },
    { "QT4", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[2,2-bis(fluoranyl)-10,12-dimethyl-1,3-diaza-2$l^{4}-boratricyclo[7.3.0.0^{3,7}]dodeca-4,6,9,11-tetraen-4-yl]methyl]ethanamide", 38066 },
    { "Q6C", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2R,3S)-3-(4-chloropyridin-2-yl)-2-fluoro-3-hydroxypropanoate", 38067 },
    { "QUK", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "8-azanyl-4-(3-azanylpropoxy)quinoline-2-carboxylic acid", 38068 },
    { "QPM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-2,2,6,6-tetramethylpiperidin-1-ol", 38069 },
    { "QDA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~,N~6~-dicyclopentyl-2-(methylsulfanyl)-5-nitropyrimidine-4,6-diamine", 38070 },
    { "QQI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-1-{[6-(cyclopropylcarbamamido)pyridine-3-carbonyl]amino}-4-hydroxy-2,3-dihydro-1H-indene-2-carboxylic acid", 38071 },
    { "QFD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,6S)-3-{[4-(hydroxymethoxy)phenyl]methyl}-6-[(4-hydroxyphenyl)methyl]piperazine-2,5-dione", 38072 },
    { "QGM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-5,7-dichloro-4-[(phenylcarbamoyl)amino]-1,2,3,4-tetrahydroquinoline-2-carboxylic acid", 38073 },
    { "QFF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-1-[(2~{R})-3-methyl-2-(3-methyl-1,2-oxazol-5-yl)butanoyl]-~{N}-[4-(4-methyl-1,3-thiazol-5-yl)phenoxy]-4-oxidanyl-pyrrolidine-2-carboxamide", 38074 },
    { "QLX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-~{N}-[(1~{S})-3-[2-[2-[2-[2-[2-[(9~{S})-7-(4-chlorophenyl)-4,5,13-trimethyl-3-thia-1,8,11,12-tetrazatricyclo[8.3.0.0^{2,6}]trideca-2(6),4,7,10,12-pentaen-9-yl]ethanoylamino]ethoxy]ethoxy]ethoxy]ethylamino]-1-[4-(4-methyl-1,3-thiazol-5-yl)phenyl]-3-oxidanylidene-propyl]-1-[(2~{R})-3-methyl-2-(3-methyl-1,2-oxazol-5-yl)butanoyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 38075 },
    { "QDN", "", "", "", "",         ResidueType::NON_POLYMER, false, "Quinidine", 38076 },
    { "Q0D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(naphthalen-2-yl)sulfonyl]amino}-5-[(2-phenylethyl)sulfanyl]benzoic acid", 38077 },
    { "QUW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-N-[[2,4-bis(fluoranyl)phenyl]methyl]-1-oxidanyl-2-oxidanylidene-6-(5-oxidanylpentyl)-1,8-naphthyridine-3-carboxamide", 38078 },
    { "Q11", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(2-methoxyphenyl)quinazoline-2,4-diamine", 38079 },
    { "QP9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-4-hydroxy-1-({5-[(oxan-4-yl)amino]pyrazine-2-carbonyl}amino)-2,3-dihydro-1H-indene-2-carboxylic acid", 38080 },
    { "QXD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-deoxy-5'-({[(2R)-2-{[2-({N-[(2R)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alanyl}amino)ethyl]sulfanyl}-2-(3-hydroxyphenyl)ethyl]sulfonyl}amino)adenosine", 38081 },
    { "QS6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S)-3-[(7H-pyrrolo[2,3-d]pyrimidin-4-yl)amino]cyclopentan-1-ol", 38082 },
    { "Q4G", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-fluorophenyl)benzoic acid", 38083 },
    { "QHI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6,8-dichloro-N-(isoquinolin-4-yl)-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 38084 },
    { "Q7T", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(phenylmethyl)-2-selanyl-benzamide", 38085 },
    { "QLL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({[4-(benzyloxy)-1H-indazol-3-yl]methyl}sulfanyl)-5-(methylsulfanyl)pyrimidin-4-ol", 38086 },
    { "QZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-cyano-2-oxo-7-(1H-pyrazol-4-yl)-5,6-dihydro-1H-benzo[h]quinolin-4-yl]benzoic acid", 38087 },
    { "Q9P", "", "", "", "",         ResidueType::NON_POLYMER, false, "Azolopyrimidine", 38088 },
    { "Q24", "", "", "", "",         ResidueType::NON_POLYMER, false, "quinazoline-2,4-diamine", 38089 },
    { "QA7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-{(S)-hydroxy[(4-methyl-2-oxopentanoyl)oxy]phosphoryl}adenosine", 38090 },
    { "QJC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(fluoromethyl)-1-(6-oxo-1,6-dihydropyridazine-4-carbonyl)pyrrolidine-3-carboxylic acid", 38091 },
    { "QYM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9beta,11beta,17beta)-11-{4-[2-(dimethylamino)ethoxy]phenyl}estra-1,3,5(10)-triene-3,17-diol", 38092 },
    { "QXW", "", "", "", "",         ResidueType::NON_POLYMER, false, " 5,6-dibromo-1H-triazolo[4,5-b]pyridine", 38093 },
    { "QM3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1'P,3'S)-6-chloro-1'-(isoquinolin-4-yl)-2,3-dihydrospiro[[1]benzopyran-4,3'-pyrrolidine]-2',5'-dione", 38094 },
    { "Q6N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[5-(2,6-dimethoxyphenyl)-1-[4-[3-(dimethylamino)propyl-methyl-carbamoyl]-2-propan-2-yl-phenyl]pyrazol-3-yl]carbonylamino]adamantane-2-carboxylic acid", 38095 },
    { "Q1O", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(2-azanyl-6-oxidanylidene-3~{H}-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{S},4~{R},5~{R})-5-[4-[(1~{S})-1-[methyl-[2,2,2-tris(fluoranyl)ethylcarbamoyl]amino]ethyl]pyridin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl hydrogen phosphate", 38096 },
    { "QUN", "", "", "", "",         ResidueType::NON_POLYMER, false, "QUINACRINE", 38097 },
    { "QET", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-fluoranyl-6-(oxan-4-yloxy)-1,3-dihydroisoindol-2-yl]-[5-methylsulfonyl-2-[2,2,3,3,3-pentakis(fluoranyl)propoxy]phenyl]methanone", 38098 },
    { "Q42", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3aR,7aS)-2,3,3a,4,5,6,7,7a-octahydro-1H-indole-2-carboxylic acid", 38099 },
    { "Q6I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-bromophenyl)[(2Z)-2-(phenylimino)-1,3-thiazepan-3-yl]methanone", 38100 },
    { "QM2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[6-(4-cyclopropylphenyl)thieno[3,2-d]pyrimidin-4-yl]sulfanylethanoic acid", 38101 },
    { "QZ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-{[(4,4-difluorocyclohexyl)oxy]carbonyl}-N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-L-leucinamide", 38102 },
    { "QPQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-7-fluoro-N-(isoquinolin-4-yl)-4-methoxy-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 38103 },
    { "QEI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-5-({[(1S,4S,5R)-4,5-dihydroxycyclopent-2-en-1-yl]amino}methyl)-3,7-dihydro-4H-pyrrolo[2,3-d]pyrimidin-4-one", 38104 },
    { "Q6J", "", "", "", "",         ResidueType::NON_POLYMER, false, "5alpha-dihydronandrolone", 38105 },
    { "Q7U", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-chlorophenyl)-3-(1-methylbenzimidazol-2-yl)urea", 38106 },
    { "QWM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~,N~4~-bis[(1R)-1-cyclopropylethyl]-6-[6-(trifluoromethyl)pyridin-2-yl]-1,3,5-triazine-2,4-diamine", 38107 },
    { "QSG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-N-[(1-{(3S,3aR,6S,6aR)-6-[4-({[(2R,3R)-2,3-dihydroxy-4-oxo-4-{[(2R,3R,4R,5R,6R)-3,4,5-trihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2-yl]amino}butanoyl]amino}methyl)-1H-1,2,3-triazol-1-yl]hexahydrofuro[3,2-b]furan-3-yl}-1H-1,2,3-triazol-4-yl)methyl]-2,3-dihydroxy-N'-[(2R,3R,4S,5R,6R)-3,4,5-trihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2-yl]butanediamide (non-preferred name)", 38108 },
    { "Q3V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2E)-4-hydroxy-3-methylbut-2-en-1-yl]adenosine", 38109 },
    { "QY4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(8beta,11alpha,12alpha)-8-{[methyl(phenyl)amino]methyl}-1,6:7,14-dicycloprosta-1(6),2,4,7(14)-tetraen-11-yl]sulfuric diamide", 38110 },
    { "QNZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-3-(2-(4-cyanostyryl)-4-oxoquinazolin-3(4H)-yl)benzoic acid", 38111 },
    { "QZG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-N~2~-({[trans-4-(propan-2-yl)cyclohexyl]oxy}carbonyl)-L-leucinamide", 38112 },
    { "QEB", "", "", "", "",         ResidueType::NON_POLYMER, false, "[Re4(mu3-OH)4(CO)12]", 38113 },
    { "Q4T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[[3-[4-chloranyl-2-fluoranyl-5-[(3~{R})-piperidin-3-yl]oxy-phenyl]-2-fluoranyl-phenyl]carbonylamino]-5-fluoranyl-phenyl]ethanoic acid", 38114 },
    { "QAO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-[(1R)-2-{[2-(3-fluorophenyl)ethyl]amino}-2-oxo-1-(pyridin-3-yl)ethyl]-N-[4-(pentafluoro-lambda~6~-sulfanyl)phenyl]acetamide", 38115 },
    { "QQC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-chloranyl-2-fluoranyl-phenyl)methyl]-2-methyl-~{N}-(5-methyl-1~{H}-pyrazol-3-yl)-8-(morpholin-4-ylmethyl)imidazo[1,2-b]pyridazin-6-amine", 38116 },
    { "QZL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(isoquinolin-4-yl)-2-[(3R)-3-methylpyrrolidine-1-sulfonyl]-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 38117 },
    { "QNL", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-methanoyl-4-(2-methylpropoxy)quinolin-8-yl]ethanamide", 38118 },
    { "Q88", "", "", "", "",         ResidueType::NON_POLYMER, false, "9H-purine-6,8-diamine", 38119 },
    { "QH2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-[2-hydroxy-2-oxoethyl(phenylsulfonyl)amino]phenyl]-5-[(1~{S},2~{S})-2-phenylcyclopropyl]pyrazole-4-carboxylic acid", 38120 },
    { "QX1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3,4-dimethoxyphenyl)-N~5~-(1-methylpiperidin-4-yl)-6-phenylpyrazolo[1,5-a]pyrimidine-5,7-diamine", 38121 },
    { "Q1S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(4-methylpiperazin-1-yl)-5-nitrophenyl]isoquinolin-1-amine", 38122 },
    { "Q1D", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[{(2R,3S)-3-[({[(3S,3aR,5R,7aS,8S)-hexahydro-4H-3,5-methanofuro[2,3-b]pyran-8-yl]oxy}carbonyl)amino]-2-hydroxy-4-phenylbutyl}(2-methylpropyl)sulfamoyl]phenyl}boronic acid", 38123 },
    { "QRC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-4-hydroxy-1-[4-(methylcarbamamido)benzamido]-2,3-dihydro-1H-indene-2-carboxylic acid", 38124 },
    { "QQO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-{(2R)-2-(3,4-dichlorophenyl)-1-[(isoquinolin-4-yl)amino]-1-oxopropan-2-yl}-4-(propan-2-yl)morpholine-2-carboxamide", 38125 },
    { "Q9L", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-chlorophenyl)-2-[(4-phenylphenyl)sulfonylamino]benzoic acid", 38126 },
    { "QHQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyclopropyl-1-[3-[2-hydroxy-2-oxoethyl-(3-methoxyphenyl)sulfonyl-amino]phenyl]pyrazole-4-carboxylic acid", 38127 },
    { "Q3Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "Carborane closo-butyl-sulfonamide", 38128 },
    { "QBF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dimethoxy-4-(3-oxidanylpropyl)phenol", 38129 },
    { "QG3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,5-difluorophenyl)-N-(isoquinolin-4-yl)acetamide", 38130 },
    { "QG5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1M)-2-amino-1-(5-hydroxy-2-methylphenyl)-1H-pyrrolo[2,3-b]quinoxaline-3-carboxamide", 38131 },
    { "QO1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2S,3R)-3-[(3S)-3-(4-fluorophenyl)-3-hydroxypropyl]-1-(4-{3-[(methylsulfonyl)amino]prop-1-yn-1-yl}phenyl)-4-oxoazetidin-2-yl]phenyl beta-D-glucopyranosiduronic acid", 38132 },
    { "QX7", "", "", "ALA", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-acetyl-3-{[5-(fluorosulfonyl)-2-methylbenzene-1-carbonyl]amino}-L-alanine", 38133 },
    { "QF7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-1-[(2~{S})-2-[(1-fluoranylcyclopropyl)carbonylamino]-3,3-dimethyl-butanoyl]-~{N}-[(1~{S})-3-(methylamino)-1-[4-(4-methyl-1,3-thiazol-5-yl)phenyl]-3-oxidanylidene-propyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 38134 },
    { "Q54", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-6'-chloro-5-(cyclobutylmethyl)-3',4,4',5-tetrahydro-2H,2'H-spiro[1,5-benzoxazepine-3,1'-naphthalene]-7-carboxylic acid", 38135 },
    { "QDX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2P)-4-({6-[({[(3aS,4R,7R,10aS)-2,6-diamino-10,10-dihydroxy-3a,4,9,10-tetrahydro-3H,8H-pyrrolo[1,2-c]purin-4-yl]methoxy}carbonyl)amino]hexyl}carbamoyl)-2-{[4aP,9(9a)P]-6-hydroxy-3-oxo-3H-xanthen-9-yl}benzoic acid", 38136 },
    { "QVI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(aminomethyl)-~{N}-[(2~{S})-1-oxidanylidene-3-phenyl-1-[[4-(1~{H}-1,2,3,4-tetrazol-5-yl)phenyl]amino]propan-2-yl]cyclohexane-1-carboxamide", 38137 },
    { "Q6P", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(3-aminopropyl)amino]-1-methoxyheptane-2,2-diol", 38138 },
    { "Q2C", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{S},4~{R},5~{R})-5-[5-[4-[[4-(2-methoxyethoxy)cyclohexyl]amino]-1-methyl-2-oxidanylidene-quinolin-6-yl]-1,3-thiazol-3-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl hydrogen phosphate", 38139 },
    { "Q4V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,7aR,9aR,10S,11E,18R)-6'-chloro-10,18-dihydroxy-15-methyl-16-oxo-3',4',7,7a,8,9,9a,10,13,14,15,16,17,18-tetradecahydro-2'H,3H,5H-spiro[1,19-(ethanediylidene)cyclobuta[n][1,4]oxazepino[4,3-a][1,8]diazacyclohexadecine-4,1'-naphthalene]-18-carboxylic acid", 38140 },
    { "Q3J", "", "", "", "",         ResidueType::NON_POLYMER, false, "12-(diethylamino)-2,2-bis(fluoranyl)-4,5-dimethyl-5-aza-3-azonia-2-boranuidatricyclo[7.4.0.0^{3,7}]trideca-1(13),3,7,9,11-pentaen-6-one", 38141 },
    { "Q1Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3S,4R)-3-{[(2H-1,3-benzodioxol-5-yl)oxy]methyl}piperidin-4-yl]-2-fluoro-N-[(2H-indazol-3-yl)methyl]benzamide", 38142 },
    { "Q0A", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[({4-[(4-fluorophenyl)methyl]piperazin-1-yl}sulfonyl)amino]-5-[(2-phenylethyl)sulfanyl]benzoic acid", 38143 },
    { "QQ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-(1H-pyrrolo[2,3-b]pyridine-4-carbonyl)piperidine-3-carboxylic acid", 38144 },
    { "Q7E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-(1H-pyrazol-1-yl)butan-2-ol", 38145 },
    { "Q6B", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(6~{S},7~{S},9~{Z},12~{R})-12-[(~{Z},2~{S},6~{R},7~{R},9~{R})-4,6-dimethyl-7,9-bis(oxidanyl)dec-4-en-2-yl]-7,9-dimethyl-2-oxidanylidene-1-oxacyclododec-9-en-6-yl] (2~{E},4~{E},6~{E},8~{E},10~{E},12~{S},13~{S},15~{S})-4,6,10-trimethyl-12,13,15-tris(oxidanyl)hexadeca-2,4,6,8,10-pentaenoate", 38146 },
    { "Q73", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},5~{R},6~{E},8~{Z},10~{R},12~{E},14~{E},16~{S})-3,16-bis(azanyl)-8,10,12-trimethyl-16-[(2~{S},4~{R},5~{S},6~{S})-5-methyl-4-oxidanyl-6-[(~{E})-prop-1-enyl]oxan-2-yl]-5-oxidanyl-hexadeca-6,8,12,14-tetraenoic acid", 38147 },
    { "QNK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(6~{S},8~{R})-7-[(1-fluoranylcyclopropyl)methyl]-8-methyl-2,6,8,9-tetrahydropyrazolo[4,3-f]isoquinolin-6-yl]-~{N}-[1-(3-fluoranylpropyl)azetidin-3-yl]pyridin-3-amine", 38148 },
    { "QC1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(4-fluorophenyl)methyl]amino}pyridine-4-carboxylic acid", 38149 },
    { "Q2N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-fluorophenyl)-~{N}-(4-pyridin-2-yl-1,3-thiazol-2-yl)ethanamide", 38150 },
    { "QU7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3aS,6aS)-5-hexyl-4-phenyl-3a-(1-phenylethenyl)-1,2,3,3a,6,6a-hexahydropentalen-1-ol", 38151 },
    { "QYN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-2-(1H-imidazole-2-sulfonyl)-N-(isoquinolin-4-yl)-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 38152 },
    { "Q23", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1,1-dioxido-2,3-dihydrothiophen-3-yl benzenesulfonate", 38153 },
    { "QW9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(4-methyl-1H-indol-3-yl)-1H-imidazol-5-yl](3,4,5-trimethoxyphenyl)methanone", 38154 },
    { "QPW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3-chlorophenyl)methylamino]-7-methoxy-~{N}-[[(3~{S})-oxolan-3-yl]methyl]-~{N}-propyl-1,3-benzoxazole-5-carboxamide", 38155 },
    { "QE8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{R},3~{R},4~{S},5~{R})-4-[[(1~{S},2~{S},3~{S},4~{R},5~{R})-5-(hydroxymethyl)-2,3,4-tris(oxidanyl)cyclohexyl]oxymethyl]cyclohexane-1,2,3,5-tetrol", 38156 },
    { "QZK", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(biphenyl-4-ylsulfonyl)amino]methanediyl}bis(phosphonic acid)", 38157 },
    { "Q0E", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-6-[1-(pyridin-3-ylmethyl)pyrazol-4-yl]pyrimidine-5-carbonitrile", 38158 },
    { "QM6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[4-(cyclopropylcarbamamido)benzamido]methyl}-1-benzofuran-2-carboxylic acid", 38159 },
    { "QN3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-(3S,4S)-pyrrolidine-3,4-diylbis(N-benzyl-2-chlorobenzenesulfonamide)", 38160 },
    { "QQ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "Hexa Vinylpyrrolidone K15", 38161 },
    { "QCI", "", "", "GLN", "Q",         ResidueType::L_PEPTIDE_LINKING, false, "L-2-Aminoglutarimide", 38162 },
    { "QY9", "", "", "", "",         ResidueType::NON_POLYMER, false, "phenyl acetate", 38163 },
    { "QO6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,3-dihydro-1H-inden-5-yl)acetamide", 38164 },
    { "QOQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[bis(fluoranyl)methyl]-7-[(3~{S})-1-[(2-chloranyl-6-methyl-pyridin-4-yl)methyl]piperidin-3-yl]-[1,2,4]triazolo[1,5-a]pyrimidine", 38165 },
    { "Q2T", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-butoxypyridin-3-yl)-4-methyl-8-(morpholin-4-ylmethyl)[1,2,4]triazolo[4,3-a]quinoxaline", 38166 },
    { "QKW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-chlorophenyl)methyl pyridine-3-carboxylate", 38167 },
    { "QMR", "", "", "", "",         ResidueType::NON_POLYMER, false, "VARENICLINE", 38168 },
    { "Q5Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-3-(4-piperidin-4-ylphenyl)-5-(3,4,5-trimethoxyphenyl)pyridine", 38169 },
    { "Q74", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-((4,5,7-trifluorobenzo[d]thiazol-2-yl)methyl)-1H-pyrrolo[2,3-b]pyridin-1-yl)acetic acid", 38170 },
    { "QJU", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-fluoro-4-{(3R)-3-[(3-methyl-1,2,4-oxadiazol-5-yl)methyl]piperidin-1-yl}-9H-pyrimido[4,5-b]indole", 38171 },
    { "QKC", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-fluoro-4-[(3R)-3-(methanesulfonyl)piperidin-1-yl]-9H-pyrimido[4,5-b]indole", 38172 },
    { "QXF", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[5-(aminocarbamoyl)pyridin-2-yl]methyl]-~{N}-(3-chlorophenyl)methanesulfonamide", 38173 },
    { "Q5K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-{2-[(4-fluorobenzene-1-sulfonyl)amino]phenyl}-2-hydroxy-2-(pyridin-3-yl)acetamide", 38174 },
    { "QXT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-(7,8-dihydro-5~{H}-[1,3]dioxolo[4,5-g]isoquinolin-6-ylmethyl)phenyl]-3,3-diethyl-azetidine-2,4-dione", 38175 },
    { "QN0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-4-hydroxy-1-{4-[(propan-2-yl)carbamamido]benzamido}-2,3-dihydro-1H-indene-2-carboxylic acid", 38176 },
    { "QNY", "", "", "Thr", "",         ResidueType::L_PEPTIDE_LINKING, false, "O-[(3S)-3-amino-3-carboxy-1,1-dihydroxypropyl]-L-threonine", 38177 },
    { "Q7J", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-dideoxy-1-({2,6-dioxo-5-[(E)-(2-oxopropylidene)amino]-1,2,3,6-tetrahydropyrimidin-4-yl}amino)-D-erythro-pentitol", 38178 },
    { "QCM", "", "", "", "",         ResidueType::NON_POLYMER, false, "Givinostat", 38179 },
    { "QW4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(E)-(1-methylquinolin-4(1H)-ylidene)methyl]-3-(2-oxopropyl)-1,3-benzothiazol-3-ium", 38180 },
    { "QCQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{R},4~{S},5~{R})-5-[2-chloranyl-6-[(phenylmethyl)amino]purin-9-yl]-4-fluoranyl-3-oxidanyl-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]methylphosphonic acid", 38181 },
    { "QDB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-benzoylbenzoic acid", 38182 },
    { "QRP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,8aS)-3-(1H-indol-3-ylmethyl)hexahydropyrrolo[1,2-a]pyrazine-1,4-dione", 38183 },
    { "QZX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,6S,7R)-3-(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)-3-azabicyclo[4.1.0]heptane-7-carboxylic acid", 38184 },
    { "QO3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-1-({6-[(cyclopropylmethyl)amino]pyridine-3-carbonyl}amino)-4-hydroxy-2,3-dihydro-1H-indene-2-carboxylic acid", 38185 },
    { "QL3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-acetamidopyridin-3-yl)-N-[(3-chlorophenyl)methyl]-2-(isoquinolin-4-yl)acetamide", 38186 },
    { "QC9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{S})-2,3,4,6-tetrakis(oxidanyl)hexane-1-sulfonic acid", 38187 },
    { "QCZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}5-cyclopropyl-~{N}3-methyl-2-oxidanylidene-1-(phenylmethyl)pyridine-3,5-dicarboxamide", 38188 },
    { "QKU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(hydroxymethyl)phenyl]benzoic acid", 38189 },
    { "Q2S", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1~{H}-indol-5-yl)benzoic acid", 38190 },
    { "QHZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-[2-hydroxy-2-oxoethyl-(3-methoxyphenyl)sulfonyl-amino]phenyl]-5-[(1~{S},2~{S})-2-phenylcyclopropyl]pyrazole-4-carboxylic acid", 38191 },
    { "Q8T", "", "", "", "",         ResidueType::NON_POLYMER, false, "11,15-dimethyl-6-(4-methylpiperazin-1-yl)-8-oxa-2,11,15,19,21,23-hexazatetracyclo[15.6.1.13,7.020,24]pentacosa-1(23),3(25),4,6,17,20(24),21-heptaen-10-one", 38192 },
    { "Q9N", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[(2~{R},3~{S},4~{R},5~{R})-5-[8-[3-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy]prop-1-ynyl]-6-azanyl-purin-9-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl]-4-azanyl-butanamide", 38193 },
    { "QPZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4-dimethyl-2-oxidanylidene-~{N}-(phenylmethyl)quinoline-6-sulfonamide", 38194 },
    { "QE3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-chloropyridin-2-yl)-N-(isoquinolin-4-yl)acetamide", 38195 },
    { "Q0H", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-6-[1-[[3,4-bis(fluoranyl)phenyl]methyl]pyrazol-4-yl]pyrimidine-5-carbonitrile", 38196 },
    { "QIC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3R,4S,5R)-1,3,4,5-tetrahydroxycyclohexanecarboxylic acid", 38197 },
    { "Q8Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-phenylpropyl)adenosine", 38198 },
    { "QNF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-4-hydroxy-1-[(3-oxo-3,4-dihydro-2H-1,4-benzoxazine-7-carbonyl)amino]-2,3-dihydro-1H-indene-2-carboxylic acid", 38199 },
    { "Q3R", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-[4-[[4-[[(2~{S})-3,3-dimethyl-1-[(2~{S},4~{R})-2-[[4-(4-methyl-1,3-thiazol-5-yl)phenyl]methylcarbamoyl]-4-oxidanyl-pyrrolidin-1-yl]-1-oxidanylidene-butan-2-yl]amino]-4-oxidanylidene-butyl]carbamoyl]phenyl]-2-(4-methylpiperazin-1-yl)phenyl]-6-oxidanyl-4-(trifluoromethyl)pyridine-3-carboxamide", 38200 },
    { "QME", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2~{R})-piperidin-2-yl]-1~{H}-indole", 38201 },
    { "QDU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,5-difluorophenyl)-N-(isoquinolin-4-yl)acetamide", 38202 },
    { "Q49", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(3-fluorophenoxy)-1-methylpyrrolidin-2-one", 38203 },
    { "QGC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-N-(isoquinolin-4-yl)-1-[(4H-1,2,4-triazol-3-yl)methyl]-1,2,3,4-tetrahydroquinoline-4-carboxamide", 38204 },
    { "QF5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(isoquinolin-4-yl)-2-phenylacetamide", 38205 },
    { "Q8A", "", "", "", "",         ResidueType::NON_POLYMER, false, "quinolin-8-amine", 38206 },
    { "Q8O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-benzimidazol-6-yl)-N-(4-methylpyridin-3-yl)acetamide", 38207 },
    { "QMY", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[1-(2,2-difluoroethyl)-4-(6-methylpyridin-2-yl)-1H-imidazol-5-yl]imidazo[1,2-a]pyridine", 38208 },
    { "Q8U", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3,4-diazatricyclo[9.4.0.0^{2,7}]pentadeca-1(11),2(7),3,5,12,14-hexaen-5-yl)-~{N}3-[(7~{S})-7-pyrrolidin-1-yl-6,7,8,9-tetrahydro-5~{H}-benzo[7]annulen-3-yl]-1,2,4-triazole-3,5-diamine", 38209 },
    { "QK2", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-fluoranyl-5-methyl-3-[1-(oxan-4-yl)piperidin-4-yl]-1~{H}-benzimidazol-2-one", 38210 },
    { "Q8R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-phenylethyl)adenosine", 38211 },
    { "Q8W", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-(2-morpholin-4-ylethyl)-7-oxa-10,13,17,18,21-pentazatetracyclo[12.5.2.12,6.017,20]docosa-1(20),2(22),3,5,14(21),15,18-heptaene", 38212 },
    { "QM8", "", "", "ALA", "L",         ResidueType::L_PEPTIDE_LINKING, false, "6-Sulfanyl-L-norleucine", 38213 },
    { "QZF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8R)-8-fluoro-6-(9H-pyrimido[4,5-b]indol-4-yl)-6-azaspiro[3.4]octane-8-carboxylic acid", 38214 },
    { "QI5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,4,5,6-pentafluoro-N-hydroxybenzamide", 38215 },
    { "QPU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-anhydro-4-O-(4,6-dideoxy-4-{[(1S,2S,3S,4R,5S,6R)-2,3,4,6-tetrahydroxy-5-methylcyclohexyl]amino}-alpha-D-glucopyranosyl)-D-glucitol", 38216 },
    { "QCC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chloro-5-{[(2S)-4-oxoazetidin-2-yl]oxy}phenyl)-N-(4-methylpyridin-3-yl)acetamide", 38217 },
    { "QXS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R)-2-[(7H-pyrrolo[2,3-d]pyrimidin-4-yl)amino]cyclohexan-1-ol", 38218 },
    { "QEW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[6-(6-methoxyisoquinolin-7-yl)-1,3-benzothiazol-2-yl]-3-(2-oxidanylideneethyl)urea", 38219 },
    { "Q7W", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(3-chlorophenyl)methyl]-2-selanyl-benzamide", 38220 },
    { "QK1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aS,4S,7aR)-hexahydro-4H-furo[2,3-b]pyran-4-yl {(2S,3R)-1-(4-fluorophenyl)-3-hydroxy-4-[(2-methylpropyl)({2-[(propan-2-yl)amino]-1,3-benzothiazol-6-yl}sulfonyl)amino]butan-2-yl}carbamate", 38221 },
    { "QGN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5-dimethyl-1~{H}-pyrazolo[3,4-c]pyridazin-3-amine", 38222 },
    { "QVT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ethyl-2-oxoglutarate", 38223 },
    { "Q9K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R})-2-(6-aminopurin-9-yl)-5-[[3-[6-azanyl-9-[(2~{R},3~{R},4~{S},5~{R})-5-(hydroxymethyl)-3,4-bis(oxidanyl)oxolan-2-yl]purin-8-yl]prop-2-ynyl-(3-azanylpropyl)amino]methyl]oxolane-3,4-diol", 38224 },
    { "Q7V", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-azanylpropylamino)pentyl-$l^{3}-oxidanyl-bis(oxidanyl)boron", 38225 },
    { "QF3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-~{N}-[(1~{S})-1-[2-(2-methoxyethoxy)-4-(4-methyl-1,3-thiazol-5-yl)phenyl]ethyl]-1-[(2~{R})-3-methyl-2-(3-methyl-1,2-oxazol-5-yl)butanoyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 38226 },
    { "Q9O", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-[(dimethylamino)methyl]phenyl]sulfanylbenzene-1,3-diol", 38227 },
    { "Q9E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S,8R)-8-[[(2S)-1-ethanoylpyrrolidin-2-yl]carbonylamino]-N,N-dimethyl-7,11-bis(oxidanylidene)-10-oxa-3-thia-6-azabicyclo[10.4.0]hexadeca-1(16),12,14-triene-5-carboxamide", 38228 },
    { "QJE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-[2-[2-[2-[2-(2-azanylethoxy)ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]propan-1-ol", 38229 },
    { "Q7X", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2R)-8-fluoro-2-methyl-2,3-dihydro-4H-1,4-benzoxazin-4-yl]ethan-1-one", 38230 },
    { "QFP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxyethyl hydrogen phenylboronate", 38231 },
    { "QJD", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-(piperidin-1-yl)[1,1'-biphenyl]-3-yl]acetic acid", 38232 },
    { "Q3L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-3-[2-[(2~{S},3~{R},4~{S},5~{R},6~{R})-6-[(1~{R},2~{R})-1-azanyl-2-oxidanyl-propyl]-3,4,5-tris(oxidanyl)oxan-2-yl]sulfanyl-1~{H}-imidazol-5-yl]-2-(trimethyl-$l^{4}-azanyl)propanoic acid", 38233 },
    { "QQY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3aR,4R,6R,6aR)-4-(6-aminopurin-9-yl)-2-oxidanylidene-2-sulfanyl-3a,4,6,6a-tetrahydrofuro[3,4-d][1,3,2]dioxaphosphol-6-yl]methanol", 38234 },
    { "QEZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromanyl-2-(5,6,7,8-tetrahydronaphthalen-2-ylsulfonylamino)benzoic acid", 38235 },
    { "QU6", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3-methoxyphenyl)-4-methyl-3-[(1-methyl-6-pyridin-3-yl-pyrazolo[3,4-d]pyrimidin-4-yl)amino]benzamide", 38236 },
    { "QTB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{E},5~{E},7~{E})-6-methyl-8-[(6~{R})-2,2,6-trimethylcyclohexyl]octa-3,5,7-trien-2-one", 38237 },
    { "QL6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[4-(cyclopropylcarbamamido)benzamido]methyl}-1H-indole-2-carboxylic acid", 38238 },
    { "QLJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2R,7S)-7-({(2E)-3-[5-chloro-2-(1H-tetrazol-1-yl)phenyl]prop-2-enoyl}amino)-15-[(methoxycarbonyl)amino]-2,3,4,5,6,7-hexahydro-1H-12,8-(metheno)-1,9-benzodiazacyclotetradecine-2-carboxylate", 38239 },
    { "QHS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-2-(3-([1,1'-Biphenyl]-4-carbonyl)-3-(4-methylbenzyl)ureido)-3-((cyclohexylmethyl)sulfonyl)propanoic acid", 38240 },
    { "QI7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-1-[(1H-imidazol-2-yl)methyl]-N-(isoquinolin-4-yl)-1,2,3,4-tetrahydroquinoline-4-carboxamide", 38241 },
    { "QJW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S})-2-azanyl-3-[(2-nitrophenyl)methoxy]butanedioic acid", 38242 },
    { "QYQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{S})-1-[4-[[2-chloranyl-7-[(1~{S})-1-methoxyethyl]pyrazolo[1,5-a]pyrimidin-6-yl]amino]phenyl]-2,2,2-tris(fluoranyl)ethyl]-~{N}-methyl-1,1-bis(oxidanylidene)thiane-4-carboxamide", 38243 },
    { "Q2K", "", "", "MET,TYR,GLY", "MYG",         ResidueType::L_PEPTIDE_LINKING, false, "2-[2-(3-methylsulfanylpropanimidoyl)-4,5-bis(oxidanylidene)imidazol-1-yl]ethanoic acid", 38244 },
    { "QW7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1R)-1-(2,6-dichloro-3-methoxyphenyl)ethyl]-6-{2-[(2R)-piperidin-2-yl]phenyl}-1H-benzimidazole", 38245 },
    { "QQV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,4R)-N-(2-azanylideneethyl)-2-morpholin-4-ylcarbonyl-4-(phenylsulfonyl)cyclopentane-1-carboxamide", 38246 },
    { "QFR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-3-methyl-1-[(2~{S},4~{R})-2-[(5~{R})-5-methyl-5-[4-(4-methyl-1,3-thiazol-5-yl)phenyl]-4~{H}-1,2,4-oxadiazol-3-yl]-4-oxidanyl-pyrrolidin-1-yl]-2-(3-methyl-1,2-oxazol-5-yl)butan-1-one", 38247 },
    { "QE2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoranyl-2-(5,6,7,8-tetrahydronaphthalen-2-ylsulfonylamino)benzoic acid", 38248 },
    { "Q3N", "", "", "", "",         ResidueType::NON_POLYMER, false, "Carborane closo-pentyl-sulfonamide", 38249 },
    { "Q9F", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-chlorophenyl)-2-oxidanyl-6-[(4-phenylphenyl)sulfonylamino]benzoic acid", 38250 },
    { "QND", "", "", "", "",         ResidueType::NON_POLYMER, true, "QUINALDIC ACID", 38251 },
    { "QIE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-bromopyridin-2-yl)-1-[(3-cyanophenyl)acetyl]-L-prolinamide", 38252 },
    { "QI4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(3,4-dichlorophenyl)-N-(isoquinolin-4-yl)propanamide", 38253 },
    { "Q46", "", "", "", "",         ResidueType::NON_POLYMER, false, "Fe4 H S5", 38254 },
    { "Q27", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(2-ethoxynaphthalen-1-yl)-6-methylquinazoline-2,4-diamine", 38255 },
    { "Q9G", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(5-FLUORO-2-METHYLPHENYL)-6,7,8,9-TETRAHYDRO-3H-PYRAZOLO[3,4-C]ISOQUINOLIN-1-AMINE", 38256 },
    { "QVX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-4-hydroxy-1-{4-[(pyridin-3-yl)amino]benzamido}-2,3-dihydro-1H-indene-2-carboxylic acid", 38257 },
    { "Q1I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3P)-6-cyclopentyl-N,5-dimethyl-4-phenyl-N-(propan-2-yl)-3-(1H-tetrazol-5-yl)pyridin-2-amine", 38258 },
    { "QJR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,4-dichlorophenyl)-N-(2,7-naphthyridin-4-yl)acetamide", 38259 },
    { "QAU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-oxidanylbenzenesulfonamide", 38260 },
    { "Q8X", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{R})-2-azanyl-3-[(6-pyridin-2-ylpyridin-3-yl)methylsulfanyl]propanal", 38261 },
    { "QDF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-N-(isoquinolin-4-yl)-2-oxo-1,2,3,4-tetrahydroquinoline-4-carboxamide", 38262 },
    { "QMS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(QUINOLIN-8-YL)METHANESULFONAMIDE", 38263 },
    { "Q12", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(3,4-dimethoxyphenyl)-6-methylquinazoline-2,4-diamine", 38264 },
    { "QMA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxy-6-methoxynaphthalene-1-carbaldehyde", 38265 },
    { "QRD", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(4-azanylbutyl)-6-[2-chloranyl-5-(trifluoromethyl)phenyl]-2-(methylamino)pyrido[2,3-d]pyrimidin-7-one", 38266 },
    { "QYR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-2-(cyclopropanesulfonyl)-N-(isoquinolin-4-yl)-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 38267 },
    { "QMP", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclohexyl methylphosphonate", 38268 },
    { "QYS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-[(N-{[(4,4-difluorocyclohexyl)methoxy]carbonyl}-L-leucyl)amino]-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 38269 },
    { "QY0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-[(7H-pyrrolo[2,3-d]pyrimidin-4-yl)amino]cyclohexan-1-ol", 38270 },
    { "Q77", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,7-dimethyl-1lambda~6~,2,4-benzothiadiazine-1,1,3(2H,4H)-trione", 38271 },
    { "QBQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-deaza-GTP", 38272 },
    { "Q90", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-chloranyl-2-(2-hydroxy-2-oxoethyloxy)phenyl]-2-[(4-phenylphenyl)sulfonylamino]benzoic acid", 38273 },
    { "QUO", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "2-AMINO-7-DEAZA-(2'',3''-DIHYDROXY-CYCLOPENTYLAMINO)-GUANOSINE-5'-MONOPHOSPHATE", 38274 },
    { "QCV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-nitrophenyl)methanimine", 38275 },
    { "QNU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(isoquinolin-4-yl)-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 38276 },
    { "QPT", "", "", "", "",         ResidueType::NON_POLYMER, false, "carboplatin", 38277 },
    { "QMQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-(4-(4-((6-amino-9H-purin-9-yl)methyl)phenyl)butyl)benzyl)-4- (dimethylamino)pyridinium", 38278 },
    { "QSX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(isoquinolin-4-yl)-4-{2-[(1S,4S)-5-methyl-2,5-diazabicyclo[2.2.1]heptan-2-yl]-2-oxoethyl}-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 38279 },
    { "QI8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,5,6-tetrafluoro-N-hydroxybenzamide", 38280 },
    { "QTL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-7-chloro-N-(isoquinolin-4-yl)-1,2,3,4-tetrahydroisoquinoline-1-carboxamide", 38281 },
    { "Q8M", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-3-chloro-N-(1-cyclopentyl-1H-imidazol-4-yl)-2-hydroxybenzene-1-sulfonamide", 38282 },
    { "Q6U", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(prop-2-yn-1-yl)piperazin-1-yl]ethan-1-one", 38283 },
    { "QIZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-7-fluoro-N-(isoquinolin-4-yl)-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 38284 },
    { "QOM", "", "", "", "",         ResidueType::NON_POLYMER, false, "Trametinib", 38285 },
    { "QSM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,4-dimethoxyphenyl)-5-(piperidin-4-yl)-3-(propan-2-yl)-1H-indole", 38286 },
    { "Q2M", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-{[(3S)-3-amino-3-carboxypropyl]({1-[(thiophen-2-yl)methyl]azetidin-3-yl}methyl)amino}-5'-deoxyadenosine", 38287 },
    { "QWH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3-bromanyl-2,6-dimethyl-pyridin-4-yl)propanamide", 38288 },
    { "QBX", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(10R)-2-chloro-10,11-dihydrodibenzo[b,f]thiepin-10-yl]sulfanyl}acetic acid", 38289 },
    { "QLO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(isoquinolin-4-yl)-4-[2-(methylamino)-2-oxoethyl]-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 38290 },
    { "QIG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-1H-indazol-5-yl-2-(6-methylpyridin-2-yl)quinazolin-4-amine", 38291 },
    { "QX8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-[[4-[(4-bromophenyl)methyl]piperazin-1-yl]methyl]phenyl]azetidin-2-one", 38292 },
    { "QZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-{ethane-1,2-diylbis[oxyethane-2,1-diylcarbamoyl-4,1-phenyleneethyne-2,1-diyl(5-methyl-1-benzofuran-2,3-diyl)]}diacetic acid", 38293 },
    { "Q4A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-benzylpiperidin-4-yl)-6,7-dimethoxy-2-(4-methyl-1,4-diazepan-1-yl)quinazolin-4-amine", 38294 },
    { "QQB", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "~{N}-[(2~{S})-2-azanyl-3-naphthalen-1-yl-propyl]methanamide", 38295 },
    { "QKO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3~{R})-1-(6-nitropyridin-2-yl)pyrrolidin-3-yl]-3-(4-sulfamoylphenyl)thiourea", 38296 },
    { "QVE", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-azanyl-4-(2-hydroxy-2-oxoethyloxy)quinoline-2-carboxylic acid", 38297 },
    { "QWI", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-PHENYL-1,9-DIAZASPIRO[5.5]UNDECAN-9-YL)-9H-PURINE", 38298 },
    { "Q7L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3P)-3-(2H-1,3-benzodioxol-5-yl)-1H-pyrazole", 38299 },
    { "QPR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1-methylindol-3-yl)ethanone", 38300 },
    { "Q38", "", "", "", "",         ResidueType::NON_POLYMER, false, "Carborane nido-pentyl-sulfonamide", 38301 },
    { "QX3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6,7-dichloro-N-(4-cyclopropylpyridin-3-yl)-1,2,3,4-tetrahydroquinoline-4-carboxamide", 38302 },
    { "QXV", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "D-methioninamide", 38303 },
    { "QBE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-[[3-cyano-7-(cyclopropylamino)-3~{H}-pyrazolo[1,5-a]pyrimidin-5-yl]amino]-2-methyl-phenyl]propanamide", 38304 },
    { "QY3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-5-[4-[[5-(2-fluorophenyl)thiophen-2-yl]methyl]piperazin-1-yl]sulfonyl-benzenesulfonamide", 38305 },
    { "QHF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,4S)-1-({4-[2-(3,5-dimethyl-1,2-oxazol-4-yl)ethyl]piperidin-1-yl}sulfonyl)-4-(5-fluoropyrimidin-2-yl)-2-methylpentan-2-yl]-N-hydroxyformamide", 38306 },
    { "QXO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-fluoranylindol-1-yl)ethanoic acid", 38307 },
    { "QQ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[(3-chlorophenyl)methylamino]-7-methoxy-1,3-benzoxazol-5-yl]-[(3~{R},4~{R})-3-methyl-4-oxidanyl-piperidin-1-yl]methanone", 38308 },
    { "QEJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-pyrrolidine-2-carbonitrile", 38309 },
    { "QQZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "phosphonooxy-[[[6-(1~{H}-1,2,3,4-tetrazol-5-yl)pyridin-3-yl]sulfonylamino]methyl]borinic acid", 38310 },
    { "QB5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-(1H-imidazol-4-yl)ethyl)-4-acetamido-3-(benzyloxy)benzamide", 38311 },
    { "QG6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{R})-2-[(4~{R})-4-methylheptoxy]carbonylcyclohexane-1-carboxylic acid", 38312 },
    { "QR5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[2-(3-cyclopropyl-2-oxoimidazolidin-1-yl)acetamido]-2-(3,4-dichlorophenyl)-N-(isoquinolin-4-yl)propanamide", 38313 },
    { "QRX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,6-difluorobenzyl)-3-({[4-propyl-5-(pyrimidin-4-yl)-4H-1,2,4-triazol-3-yl]methyl}amino)benzamide", 38314 },
    { "QYX", "", "", "MET,TYR,GLY", "MYG",         ResidueType::L_PEPTIDE_LINKING, false, "2-[4-[(4-hydroxyphenyl)methyl]-2-(3-methylsulfanylpropanimidoyl)-5-oxidanylidene-imidazol-1-ium-1-yl]ethanoic acid", 38315 },
    { "QPN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[1-(3-fluorophenyl)-6,7-dihydro-4~{H}-pyrazolo[4,3-c]pyridin-5-yl]propan-1-one", 38316 },
    { "QLE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3R,4S,5S,7R,9E,11R,12R)-12-ethyl-3,5,7,11-tetramethyl-2,8-bis(oxidanylidene)-1-oxacyclododec-9-en-4-yl] 3-(dimethylamino)propanoate", 38317 },
    { "QRS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-N-{(2R)-2-(3,4-dichlorophenyl)-1-[(isoquinolin-4-yl)amino]-1-oxopropan-2-yl}-1-methylpyrrolidine-3-carboxamide", 38318 },
    { "QMD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[oxidanyl-[(2~{R},3~{S},4~{S})-2,3,4-tris(oxidanyl)-5-[2,4,8-tris(oxidanylidene)-1,9-dihydropyrimido[4,5-b]quinolin-10-yl]pentoxy]phosphoryl]oxyprop-2-enoic acid", 38319 },
    { "Q4H", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanylpyrimidine-5-carbonitrile", 38320 },
    { "Q2A", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(3S)-3-({6-amino-8-[(6-iodo-2H-1,3-benzodioxol-5-yl)sulfanyl]-9H-purin-9-yl}methyl)piperidin-1-yl]methyl}benzene-1-sulfonyl fluoride", 38321 },
    { "QJB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2~{S},3~{S},4~{R},4~{a}~{S},10~{a}~{S})-2-methyl-3,4-bis(oxidanyl)-3,4,4~{a},10~{a}-tetrahydro-2~{H}-pyrano[2,3-b][1,4]benzoxathiin-7-yl]-~{N}-(3-oxidanylpropyl)ethanamide", 38322 },
    { "QH1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{5-[(1-acetylpiperidin-4-yl)(methyl)amino]-3-(pyrimidin-5-yl)-1H-pyrrolo[3,2-b]pyridin-1-yl}-2,4-difluorophenyl)propane-1-sulfonamide", 38323 },
    { "Q00", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(3S)-3-amino-4-phenylbutyl]-L-phenylalanine", 38324 },
    { "Q96", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyl-~{N}-methyl-4-(methylamino)benzenesulfonamide", 38325 },
    { "QYB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-phenyl-1H,4H,5H-pyrazolo[3,4-d]pyrimidin-4-one", 38326 },
    { "QFB", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[[4-[4-[[(3~{R},4~{R})-3-azanyloxan-4-yl]amino]pyrazol-1-yl]pyrimidin-2-yl]amino]-~{N},3-dimethyl-imidazo[1,5-a]pyridine-1-carboxamide", 38327 },
    { "Q7F", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[[methyl-[(3-methylthiophen-2-yl)methyl]amino]methyl]-~{N}4-phenyl-1,3,5-triazine-2,4-diamine", 38328 },
    { "QJQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(3M)-6,6-difluoro-3-(4-methyl-1,3-thiazol-2-yl)-4,5,6,7-tetrahydro-1-benzothiophen-2-yl]carbamoyl}cyclohex-1-ene-1-carboxylic acid", 38329 },
    { "Q3C", "", "", "", "",         ResidueType::NON_POLYMER, false, "quinoline-3-carboxylic acid", 38330 },
    { "QQT", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[[(1~{S})-1-(3-chlorophenyl)-2-fluoranyl-ethyl]amino]-7-methoxy-1,3-benzoxazol-5-yl]-[(2~{S},5~{S})-5-(2-hydroxyethyl)-2-methyl-morpholin-4-yl]methanone", 38331 },
    { "QLW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethyl-1-[[4-(2-phenylethyl)phenyl]methyl]pyridin-1-ium-4-amine", 38332 },
    { "QKQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3-imidazol-1-ylpropyl)-8-(4-methoxyphenyl)-1,6-naphthyridine-2-carboxamide", 38333 },
    { "Q4E", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2-~{tert}-butyl-1,3-thiazol-4-yl)methyl]-6-chloranyl-quinazolin-4-one", 38334 },
    { "QKX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1-[4-(cyclopropylcarbamamido)benzamido]-2,3-dihydro-1H-indene-2-carboxylic acid", 38335 },
    { "QIX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(2R)-4-(HYDROXYAMINO)-2-(2-NAPHTHYLMETHYL)-4-OXOBUTANOYL]-L-ARGINYLGLYCYLGLYCINAMIDE", 38336 },
    { "Q21", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(naphthalen-1-yloxy)-N-[2-(pyridin-4-yl)-1,3-benzoxazol-5-yl]propanamide", 38337 },
    { "QOR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-4-hydroxy-1-({5-[(oxan-4-yl)amino]pyrazine-2-carbonyl}amino)-2,3-dihydro-1H-indene-2-carboxylic acid", 38338 },
    { "Q68", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[1-[[(1~{S},2~{R},3~{R},4~{S},6~{S})-6-(hexylamino)-2,3,4-tris(oxidanyl)cyclohexyl]methyl]-1,2,3-triazol-4-yl]methyl]ethanamide", 38339 },
    { "QOB", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S},3~{R})-1-[[(5~{S},8~{S},10~{S})-5-methyl-10-oxidanyl-2,7-bis(oxidanylidene)-1,6-diazacyclododec-8-yl]amino]-3-oxidanyl-1-oxidanylidene-butan-2-yl]-5-phenyl-pentanamide", 38340 },
    { "QQF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,4-dichlorophenyl)-N-(isoquinolin-4-yl)-N~2~-(methoxyacetyl)-L-alaninamide", 38341 },
    { "QDY", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2R)-1-(naphthalen-1-yl)-3-{[(2S)-1-oxo-3-phenyl-1-{[2-(pyridin-3-yl)ethyl]amino}propan-2-yl]sulfanyl}propan-2-yl]carbamate", 38342 },
    { "QZN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-amino-7-chloro-2-nonylquinazolin-4(3H)-one", 38343 },
    { "QQ8", "", "", "GLN", "Q",         ResidueType::L_PEPTIDE_LINKING, false, "(4~{S})-4-azanyl-5-formamido-pentanamide", 38344 },
    { "QS8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(3~{R},6~{R})-6-fluoranyl-1-methanoyl-piperidin-3-yl]amino] hydrogen sulfate", 38345 },
    { "Q41", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-3-{[(5P)-2-[(3,5-dimethoxyphenyl)methyl]-5-(4-fluoro-2-methylphenyl)-1-oxo-1,2,3,4-tetrahydroisoquinolin-7-yl]methyl}-1-methyl-1H-imidazol-3-ium", 38346 },
    { "QPY", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl (2S)-2-(4-{[2-(6-amino-9H-purin-9-yl)ethyl]carbamoyl}-5-hydroxy-6-oxo-1,6-dihydropyrimidin-2-yl)pyrrolidine-1-carboxylate", 38347 },
    { "Q5B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-citryl-Coenzyme A", 38348 },
    { "QK9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[bis(fluoranyl)methyl]-15-bromanyl-2,4,8,9,11-pentazatetracyclo[11.4.0.0^{2,6}.0^{8,12}]heptadeca-1(13),3,5,9,11,14,16-heptaene", 38349 },
    { "QOE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R})-~{N}-[(5~{S},8~{S},10~{S})-5-methyl-10-oxidanyl-2,7-bis(oxidanylidene)-1,6-diazacyclododec-8-yl]-3-oxidanyl-2-(3-phenylpropanoylamino)butanamide", 38350 },
    { "QI1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[bis(4-chlorobenzyl)amino]-N-hydroxybutanamide", 38351 },
    { "QOT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,8-dimethoxy-1-oxidanyl-anthracene-9,10-dione", 38352 },
    { "QL9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-bromanyl-4-methanoyl-~{N}-methyl-~{N}-(2-sulfanylethyl)benzamide", 38353 },
    { "QYW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-2-methyl-6-pyridin-3-yl-7~{H}-pyrrolo[2,3-d]pyrimidine-5-carbonitrile", 38354 },
    { "QOO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{3-chloro-5-[4-(ethanesulfonyl)piperazin-1-yl]phenyl}-N-(isoquinolin-4-yl)acetamide", 38355 },
    { "Q3G", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-[(R)-[(2S)-2-(hexadecanoyloxy)-3-(octadecanoyloxy)propoxy](hydroxy)phosphoryl]-D-serine", 38356 },
    { "QCD", "", "", "THR,TYR,GLY", "TYG",         ResidueType::L_PEPTIDE_LINKING, false, "{(4Z)-2-[(1R,2R)-1-amino-2-hydroxypropyl]-4-[(4-hydroxy-3-methoxyphenyl)methylidene]-5-oxo-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 38357 },
    { "QZ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-4-phenyl-2,7-dihydropyrazolo[3,4-b]pyridin-6-one", 38358 },
    { "Q1F", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{S},4~{R},5~{R})-5-[4-[(1~{S})-1-[methyl-[2,2,2-tris(fluoranyl)ethylcarbamoyl]amino]ethyl]pyridin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl hydrogen phosphate", 38359 },
    { "QG8", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL ((S)-1-(2-([1,1'-BIPHENYL]-4-YLMETHYL)-2-(3-((3S,4S)-3-BENZYL-4-HYDROXY-1-((1S,2R)-2-HYDROXY-2,3-DIHYDRO-1H-INDEN-1-YL)-2-OXOPYRROLIDIN-3-YL)PROPYL)HYDRAZINYL)-3,3-DIMETHYL-1-OXOBUTAN-2-YL)CARBAMATE", 38360 },
    { "QF1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-3-chloro-N-[1-cyclopentyl-2-(methylsulfonyl)-1H-imidazol-4-yl]-2-hydroxybenzene-1-sulfonamide", 38361 },
    { "QSF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-5-chloro-N-(isoquinolin-4-yl)-3-methyl-2-oxo-2,3-dihydro-1H-indole-3-carboxamide", 38362 },
    { "QT8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-oxidanylidenepentanoic acid", 38363 },
    { "QA4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyclopropyl-N-{5-[4-({5-[(cyclopropylacetyl)amino]-1,3,4-thiadiazol-2-yl}oxy)piperidin-1-yl]-1,3,4-thiadiazol-2-yl}acetamide", 38364 },
    { "Q1N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-~{N}-(2-azanylideneethyl)-2-[2-(3-methyl-1,2-oxazol-5-yl)ethanoylamino]-3-(4-pyridin-2-ylpiperazin-1-yl)sulfonyl-propanamide", 38365 },
    { "QKV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6-bromo-1'H,4H-spiro[1,3-benzodioxine-2,4'-piperidin]-1'-yl)methanol", 38366 },
    { "QDG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-bromo-4-{4-[4-({(2R,4S)-2-(2,4-dichlorophenyl)-2-[(1H-1,2,4-triazol-1-yl)methyl]-1,3-dioxolan-4-yl}methoxy)phenyl]piperazin-1-yl}phenyl)-2-[(2S)-butan-2-yl]-2,4-dihydro-3H-1,2,4-triazol-3-one", 38367 },
    { "Q2P", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-{[(3S)-3-amino-3-carboxypropyl]({1-[(3-chlorophenyl)methyl]azetidin-3-yl}methyl)amino}-5'-deoxyadenosine", 38368 },
    { "QVS", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-azanyl-4-oxidanyl-quinoline-2-carboxylic acid", 38369 },
    { "QWW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6,7-tris(bromanyl)-1~{H}-[1,2,3]triazolo[4,5-b]pyridine", 38370 },
    { "QNW", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "3-methylcatechol cysteine", 38371 },
    { "QB1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[6-(3-{[2-(3-carboxypropanoyl)-6-methoxy-1-benzothiophen-5-yl]oxy}propoxy)-5-methoxy-1-benzothiophen-2-yl]-4-oxobutanoic acid", 38372 },
    { "QEK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3-chloranyl-4-[(1~{H}-indazol-3-ylcarbonylamino)methyl]phenyl]sulfonylamino]-5-methyl-benzoic acid", 38373 },
    { "QCG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-tert-butoxy[7-(8-fluoro-5-methyl-3,4-dihydro-2H-1-benzopyran-6-yl)-5-methyl-2-phenylpyrazolo[1,5-a]pyrimidin-6-yl]acetic acid", 38374 },
    { "QX5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1-[2-amino-4-(cyclopropylcarbamamido)benzamido]-4-hydroxy-2,3-dihydro-1H-indene-2-carboxylic acid", 38375 },
    { "QHR", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[3-(isoquinolin-7-yloxymethyl)-1,5-dimethyl-pyrazol-4-yl]-3-(3-naphthalen-1-yloxypropyl)-1H-indole-2-carboxylic acid", 38376 },
    { "QD0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-N-methyl-1-[2-(3-methyl-1,2-oxazol-5-yl)ethanoyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 38377 },
    { "QKI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(3,4-dichlorophenyl)-2-hydroxy-N-(isoquinolin-4-yl)acetamide", 38378 },
    { "Q51", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,7aR,9aR,10S,11E,14S,15R)-6'-chloro-10-hydroxy-14,15-dimethyl-3',4',7a,8,9,9a,10,13,14,15-decahydro-2'H,3H,5H-spiro[1,19-(ethanediylidene)-16lambda~6~-cyclobuta[i][1,4]oxazepino[3,4-f][1,2,7]thiadiazacyclohexadecine-4,1'-naphthalene]-16,16,18(7H,17H)-trione", 38379 },
    { "Q5Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6-dibromo-1-(hydroxymethyl)carbazole", 38380 },
    { "QJ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,6'-heptane-1,7-diylbis(4-methylpyridin-2-amine)", 38381 },
    { "QFW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(6-propoxynaphthalen-2-yl)sulfonylamino]benzoic acid", 38382 },
    { "QO7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-bromo-2-fluorophenyl)amino]-4-fluoro-N-(2-hydroxyethoxy)-1-methyl-1H-benzimidazole-6-carboxamide", 38383 },
    { "Q3Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "Pt(NH3)2(2-(pyridin-4-ylmethyl)benzo-[lmn][3,8]phenanthroline-1,3,6,8(2H,7H)-tetraone)", 38384 },
    { "QJ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-({[(3R,5S)-5-{[(6-amino-4-methylpyridin-2-yl)methoxy]methyl}pyrrolidin-3-yl]oxy}methyl)-4-methylpyridin-2-amine", 38385 },
    { "Q5E", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,7,8,9,10,10-hexachloro-4-carboxypentyl-4-aza-tricyclo[5.2.1.0(2,6)]dec-8-ene-3,5-dione", 38386 },
    { "Q6F", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2,4-dichlorophenyl)methyl]-4-[(methylsulfonyl)amino]benzamide", 38387 },
    { "QCY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-{(4-hydroxy-1,3-phenylene)di[(E)ethene-2,1-diyl]}bis(3-methyl-1,3-benzothiazol-3-ium)", 38388 },
    { "QNM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1-methyl-2-oxidanyl-4-oxidanylidene-quinolin-3-yl)carbonylamino]ethanoic acid", 38389 },
    { "QSQ", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "[(2~{R},3~{R},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3-oxidanyl-4-(trifluoromethyloxy)oxolan-2-yl]methyl dihydrogen phosphite", 38390 },
    { "QM7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[[5-methyl-3-(6-methylpyridin-3-yl)-1,2-oxazol-4-yl]methoxy]-~{N}-[(2~{S})-1-oxidanylpentan-2-yl]pyridine-3-carboxamide", 38391 },
    { "Q1M", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(5-bromo-2-methoxyphenyl)sulfonyl]amino}-5-chloro-2-hydroxybenzoic acid", 38392 },
    { "QT9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-methoxyphenyl)-6-[[4-(4-methylpiperazin-1-yl)phenyl]amino]-1-[6-(2-oxidanylpropan-2-yl)pyridin-2-yl]pyrazolo[3,4-d]pyrimidin-3-one", 38393 },
    { "Q7O", "", "", "", "",         ResidueType::NON_POLYMER, true, "(2R,4R)-2-[(2S,3R)-1,3-bis(oxidanyl)-1-oxidanylidene-butan-2-yl]-4-(2-methanimidamidoethylsulfanyl)-3,4-dihydro-2H-pyrrole-5-carboxylic acid", 38394 },
    { "Q84", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-dideoxy-1-({2,6-dioxo-5-[(E)-(2-oxopropylidene)amino]-1,2,3,6-tetrahydropyrimidin-4-yl}amino)-D-erythro-pentitol", 38395 },
    { "QD3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-(trifluoromethyl)-5,6,7,8-tetrahydrocyclohepta[c]pyrazol-1(4H)-yl]butanoic acid", 38396 },
    { "QXK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ethyl-2-methanoyl-~{N}-[3-[[4-(naphthalen-1-ylmethyl)piperazin-1-yl]methyl]phenyl]butanamide", 38397 },
    { "QCA", "", "", "THR,TYR,GLY", "TYG",         ResidueType::L_PEPTIDE_LINKING, false, "{(4Z)-2-[(1R,2R)-1-amino-2-hydroxypropyl]-4-[(4-hydroxy-3-nitrophenyl)methylidene]-5-oxo-4,5-dihydro-1H-imidazol-1-yl}acetic acid", 38398 },
    { "QDL", "", "", "", "",         ResidueType::NON_POLYMER, false, "Antheraxanthin", 38399 },
    { "QYI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(6-fluoroisoquinolin-4-yl)-4-methoxy-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 38400 },
    { "QMK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[1-[(2~{R},3~{R},4~{S},5~{R})-3,4-bis(oxidanyl)-5-[[tris(oxidanyl)-$l^{5}-phosphanyl]oxymethyl]oxolan-2-yl]-1,2,3-triazol-4-yl]ethyl]ethanamide", 38401 },
    { "QAR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-amino-6-methyl-1,3,5-triazin-2-yl)-N-(1H-pyrazol-3-yl)-1H-benzimidazol-2-amine", 38402 },
    { "QJ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(3,4-dichlorophenyl)-N-(isoquinolin-4-yl)-2-methoxyacetamide", 38403 },
    { "QXU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2~{S},3~{R})-3-phenyloxiran-2-yl]ethanone", 38404 },
    { "Q3B", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-[5-(7-aminothiazolo[5,4-d]pyrimidin-2-yl)-1-[[(2S)-tetrahydrofuran-2-yl]methyl]imidazol-4-yl]phenyl]-3-(4-methoxyphenyl)urea", 38405 },
    { "QVO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(3-chlorophenyl)-2,5-bis(oxidanylidene)pyrrolo[3,4-b]pyridin-1-yl]-~{N}-[4-(1~{H}-1,2,3,4-tetrazol-5-yl)phenyl]ethanamide", 38406 },
    { "QLA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-fluorophenyl)amino]-3-hydroxynaphthalene-1,4-dione", 38407 },
    { "QY1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-cyclopentyl{4-[(quinolin-2-yl)methoxy]phenyl}acetic acid", 38408 },
    { "QRM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-aminocyclohexa-1,3-diene-1-carboxylic acid", 38409 },
    { "QTM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-aminoethyl)-4-(3-chloro-4-fluorophenoxy)benzene-1-sulfonamide", 38410 },
    { "Q4D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,7aR,9aR,10S,11E,18R)-6'-chloro-10-[2-(3,3-difluoroazetidin-1-yl)ethoxy]-N-(dimethylsulfamoyl)-18-hydroxy-15-methyl-16-oxo-3',4',7,7a,8,9,9a,10,13,14,15,16,17,18-tetradecahydro-2'H,3H,5H-spiro[1,19-(ethanediylidene)cyclobuta[n][1,4]oxazepino[4,3-a][1,8]diazacyclohexadecine-4,1'-naphthalene]-18-carboxamide", 38411 },
    { "Q4P", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(8S)-8-(chloromethyl)-7,8-dihydro-6H-furo[3,2-e]indol-6-yl](5-fluoro-1H-indol-2-yl)methanone", 38412 },
    { "QTY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[[1-[(3S,3aR,6S,6aR)-6-[4-[[[4-[[(2R,3R,4S,5R,6R)-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]amino]-4-oxidanylidene-butanoyl]amino]methyl]-1,2,3-triazol-1-yl]-2,3,3a,5,6,6a-hexahydrofuro[3,2-b]furan-3-yl]-1,2,3-triazol-4-yl]methyl]-N'-[(2R,3R,4S,5R,6R)-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]butanediamide", 38413 },
    { "QZ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4-difluorocyclohexyl [(2S)-3-cyclohexyl-1-({(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}amino)-1-oxopropan-2-yl]carbamate", 38414 },
    { "QLQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{R})-3-(7-methyl-2~{H}-indazol-5-yl)-1-oxidanylidene-1-[[(2~{S})-1-oxidanylidene-3-piperidin-4-yl-1-(4-pyridin-4-ylpiperazin-1-yl)propan-2-yl]amino]propan-2-yl]-2-oxidanylidene-spiro[1~{H}-pyrido[2,3-d][1,3]oxazine-4,4'-piperidine]-1'-carboxamide", 38415 },
    { "QMW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-azanyl-6-(2-hydroxyphenyl)pyridazin-4-yl]piperidin-4-ol", 38416 },
    { "QXP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-{[(benzenecarbonyl)sulfamoyl]amino}-5'-deoxyadenosine", 38417 },
    { "QUQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-2-acetyl-6-chloro-N-(isoquinolin-4-yl)-1,2,3,4-tetrahydroisoquinoline-4-carboxamide", 38418 },
    { "QO0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6,7-dichloro-N-(isoquinolin-4-yl)-4-methoxy-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 38419 },
    { "Q86", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-phenyl-1-(1H-1,2,4-triazol-1-yl)butan-2-one", 38420 },
    { "QV5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-6-fluoranyl-3-(4-piperazin-1-yl-2-propan-2-yloxy-phenyl)-1~{H}-indole-2-carboxamide", 38421 },
    { "QG9", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL ((S)-1-(2-(3-((3S,4S)-3-BENZYL-4-HYDROXY-1-((1S,2R)-2-HYDROXY-2,3-DIHYDRO-1H-INDEN-1-YL)-2-OXOPYRROLIDIN-3-YL)PROPYL)-2-(4-(PYRIDIN-4-YL)BENZYL)HYDRAZINYL)-3,3-DIMETHYL-1-OXOBUTAN-2-YL)CARBAMATE", 38422 },
    { "Q2Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-OXO-3-[2-(5-{[4-(QUINOXALIN-2-YLAMINO)-BENZOYLAMINO]-METHYL}-THIOPHEN-2-YL)-ACETYLAMINO]-PENTANOIC ACID", 38423 },
    { "Q15", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-6-{[3-(piperidin-4-ylmethoxy)phenoxy]methyl}pyridin-2-amine", 38424 },
    { "QUU", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-methyl-3-[(1-methyl-6-pyridin-3-yl-pyrazolo[3,4-d]pyrimidin-4-yl)amino]phenyl]-3-(trifluoromethyl)benzamide", 38425 },
    { "QGT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-tridecylmethanethioamide", 38426 },
    { "Q6H", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoranyl-~{N}-(3-morpholin-4-ylcarbonylphenyl)-2-selanyl-benzamide", 38427 },
    { "QVQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(carboxycarbonyl)cyclopentane-1-carboxylic acid", 38428 },
    { "QPK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloranyl-2,6-bis(fluoranyl)phenol", 38429 },
    { "QVV", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl [2-(4-{[2-(6-amino-9H-purin-9-yl)ethyl]carbamoyl}-5-hydroxy-6-oxo-1,6-dihydropyrimidin-2-yl)propan-2-yl]carbamate", 38430 },
    { "QAY", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[4-(2-azanylethyl)pyrazol-1-yl]-3H-pyrido[3,4-d]pyrimidin-4-one", 38431 },
    { "QYK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-6-bromanyl-7-methyl-pyrrolo[2,3-d]pyrimidine-5-carbonitrile", 38432 },
    { "Q2Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-diphenyl-2-(trifluoromethyl)-6~{H}-pyrazolo[1,5-a]pyrimidin-7-one", 38433 },
    { "QA1", "", "", "", "",         ResidueType::NON_POLYMER, false, "Danazol", 38434 },
    { "Q45", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2S)-2-{2-[(methanesulfonyl)amino]ethyl}piperidin-1-yl]-N-(pyridin-3-yl)acetamide", 38435 },
    { "QVC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4P)-4-[(4M)-4-(3-methyl-1,2,4-oxadiazol-5-yl)pyridin-2-yl]-1H-pyrrolo[2,3-b]pyridine", 38436 },
    { "Q6G", "", "", "", "",         ResidueType::NON_POLYMER, false, "Selpercatinib", 38437 },
    { "QXQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(7,8-dihydro-5~{H}-[1,3]dioxolo[4,5-g]isoquinolin-6-ylmethyl)phenyl]-2-ethyl-2-methanoyl-butanamide", 38438 },
    { "Q3P", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-glycyl-L-lysine", 38439 },
    { "QZT", "", "", "", "",         ResidueType::NON_POLYMER, false, "thiolane 1-oxide", 38440 },
    { "QMU", "", "", "", "",         ResidueType::NON_POLYMER, false, "Bretazenil", 38441 },
    { "QGK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S})-1-methyl-2,3,4,9-tetrahydro-1~{H}-pyrido[3,4-b]indole", 38442 },
    { "QVR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R})-2-(6-aminopurin-9-yl)-5-[(~{E})-prop-1-enyl]oxolane-3,4-diol", 38443 },
    { "QMJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (7~{S})-15-methoxy-12-oxidanylidene-2,4,11-triazatetracyclo[11.4.0.0^{2,6}.0^{7,11}]heptadeca-1(17),3,5,13,15-pentaene-5-carboxylate", 38444 },
    { "QGG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-({4-CHLORO-1-[(DIAMINOMETHYLIDENE)AMINO]ISOQUINOLIN-7-YL}SULFONYL)-D-PROLINE", 38445 },
    { "QY6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-6'-chloro-1-(isoquinolin-4-yl)-2',3'-dihydro-1'H-spiro[piperidine-3,4'-quinolin]-2-one", 38446 },
    { "QRW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({[4-methyl-5-(pyridin-4-yl)-4H-1,2,4-triazol-3-yl]methyl}amino)-N-[2-(trifluoromethyl)benzyl]benzamide", 38447 },
    { "QP0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-6-chloro-N-(isoquinolin-4-yl)-3-methyl-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 38448 },
    { "QM4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-1-[7-(2-carboxyethyl)phenanthrene-2-carbonyl]piperazine-2,3-dicarboxylic acid", 38449 },
    { "Q1Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6~{R})-2-phenyl-5,6,7,8-tetrahydroquinazolin-6-amine", 38450 },
    { "QFI", "", "", "", "",         ResidueType::NON_POLYMER, false, "({4-[(2S,3R)-2-({[(3R,3AS,6AR)-HEXAHYDROFURO[2,3-B]FURAN-3-YLOXY]CARBONYL}AMINO)-3-HYDROXY-4-{ISOBUTYL[(4-METHOXYPHENYL)SULFONYL]AMINO}BUTYL]PHENOXY}METHYL)PHOSPHONIC ACID", 38451 },
    { "Q7B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{S})-1-[(4-methylphenyl)methyl]-2-phenyl-cyclopropane-1-carboxylic acid", 38452 },
    { "QUL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-diethyl-N'-(10H-indolo[3,2-b]quinolin-11-yl)ethane-1,2-diamine", 38453 },
    { "QPX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-4-hydroxy-1-{[2-(hydroxymethyl)-1H-benzimidazole-5-carbonyl]amino}-2,3-dihydro-1H-indene-2-carboxylic acid", 38454 },
    { "QUM", "", "", "", "",         ResidueType::NON_POLYMER, false, "QUINACRINE MUSTARD", 38455 },
    { "Q9X", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[[(5-bromanylthiophen-2-yl)methyl-methyl-amino]methyl]-~{N}4-(4-methylphenyl)-1,3,5-triazine-2,4-diamine", 38456 },
    { "QXR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-tert-butoxypyridin-3-yl)-2-(3-chlorophenyl)acetamide", 38457 },
    { "QFK", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[[4-[4-[(dimethylamino)methyl]pyrazol-1-yl]pyrimidin-2-yl]amino]-~{N},3-dimethyl-imidazo[1,5-a]pyridine-1-carboxamide", 38458 },
    { "Q72", "", "672", "", "",         ResidueType::NON_POLYMER, true, "(S)-4-(4-(3-(3-CARBAMIMIDOYLPHENYL)-2-(2,4,6-TRIISOPROPYLPHENYLSULFONAMIDO)PROPANOYL)PIPERAZINE-1-CARBONYL)PIPERIDINE-1-CARBOXIMIDAMIDE", 38459 },
    { "QG2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S},4~{R},5~{R},6~{S})-3-[(2~{R},3~{R},4~{R},5~{S},6~{R})-4,5-bis(oxidanyl)-3-(sulfoamino)-6-(sulfooxymethyl)oxan-2-yl]oxy-6-(4-methyl-2-oxidanylidene-chromen-7-yl)oxy-4,5-bis(oxidanyl)oxane-2-carboxylic acid", 38460 },
    { "QJP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-2-[(4aS,7aR)-2-amino-4a,5-dihydro-4H-furo[3,4-d][1,3]thiazin-7a(7H)-yl]-N-{[(1R,2R)-2-methylcyclopropyl]methyl}cyclopropane-1-carboxamide", 38461 },
    { "Q0R", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2,5-bis(fluoranyl)phenyl]pyrrolidine", 38462 },
    { "Q5T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-4-[[(2~{S})-2-[[(2~{S})-2-[[(2~{S})-2-[3-[2-[2-[2-[2-[5-[(3~{a}~{S},4~{R},6~{a}~{R})-2-oxidanylidene-3,3~{a},4,6~{a}-tetrahydro-1~{H}-thieno[3,4-d]imidazol-4-yl]pentanoylamino]ethoxy]ethoxy]ethoxy]ethoxy]propanoylamino]butanoyl]amino]-3,3-dimethyl-butanoyl]amino]-4-methyl-pentanoyl]amino]-6-methylsulfonyl-hexanamide", 38463 },
    { "Q5Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-methoxyphenyl)sulfonyl]-N-(4-{[(4-methoxyphenyl)sulfonyl]amino}naphthalen-1-yl)glycine", 38464 },
    { "QHB", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methoxy-1~{H}-benzotriazole", 38465 },
    { "QH6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chloro-4-fluorophenyl)-N-(isoquinolin-4-yl)acetamide", 38466 },
    { "Q25", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-3-[(2-hexyl-2,3-dihydro-1,3-thiazol-4-yl)methyl]quinazolin-4-one", 38467 },
    { "QX", "", "QUI", "", "",         ResidueType::NON_POLYMER, true, "QUINOXALINE-2-CARBOXYLIC ACID", 38468 },
    { "QX0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-cyanoanilino)benzoic acid", 38469 },
    { "Q3A", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(2,6-dimethylpyridin-3-yl)-N-[(5-fluoro-2,3-dihydro-1-benzofuran-4-yl)methyl]-1-(methylsulfonyl)imidazo[1,5-c]pyrimidin-5-amine", 38470 },
    { "QMN", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (9S)-9-[3-(1H-benzimidazol-2-yloxy)phenyl]-8-oxo-4,5,6,7,8,9-hexahydro-2H-pyrrolo[3,4-b]quinoline-3-carboxylate", 38471 },
    { "QUH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},5~{R})-5-[5-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-3-oxidanyl-oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{R},4~{S},5~{S},6~{R})-6-methyl-3,5-bis(oxidanyl)-4-[[(3~{R})-3-oxidanylbutanoyl]amino]oxan-2-yl] hydrogen phosphate", 38472 },
    { "QNI", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,9-DIAZASPIRO[5.5]UNDECAN-2-YL)-9H-PURINE", 38473 },
    { "Q55", "", "", "", "",         ResidueType::NON_POLYMER, false, "4S/3694", 38474 },
    { "Q0F", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{R},2~{R},3~{S},5~{S},6~{S},16~{E},18~{E},20~{R},21~{S})-11-chloranyl-12,20-dimethoxy-2,5,9,16-tetramethyl-21-oxidanyl-8,23-bis(oxidanylidene)-4,24-dioxa-9,22-diazatetracyclo[19.3.1.1^{10,14}.0^{3,5}]hexacosa-10(26),11,13,16,18-pentaen-6-yl] pent-4-enoate", 38475 },
    { "QOV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-2-methoxy-N-(2-methyl[1,2,4]triazolo[1,5-a]pyridin-8-yl)benzene-1-sulfonamide", 38476 },
    { "QWU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-5-chloro-N-(isoquinolin-4-yl)-3-methyl-2,3-dihydro-1H-indole-3-carboxamide", 38477 },
    { "QWL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6,7-dichloro-N-(6-fluoroisoquinolin-4-yl)-1,2,3,4-tetrahydroquinoline-4-carboxamide", 38478 },
    { "QWJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-S-(prop-2-yn-1-yl)-6-thio-beta-D-glucopyranosyl 1-thio-beta-D-galactopyranoside", 38479 },
    { "QHV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-3-(Benzylthio)-2-(3-(4-chloro-[1,1':2',1'':3'',1'''-quaterphenyl]-4'''-carbonyl)-3-(4-methylbenzyl)ureido)propanoic acid", 38480 },
    { "QWN", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-bromanyl-5-chloranyl-1~{H}-[1,2,3]triazolo[4,5-b]pyridine", 38481 },
    { "Q92", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-quinolin-6-ylbenzoic acid", 38482 },
    { "QOH", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-methyl-~{N}-[(2~{S},3~{R})-1-[[(5~{S},8~{S},10~{S})-5-methyl-10-oxidanyl-2,7-bis(oxidanylidene)-1,6-diazacyclododec-8-yl]amino]-3-oxidanyl-1-oxidanylidene-butan-2-yl]dodecanamide", 38483 },
    { "QL5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,5-dimethylphenyl) pyridine-4-carboxylate", 38484 },
    { "Q4Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{a}~{R},5~{R},6~{S},7~{R},7~{a}~{R})-2-methyl-6,7-bis(oxidanyl)-5,6,7,7~{a}-tetrahydro-3~{a}~{H}-pyrano[3,2-d][1,3]oxazol-1-ium-5-yl]methyl sulfate", 38485 },
    { "QA3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-chloranyl-2-oxidanyl-phenyl)-2-[(4-phenylphenyl)sulfonylamino]benzoic acid", 38486 },
    { "QT6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3S)-1-(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)piperidin-3-yl]propanoic acid", 38487 },
    { "QPO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methoxy-1,8-bis(oxidanyl)anthracene-9,10-dione", 38488 },
    { "QDE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-[6-[(dimethylamino)methyl]-2,3-dihydro-1,4-benzoxazin-4-yl]-2-methoxy-pyridin-3-yl]methanesulfonamide", 38489 },
    { "QK3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-4-{[2-(1H-imidazol-1-yl)acetamido]methyl}-N-(isoquinolin-4-yl)-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 38490 },
    { "QT0", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3R)-1-(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)piperidin-3-yl]-1,3,4-oxadiazol-2(3H)-one", 38491 },
    { "QTQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R},4~{R})-1,1-bis(oxidanylidene)thiolane-3,4-diol", 38492 },
    { "Q05", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[3-({[2-(3-fluorophenyl)ethyl]amino}methyl)phenoxy]methyl}-4-methylpyridin-2-amine", 38493 },
    { "Q4B", "", "", "", "",         ResidueType::NON_POLYMER, false, "Carborane nido-pentyl-sulfonamide", 38494 },
    { "Q4C", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}1-[[3,4-bis(fluoranyl)phenyl]methyl]-4-chloranyl-6-fluoranyl-~{N}3-(3-methyl-5-morpholin-4-yl-pyridin-2-yl)benzene-1,3-dicarboxamide", 38495 },
    { "QWR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[4-(6-bromanyl-2~{H}-indazol-4-yl)-1,2,3-triazol-1-yl]methyl]-6-[(4,4-dimethylpiperidin-1-yl)methyl]imidazo[1,2-a]pyridine", 38496 },
    { "QO4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[(2S)-1-(3-oxo-3-{4-[5-(trifluoromethyl)pyrimidin-2-yl]piperazin-1-yl}propoxy)propan-2-yl]amino}-4-(trifluoromethyl)pyridazin-3(2H)-one", 38497 },
    { "QEF", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-fluoro-2-methylquinolin-4-amine", 38498 },
    { "QJM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1R,2R)-2-[(4aS,7aR)-2-amino-4a,5-dihydro-4H-furo[3,4-d][1,3]thiazin-7a(7H)-yl]cyclopropyl}-5-fluoropyridine-2-carboxamide", 38499 },
    { "QUJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-azanyl-4-(2-methylpropoxy)quinoline-2-carboxylic acid", 38500 },
    { "Q9V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-(4-{[5-(acetylamino)-1,3,4-thiadiazol-2-yl]oxy}piperidin-1-yl)-1,3,4-thiadiazol-2-yl]acetamide", 38501 },
    { "QLR", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-5-[(3R)-3-(3,4,5-trimethoxyphenyl)pent-1-yn-1-yl]pyrimidine-2,4-diamine", 38502 },
    { "QQ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-(CYCLOHEXYLMETHYL)-5-PHENYL-IMIDAZOL-4-YL]-[1,3]THIAZOLO[4,5-E]PYRIMIDIN-7-AMINE", 38503 },
    { "QML", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-5-chloro-N-(isoquinolin-4-yl)-N-propanoyl-2,3-dihydro-1-benzofuran-3-carboxamide", 38504 },
    { "QQ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "cucurbit[7]uril", 38505 },
    { "Q0L", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{S},4~{R})-5-[4-[3-[3-(4-chlorophenyl)propanoylamino]-4-methyl-1~{H}-pyrazol-5-yl]pyridin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl hydrogen phosphate", 38506 },
    { "QSO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,7-dihydroxy-3-(4-methoxyphenyl)-4H-chromen-4-one", 38507 },
    { "QAN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R},4~{R})-~{N}-cyclohexyl-4-[[5-(furan-2-yl)-3-methyl-2-oxidanylidene-1~{H}-1,7-naphthyridin-8-yl]amino]-1-methyl-piperidine-3-carboxamide", 38508 },
    { "Q7Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(3-aminopropyl)amino]-1-sulfanylheptan-2-one", 38509 },
    { "QST", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{S})-2-ethoxycarbonyl-5,5-dimethyl-2-(sulfanylmethyl)-1,3-thiazolidine-4-carboxylic acid", 38510 },
    { "QOI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3,8-tris(oxidanyl)anthracene-9,10-dione", 38511 },
    { "QNX", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-3-(1~{H}-imidazol-4-yl)-2-[[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methylamino]propyl] dihydrogen phosphate", 38512 },
    { "QBK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-[1,3]thiazolo[5,4-d]pyrimidine-2,7-dione", 38513 },
    { "QEL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1R,2S)-2-(4-benzylpiperidin-1-yl)-1-hydroxypropyl]phenol", 38514 },
    { "Q69", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-(3-chlorophenyl)-2-hydroxyethyl]acetamide", 38515 },
    { "QS7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3R,4S)-4-{[6-(2,6-dichloro-3,5-dimethoxyphenyl)-8-methyl-7-oxo-7,8-dihydropyrido[2,3-d]pyrimidin-2-yl]amino}oxolan-3-yl]prop-2-enamide", 38516 },
    { "QEU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(6,7-dimethoxyquinazolin-4-yl)piperazin-1-yl]butan-1-ol", 38517 },
    { "Q95", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(2-methylphenyl)sulfanylphenyl]methanamine", 38518 },
    { "QAE", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-3-[(2-pentyl-2,3-dihydro-1,3-thiazol-4-yl)methyl]quinazolin-4-one", 38519 },
    { "Q16", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-((((3S, 5R)-5-(((6-amino-4-methylpyridin-2-yl)methoxy)methyl)pyrrolidin-3-yl)oxy)methyl)-4-methylpyridin-2-amine", 38520 },
    { "QOC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(3,4-dichlorophenyl)-1-(isoquinolin-4-yl)piperidin-2-one", 38521 },
    { "Q2U", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(2-methoxyphenoxy)ethyl]-2-oxo-1,2-dihydroquinoline-4-carboxamide", 38522 },
    { "Q9T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-bis(bromanyl)-6-[3-(trifluoromethyl)-1,2-oxazol-5-yl]phenol", 38523 },
    { "QZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-cyano-6-(3-methoxyphenyl)-2-oxo-1H-pyridin-4-yl]benzoic acid", 38524 },
    { "QRL", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-methyl hexanethioate", 38525 },
    { "Q93", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3S,4S)-3-[4-(4-fluorophenyl)piperazine-1-carbonyl]bicyclo[2.2.1]heptane-2-carboxylic acid", 38526 },
    { "Q80", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({[(2R,4S)-2-[2-(4-chlorophenyl)ethyl]-2-(1H-imidazol-1-ylmethyl)-1,3-dioxolan-4-yl]methyl}sulfanyl)-5-(trifluoromethyl)pyridine", 38527 },
    { "Q26", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3'-(2,4-diaminoquinazolin-7-yl)-4'-ethoxybiphenyl-3-yl]methanesulfonamide", 38528 },
    { "QEX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(isoquinolin-4-yl)-2-(3-methylphenyl)acetamide", 38529 },
    { "Q5L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(propan-2-yl)-1H-pyrazole-3-carboxamide", 38530 },
    { "QEP", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2S)-1-(naphthalen-1-yl)-3-{[(2R)-3-oxo-2-(phenylamino)-3-{[(pyridin-3-yl)methyl]amino}propyl]sulfanyl}propan-2-yl]carbamate", 38531 },
    { "Q1X", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{R},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3-oxidanyl-4-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{S},4~{R},5~{R})-5-[4-[(1~{S})-1-[methyl-[2,2,2-tris(fluoranyl)ethylcarbamoyl]amino]ethyl]pyridin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl hydrogen phosphate", 38532 },
    { "Q7A", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-1lambda~6~,2,4-benzothiadiazine-1,1,3(2H,4H)-trione", 38533 },
    { "QNB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-azabicyclo[2.2.2]oct-3-yl hydroxy(diphenyl)acetate", 38534 },
    { "QH8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-[(4-butylphenyl)sulfonyl-(2-hydroxy-2-oxoethyl)amino]phenyl]-5-cyclopropyl-pyrazole-4-carboxylic acid", 38535 },
    { "Q10", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[3-(3-aminopropoxy)phenoxy]methyl}-4-methylpyridin-2-amine", 38536 },
    { "QGF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,4S)-1-({4-[(2,4-dichlorobenzyl)oxy]piperidin-1-yl}sulfonyl)-4-(5-fluoropyrimidin-2-yl)-2-methylpentan-2-yl]-N-hydroxyformamide", 38537 },
    { "QUE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5,7,3',4'-PENTAHYDROXYFLAVONE", 38538 },
    { "QNT", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "3,6-dimethylcatechol cysteine", 38539 },
    { "QA9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-aminophenyl)sulfonylguanidine", 38540 },
    { "QIA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(phenylmethyl)amino]pyrimido[4,5-c]quinoline-8-carboxylic acid", 38541 },
    { "QC6", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-fluoro-2-methylquinolin-4-amine", 38542 },
    { "QSZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-4-cyclopropyl-7-fluoranyl-3,4-dihydro-2~{H}-thiochromene 1,1-dioxide", 38543 },
    { "Q0W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-6-(1-ethylpyrazol-4-yl)pyrimidine-5-carbonitrile", 38544 },
    { "Q4M", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-1-(chloromethyl)-1,6-dihydropyrrolo[3,2-e]indol-3(2H)-yl](5-methoxy-1H-indol-2-yl)methanone", 38545 },
    { "QU0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(2S,3S)-4-[3-(dimethylamino)-1,2,4-oxadiazol-5-yl]-3-hydroxy-1-phenylbutan-2-yl}-4-(2-methylbutan-2-yl)benzene-1-sulfonamide", 38546 },
    { "QOD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-N-[(2S,3R)-1-(alpha-D-galactopyranosyloxy)-3-hydroxy-15-methylhexadecan-2-yl]-3-hydroxyheptadecanamide", 38547 },
    { "QUX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3S,4S,5R)-4,5-dihydroxy-1-[(2R,3R,4R,5R,6R)-3,4,5-trihydroxy-6-(hydroxymethyl)oxan-2-yl]nonadecan-3-yl]hexacosanamide", 38548 },
    { "QR9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-{2-[(1R,4R)-5-acetyl-2,5-diazabicyclo[2.2.1]heptan-2-yl]-2-oxoethyl}-6-chloro-N-(isoquinolin-4-yl)-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 38549 },
    { "QOY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-2-methoxy-N-([1,2,4]triazolo[1,5-a]pyridin-8-yl)benzene-1-sulfonamide", 38550 },
    { "Q1Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-3-methyl-2-oxidanylidene-pentanedioic acid", 38551 },
    { "Q7G", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(4-O-alpha-D-glucopyranosyl-alpha-D-glucopyranosyl)oxy]methyl}-4-{[(3beta,9beta,14beta,17beta,25R)-spirost-5-en-3-yl]oxy}butyl 4-O-alpha-D-glucopyranosyl-alpha-D-glucopyranoside", 38552 },
    { "QP8", "", "", "", "",         ResidueType::NON_POLYMER, false, " tert-butyl 4-[3-amino-6-(2-hydroxyphenyl)pyridazin-4-yl]piperazine-1-carboxylate", 38553 },
    { "Q3H", "", "", "", "",         ResidueType::NON_POLYMER, false, "Carborane nido-hexyl-sulfonamide", 38554 },
    { "QUS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-AMINO-3-(3,5-DIOXO-[1,2,4]OXADIAZOLIDIN-2-YL)-PROPIONIC ACID", 38555 },
    { "QNG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-(3-{4-chloro-3-[(methylsulfonyl)amino]-1-(2,2,2-trifluoroethyl)-1H-indazol-7-yl}-6-[3-methyl-3-(methylsulfonyl)but-1-yn-1-yl]pyridin-2-yl)-2-(3,5-difluorophenyl)ethyl]-2-[(3bS,4aR)-5,5-difluoro-3-(trifluoromethyl)-3b,4,4a,5-tetrahydro-1H-cyclopropa[3,4]cyclopenta[1,2-c]pyrazol-1-yl]acetamide", 38556 },
    { "QEO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-5-({[(1S,4S,5R)-4,5-dihydroxycyclopent-2-en-1-yl]amino}methyl)-7-beta-D-ribofuranosyl-3,7-dihydro-4H-pyrrolo[2,3-d]pyrimidin-4-one", 38557 },
    { "QAZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-N-cyclohexyl-4-((3-methyl-2-oxo-1,2-dihydro-1,7-naphthyridin-8-yl)amino)piperidine-3-carboxamide", 38558 },
    { "QV0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3'R)-6-chloro-1'-(isoquinolin-4-yl)-2,3-dihydrospiro[[1]benzopyran-4,3'-piperidin]-2'-one", 38559 },
    { "Q3T", "", "", "", "",         ResidueType::NON_POLYMER, false, "Carborane methyl-sulfonamide", 38560 },
    { "QVM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4E,6E,8E,10E)-11-[(4R)-4-hydroxy-2,6,6-trimethylcyclohex-1-en-1-yl]-5,9-dimethylundeca-2,4,6,8,10-pentaenal", 38561 },
    { "Q0M", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(5-bromo-3-chloro-2-hydroxyphenyl)sulfonyl]amino}-5-(1-cyanocyclobutyl)-2-hydroxy-N-methylbenzamide", 38562 },
    { "QSL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(7H-pyrrolo[2,3-d]pyrimidin-4-yl)amino]methyl}-1lambda~6~-thietane-1,1-dione", 38563 },
    { "QXI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N-(isoquinolin-4-yl)-4-{2-[(4R,8S)-8-methyl-5,6-dihydro[1,2,4]triazolo[4,3-a]pyrazin-7(8H)-yl]-2-oxoethyl}-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 38564 },
    { "QD4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-N~4~-(isoquinolin-4-yl)-3,4-dihydroquinoline-1,4(2H)-dicarboxamide", 38565 },
    { "Q6E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},3~{R})-3-acetamido-~{N}-[5-chloranyl-4-(5,5-dimethyl-4,6-dihydropyrrolo[1,2-b]pyrazol-3-yl)pyridin-2-yl]cyclohexane-1-carboxamide", 38566 },
    { "Q1W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-dimethyl-4-oxidanylidene-pentanedioic acid", 38567 },
    { "Q8N", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(1-methylimidazol-2-yl)sulfanylmethyl]-~{N}4-(3-methylphenyl)-1,3,5-triazine-2,4-diamine", 38568 },
    { "QXH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3,5-bis[[4-[(4-bromophenyl)methyl]piperazin-1-yl]methyl]phenyl]-2-ethyl-2-methanoyl-butanamide", 38569 },
    { "QH3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-dichlorobenzyl carbamimidothioate", 38570 },
    { "QFT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoranyl-5-nitro-phenol", 38571 },
    { "QWF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{S})-1-oxidanyl-1-oxidanylidene-6-[[(~{E},2~{S})-5-phenyl-2-[[4-[[2-[4,7,10-tris(2-hydroxy-2-oxoethyl)-1,4,7,10-tetrazacyclododec-1-yl]ethanoylamino]methyl]cyclohexyl]carbonylamino]pent-4-enoyl]amino]hexan-2-yl]carbamoylamino]pentanedioic acid", 38572 },
    { "QU3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-amino-7,8-dihydropyrido[4,3-d]pyrimidine-6(5H)-carbonyl)-N-methylfuran-2-sulfonamide", 38573 },
    { "Q5H", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-acetamido-2-methylbenzoic acid", 38574 },
    { "QH9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3-(6-methoxyisoquinolin-7-yl)-1H-pyrrolo[2,3-b]pyridin-5-yl]-N-methyl-N-prop-2-ynyl-pyridine-3-carboxamide", 38575 },
    { "QLD", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2R,7S)-7-({(2E)-3-[5-chloro-2-(1H-tetrazol-1-yl)phenyl]prop-2-enoyl}amino)-14-[(methoxycarbonyl)amino]-1,2,3,4,5,6,7,9-octahydro-11,8-(azeno)-1,9-benzodiazacyclotridecine-2-carboxylate", 38576 },
    { "QZ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1-methylpyrazol-4-yl)-1~{H}-pyrazole-5-carboxylic acid", 38577 },
    { "QJV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-2-[(4aS,7aR)-2-amino-4a,5-dihydro-4H-furo[3,4-d][1,3]thiazin-7a(7H)-yl]-N-butylcyclopropane-1-carboxamide", 38578 },
    { "QDQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[[(2~{S})-3-[[(2~{S})-3-[[1-[2-[2-[2-[4-[4-[5-(acetamidomethyl)-2-oxidanylidene-1,3-oxazolidin-3-yl]-2-fluoranyl-phenyl]piperazin-1-yl]-2-oxidanylidene-ethoxy]ethoxy]ethyl]-1,2,3-triazol-4-yl]methylamino]-2-[[2,3-bis(oxidanyl)phenyl]carbonylamino]-3-oxidanylidene-propyl]amino]-2-[[2,3-bis(oxidanyl)phenyl]carbonylamino]-3-oxidanylidene-propyl]amino]-2-oxidanylidene-ethyl]-2,3-bis(oxidanyl)benzamide", 38579 },
    { "Q78", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "L-3-Thienylalanine", 38580 },
    { "QNO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-NONYL-4-HYDROXYQUINOLINE N-OXIDE", 38581 },
    { "Q5F", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(4-chloro-2-methylphenoxy)ethyl]thiophene-2-carboxamide", 38582 },
    { "Q39", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-(2-methyl-4-thiophen-2-yl-1,3-thiazol-5-yl)propanoyl]piperidine-4-carboxamide", 38583 },
    { "QHM", "", "", "", "",         ResidueType::NON_POLYMER, false, "hycanthone", 38584 },
    { "Q6Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[8-[[(3~{S})-4-cyclopentylcarbonyl-3-methyl-piperazin-1-yl]methyl]-7-methyl-imidazo[1,2-a]pyridin-6-yl]-2-methyl-pyrimidine-5-carboxamide", 38585 },
    { "Q1R", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-~{N}3-phenyl-~{N}1-(phenylmethyl)benzene-1,3-dicarboxamide", 38586 },
    { "QAH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{R},4~{S},5~{S},6~{R})-2-[(3~{S})-2-azanylidene-3-oxidanyl-pent-4-enoxy]-6-(hydroxymethyl)-3,5-bis(oxidanyl)oxan-4-yl] hydrogen sulfate", 38587 },
    { "QS3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1'M,4S)-6-chloro-1'-(isoquinolin-4-yl)-3'-methyl-2,3-dihydrospiro[[1]benzopyran-4,4'-imidazolidine]-2',5'-dione", 38588 },
    { "QN4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-chloro-6-oxopyridazin-1(6H)-yl)-N-(4-methyl-3-sulfamoylphenyl)acetamide", 38589 },
    { "QEN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromanyl-2-(naphthalen-2-ylsulfonylamino)benzoic acid", 38590 },
    { "Q6Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[1-(7-chloranylquinolin-4-yl)-5-(2,6-dimethoxyphenyl)pyrazol-3-yl]carbonylamino]adamantane-2-carboxylic acid", 38591 },
    { "QJS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoranyl-3-[[(1~{S},2~{S})-2-phenylcyclopropyl]carbonylamino]-1~{H}-indole-2-carboxylic acid", 38592 },
    { "Q0O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-6-{[(4aM)-9H-fluoren-9-ylidene]methyl}-4-hydroxy-5,6-dihydro-2H-pyran-2-one", 38593 },
    { "Q8I", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-fluoro-1H-indol-3-yl)-N-methylmethanamine", 38594 },
    { "Q50", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(1S)-1-BENZYL-4-[3-CARBAMOYL-1-(1-CARBAMOYL-2-PHENYL-ETHYLCARBAMOYL)-(S)-PROPYLCARBAMOYL]-2-OXO-5-PHENYL-PENTYL}-CARBAMIC ACID TERT-BUTYL ESTER", 38595 },
    { "QMF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[4-(cyclopropylcarbamamido)benzamido]methyl}-1-benzothiophene-2-carboxylic acid", 38596 },
    { "QMO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-4-hydroxy-1-{4-[(propan-2-yl)carbamamido]benzamido}-2,3-dihydro-1H-indene-2-carboxylic acid", 38597 },
    { "QVK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-3-phenyl-1~{H}-indole-2-carboxamide", 38598 },
    { "QFH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-2,3-dihydroxy-2-methylbutanoic acid", 38599 },
    { "QP6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6,8-difluoro-N-(isoquinolin-4-yl)-4-methoxy-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 38600 },
    { "QQH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{R})-3-carboxy-7-[(2,3-dimethylphenyl)methyl]-5-oxidanylidene-2,3-dihydro-[1,3]thiazolo[3,2-a]pyridin-8-yl]-dimethyl-azanium", 38601 },
    { "QSP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-4-[(2~{R})-3-[(4-azanyl-2-methyl-pyrimidin-5-yl)methyl]-4-methyl-5-[2-[oxidanyl(phosphonooxy)phosphoryl]oxyethyl]-2~{H}-1,3-thiazol-2-yl]-4-oxidanyl-4-phosphono-butanoic acid", 38602 },
    { "Q1U", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-(6-methoxyisoquinolin-4-yl)acetamide", 38603 },
    { "QV3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(2~{S})-2-[4-[5-chloranyl-2-[4-(trifluoromethyl)-1,2,3-triazol-1-yl]phenyl]-5-methoxy-2-oxidanylidene-pyridin-1-yl]butanoyl]amino]-2-fluoranyl-benzamide", 38604 },
    { "QC5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-(4-fluorophenyl)-5-(1H-pyrrol-1-yl)-1H-pyrazol-1-yl)-N,N-dimethylethanamine", 38605 },
    { "QYH", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-methoxyphenyl)pyrimidine-2,4-diamine", 38606 },
    { "Q4U", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-diethyl-3-methyl-1,2-oxazole-5-carboxamide", 38607 },
    { "QIP", "", "", "MET,TYR,GLY", "MYG",         ResidueType::L_PEPTIDE_LINKING, false, "2-[(2~{S})-2-(3-methylsulfanylpropanimidoyl)-2-oxidanyl-4-oxidanylidene-imidazolidin-1-yl]-2-oxidanylidene-ethanamide", 38608 },
    { "QJA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(7S)-7-(thiophen-2-yl)-6,7-dihydro-1,4-thiazepin-4(5H)-yl]ethan-1-one", 38609 },
    { "QCB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R})-2-[2-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]ethanoylamino]-3-oxidanyl-butanoic acid", 38610 },
    { "QGQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-dimethyl-4-[(6-methylpyrimidin-4-yl)sulfanylmethyl]-1,2-oxazole", 38611 },
    { "QVJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-N-(isoquinolin-4-yl)-4-{[2-(methylamino)-2-oxoethoxy]methyl}-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 38612 },
    { "QNA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{a}~{R},7~{b}~{S})-5-fluoranyl-2,2-bis(oxidanyl)-1~{a},7~{b}-dihydro-1~{H}-cyclopropa[c][1,2]benzoxaborinine-4-carboxylic acid", 38613 },
    { "QDH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-[6-chloranyl-4-[[(1~{S})-1-(2-fluorophenyl)ethyl]amino]pyrazolo[3,4-b]pyridin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]methylphosphonic acid", 38614 },
    { "Q6K", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[2-(dimethylamino)ethyl-methyl-amino]-4-methoxy-5-[[4-(1-methylindol-3-yl)pyrimidin-2-yl]amino]phenyl]propanamide", 38615 },
    { "QQP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(6-amino-9H-purin-9-yl)ethyl]-5-hydroxy-6-oxo-2-[2-(trifluoromethyl)phenyl]-1,6-dihydropyrimidine-4-carboxamide", 38616 },
    { "QXC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(pyridin-2-yl)methyl]-7H-pyrrolo[2,3-d]pyrimidin-4-amine", 38617 },
    { "QO2", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "4,5-dimethylcatechol cysteine", 38618 },
    { "QUV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3S,4R)-1-({6-deoxy-6-[(naphthalen-1-ylcarbamoyl)amino]-alpha-D-galactopyranosyl}oxy)-3,4-dihydroxyoctadecan-2-yl]hexacosanamide", 38619 },
    { "QT2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-2-ethoxycarbonyl-5,5-dimethyl-2-(sulfanylmethyl)-1,3-thiazolidine-4-carboxylic acid", 38620 },
    { "Q62", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(5~{S})-5-[[2,3-bis(oxidanyl)phenyl]carbonylamino]-6-oxidanylidene-6-(prop-2-ynylamino)hexyl]-2,3-bis(oxidanyl)benzamide", 38621 },
    { "QVP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-phenyl-2-(3-phenylpropyl)-1,3-thiazole-5-carboxylic acid", 38622 },
    { "QHU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6,7-dichloro-N-(isoquinolin-4-yl)-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 38623 },
    { "QBB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoro-N-(1,2,3,4-tetrahydroisoquinolin-7-yl)benzamide", 38624 },
    { "QDZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N},~{N}-dimethyl-1-[1-[2-(1-methylindol-4-yl)-3~{H}-imidazo[4,5-b]pyridin-7-yl]pyrazol-4-yl]methanamine", 38625 },
    { "Q8D", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclohexyl-1H-benzotriazole-5-carboxylic acid", 38626 },
    { "Q9I", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-~{N}-methoxy-~{N}-methyl-benzenesulfonamide", 38627 },
    { "QG0", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2-chloroanilino)methyl]-4-ethyl-4H-1,2,4-triazole-3-thiol", 38628 },
    { "QX4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxy-6-methyl-2H-1-benzopyran-2-one", 38629 },
    { "QEV", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(3R,7S)-7-{[1-(3-chloro-2-fluorophenyl)-5-methyl-1H-imidazole-4-carbonyl]amino}-3-methyl-2-oxo-2,3,4,5,6,7-hexahydro-1H-12,8-(metheno)-1,9-benzodiazacyclotetradecin-15-yl]carbamate", 38630 },
    { "QFY", "", "", "", "",         ResidueType::NON_POLYMER, false, "{N-(2-{bis[(pyridin-2-yl-kappaN)methyl]amino-kappaN}ethyl)-5-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanamide}iron(3+)", 38631 },
    { "QFQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N},1-dimethyl-5-[[4-[3-methyl-4-[[(3~{R})-piperidin-3-yl]amino]pyrazol-1-yl]pyrimidin-2-yl]amino]indazole-3-carboxamide", 38632 },
    { "QBW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-[(phenylmethyl)amino]ethyl]benzene-1,2-diol", 38633 },
    { "Q99", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(3-chloro-5-{[(2S)-4-oxoazetidin-2-yl]oxy}phenoxy)ethyl]-2-oxo-1,2-dihydroquinoline-4-carboxamide", 38634 },
    { "QC8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S})-2-(fluoranylmethyl)-~{N}7-methyl-~{N}5-[(1~{R},5~{S})-3-oxabicyclo[3.1.0]hexan-6-yl]-3-phenyl-2,3-dihydro-1-benzofuran-5,7-dicarboxamide", 38635 },
    { "Q7S", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(3-hydroxypropyl)amino]-5-[(E)-(2-oxopropylidene)amino]pyrimidine-2,4(1H,3H)-dione", 38636 },
    { "QK0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[6-(6-chloro-5-{[(4-fluorophenyl)sulfonyl]amino}pyridin-3-yl)-1,3-benzothiazol-2-yl]acetamide", 38637 },
    { "Q4L", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-(4-fluorophenyl)piperazine-1-carboxylate", 38638 },
    { "Q6T", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-benzodioxole-4-carboxylic acid", 38639 },
    { "QWE", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "amino{[(4S)-4-({[5-(dimethylamino)naphthalen-1-yl]sulfonyl}amino)-5-oxo-5-{(2R)-2-[3-oxo-3-(1,3-thiazol-2-yl)propyl]piperidin-1-yl}pentyl]amino}methaniminium", 38640 },
    { "QE0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-~{N}-[(1~{S})-1-[4-chloranyl-2-(2-methoxyethoxy)phenyl]ethyl]-1-[(2~{R})-3-methyl-2-(3-methyl-1,2-oxazol-5-yl)butanoyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 38641 },
    { "QWT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cycloheptyl-3-(4-methoxy-3-{4-[4-(1H-1,2,3,4-tetrazol-5-yl)phenoxy]butoxy}phenyl)-4,4-dimethyl-4,5-dihydro-1H-pyrazol-5-one", 38642 },
    { "QIU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(2-acetamidoethyl)phenyl]benzoic acid", 38643 },
    { "Q31", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2S)-2-[[2-(1H-imidazol-4-yl)ethanoylamino]methyl]-4-methyl-pentyl]-1,3-benzodioxole-4-carboxylic acid", 38644 },
    { "QSA", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-2-[2-[(~{E})-(1-methylquinolin-4-ylidene)methyl]-1,3-benzothiazol-3-yl]ethanamide", 38645 },
    { "QB0", "", "", "", "",         ResidueType::NON_POLYMER, false, "phenylsulfonylcarbamodithioic acid", 38646 },
    { "QDP", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2S)-1-(naphthalen-1-yl)-3-{[(2S)-3-(naphthalen-1-yl)-1-oxo-1-{(E)-[2-(pyridin-3-yl)ethylidene]amino}propan-2-yl]sulfanyl}propan-2-yl]carbamate", 38647 },
    { "QNS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-chloranyl-4-[[4-(4-methoxyphenyl)oxan-4-yl]methylcarbamoyl]phenyl]furan-2-carboxamide", 38648 },
    { "QA0", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-chlorophenyl)-3-[(4-phenylphenyl)sulfonylamino]phthalic acid", 38649 },
    { "Q9H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R})-2-[6-azanyl-8-[3-[[(2~{R},3~{S},4~{R},5~{R})-5-[6-(2-azanylethylamino)purin-9-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methoxy]prop-1-ynyl]purin-9-yl]-5-(hydroxymethyl)oxolane-3,4-diol", 38650 },
    { "Q29", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-[(3,4-dichlorophenoxy)methyl]cyclohexane-1-carboxylic acid", 38651 },
    { "Q7M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-1-[4-({[3-(trifluoromethyl)phenyl]carbamoyl}amino)phenyl]-1H-pyrrolo[2,3-b]quinoxaline-3-carboxamide", 38652 },
    { "QRH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{E},4~{E})-5-(1,3-benzodioxol-5-yl)-~{N}-[6-(triphenyl-$l^{5}-phosphanyl)hexyl]penta-2,4-dienamide", 38653 },
    { "Q3K", "", "", "", "",         ResidueType::NON_POLYMER, false, "Carborane closo-hexyl-sulfonamide", 38654 },
    { "Q4F", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{(1S,4S)-5-[(3-chlorophenyl)methyl]-2,5-diazabicyclo[2.2.1]heptan-2-yl}ethan-1-one", 38655 },
    { "Q09", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-ethoxyphenyl)-N-[3-[(2R)-2-methylpiperidin-1-yl]propyl]quinoline-4-carboxamide", 38656 },
    { "QHA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,4R,6aR)-4-[(2-fluoroprop-2-en-1-yl)oxy]hexahydrofuro[2,3-b]furan-3-yl {(2S,3R)-3-hydroxy-4-[{[2-(methylamino)-1,3-benzoxazol-6-yl]sulfonyl}(2-methylpropyl)amino]-1-phenylbutan-2-yl}carbamate", 38657 },
    { "QVY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-anhydro-2,3-dideoxy-3-[(5S)-5H-imidazo[5,1-a]isoindol-5-yl]-D-threo-pentitol", 38658 },
    { "QDO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-bis(bromomethyl)quinoxaline 1,4-dioxide", 38659 },
    { "QIQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-chloropyridin-3-yl)-N-(isoquinolin-4-yl)acetamide", 38660 },
    { "QEC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~7~-butyl-2-({4-[(cyclobutylamino)methyl]-2-methoxyphenyl}methyl)-2H-pyrazolo[4,3-d]pyrimidine-5,7-diamine", 38661 },
    { "Q6X", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-fluorobenzoyl)-N-methylglycine", 38662 },
    { "QBV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(3-bromo-4-hydroxyphenyl)prop-2-enoic acid", 38663 },
    { "QRB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[4-(oxidanylcarbamoyl)phenyl]methyl]-3,4-dihydro-2~{H}-quinoline-6-carboxamide", 38664 },
    { "Q4R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-methyl-N-(4-methylpyridin-3-yl)-N~2~-(quinoline-8-sulfonyl)glycinamide", 38665 },
    { "QN7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-3,3-DIFLUORO-8-(2'-FLUORO-3'-METHOXYBIPHENYL-3-YL)-8-PYRIDIN-4-YL-2,3,4,8-TETRAHYDROIMIDAZO[1,5-A]PYRIMIDIN-6-AMINE", 38666 },
    { "Q8Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methoxy-~{N}-methyl-benzenesulfonamide", 38667 },
    { "Q64", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-benzylidene-3-oxo-N-(4-sulfamoylphenyl)butanamide", 38668 },
    { "Q1K", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-methylsulfonylpiperazin-1-yl)-[1,2,4]triazolo[4,3-b]pyridazine", 38669 },
    { "QC3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(3-chlorophenyl)-1-(isoquinolin-4-yl)pyrrolidin-2-one", 38670 },
    { "QUY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4S,5R,6S)-6-[(2S,3S,4R)-2-(hexacosanoylamino)-3,4-dihydroxy-octadecoxy]-3,4,5-trihydroxy-N-(phenylmethyl)oxane-2-carboxamide", 38671 },
    { "QQ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(4-METHYL-1,3-DIOXO-1,3-DIHYDRO-2H-PYRROLO[3,4-C]QUINOLIN-2-YL)HEXANOIC ACID", 38672 },
    { "QAM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-{[1-(5-amino-1,3,4-thiadiazol-2-yl)piperidin-4-yl]oxy}-1,3,4-thiadiazol-2-yl)-2-phenylacetamide", 38673 },
    { "QHY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[4-(2-ethoxyphenyl)piperazin-1-yl]-1,3,5-triazin-2-yl}piperidine-4-carboxylic acid", 38674 },
    { "QYE", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chlorothieno[3,2-c]pyridin-4-amine", 38675 },
    { "QOJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-(decane-1,10-diyl)bis(9-amino-2,3-dihydro-1H-cyclopenta[b]quinolin-4-ium)", 38676 },
    { "QTC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chloro-5-ethylphenyl)-N-(isoquinolin-4-yl)acetamide", 38677 },
    { "QPI", "", "", "", "",         ResidueType::NON_POLYMER, false, "naphthalene-1,3-diol", 38678 },
    { "Q8J", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ethyl-N-{4-[1-(oxan-4-yl)-1H-pyrrolo[2,3-c]pyridin-3-yl]pyridin-2-yl}piperazine-1-carboxamide", 38679 },
    { "QN8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-methyl-1-azabicyclo[2.2.2]octan-3-one", 38680 },
    { "Q13", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,6'-{[(2S,3S)-2-aminobutane-1,3-diyl]bis(oxymethanediyl)}bis(4-methylpyridin-2-amine)", 38681 },
    { "QHW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyclopropyl-1-[3-[2-hydroxy-2-oxoethyl-(2,3,5,6-tetramethylphenyl)sulfonyl-amino]phenyl]pyrazole-4-carboxylic acid", 38682 },
    { "QMI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-BROMO-2,6-DICHLORO-N-(1,3,5-TRIMETHYL-1H-PYRAZOL-4-YL)BENZENESULFONAMIDE", 38683 },
    { "QBN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[(~{Z})-1,2-diphenylbut-1-enyl]phenoxy]-~{N}-methyl-ethanamine", 38684 },
    { "QGO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-4-[2-(dimethylamino)-2-oxoethyl]-N-(isoquinolin-4-yl)-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 38685 },
    { "Q5A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~1~-[(4-fluorophenyl)methyl]-N~1~-methyl-N~4~-(4-methyl-1,3-thiazol-2-yl)piperidine-1,4-dicarboxamide", 38686 },
    { "Q9W", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-phenylbutyl)adenosine", 38687 },
    { "QCL", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-azanyl-4-(2-ethylbutoxy)quinoline-2-carbaldehyde", 38688 },
    { "QXM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6Z)-5-(hydroperoxy-kappaO)-5-(hydroxy-kappaO)-6-iminocyclohexa-1,3-diene-1-carboxylato(2-)iron", 38689 },
    { "QEA", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2R)-1-(1H-indol-3-yl)-3-{[(2S)-1-oxo-3-phenyl-1-{[2-(pyridin-3-yl)ethyl]amino}propan-2-yl]sulfanyl}propan-2-yl]carbamate", 38690 },
    { "QMT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[6-azanyl-5-[(3~{R})-3-phenoxypiperidin-1-yl]pyridazin-3-yl]phenol", 38691 },
    { "QA8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-3-ethyl-2-oxidanylidene-pentanedioic acid", 38692 },
    { "QEQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-morpholin-4-ylpyrimidin-4-yl)-4-(1,2,3-triazol-1-yl)pyrazol-3-ol", 38693 },
    { "QFV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-(6-methyl-5-{[3-(2-{[(3S)-piperidin-3-yl]amino}pyrimidin-4-yl)pyridin-2-yl]oxy}naphthalen-1-yl)benzene-1-sulfonamide", 38694 },
    { "QAT", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-mercaptopyridine-2,3-dicarboxylic acid", 38695 },
    { "QJJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S,2S)-2-[(4aS,7aR)-2-amino-4a,5-dihydro-4H-furo[3,4-d][1,3]thiazin-7a(7H)-yl]cyclopropyl}-5-fluoropyridine-2-carboxamide", 38696 },
    { "QE4", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2S)-1-(naphthalen-1-yl)-3-{[(2R)-1-oxo-3-phenyl-1-{[2-(pyridin-3-yl)ethyl]amino}propan-2-yl]sulfanyl}propan-2-yl]carbamate", 38697 },
    { "Q3Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4R)-1-[1-(2-chloro-6-cyclopropylbenzene-1-carbonyl)-4-fluoro-1H-indazol-3-yl]-3-hydroxypiperidine-4-carboxylic acid", 38698 },
    { "Q8E", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(6-methoxypyridin-3-yl)methyl]-2-selanyl-benzamide", 38699 },
    { "QZW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-methyl-4-(thiophen-3-ylmethoxy)-7~{H}-pyrrolo[2,3-d]pyrimidin-5-yl]pyridin-2-amine", 38700 },
    { "QD7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-(3-aminopropyl)methylphosphinic acid", 38701 },
    { "QF6", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-methoxyquinolin-4-amine", 38702 },
    { "QL4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-[(E)-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene)amino]-5-phenoxypentanoic acid", 38703 },
    { "QD9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3-chlorophenyl)methyl]-N-[5-(dimethylamino)pyridin-2-yl]-2-(isoquinolin-4-yl)acetamide", 38704 },
    { "QKG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(7-methoxy-1-methyl-9H-beta-carbolin-9-yl)butanamide", 38705 },
    { "Q5V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-methoxyphenyl)sulfonyl]-N-(4-{[(4-methoxyphenyl)sulfonyl](2,2,2-trifluoroethyl)amino}isoquinolin-1-yl)glycine", 38706 },
    { "Q6D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-3-oxo-N-(4-sulfamoylphenyl)-2-[(thiophen-2-yl)methylidene]butanamide", 38707 },
    { "QWV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S,3R)-3-hydroxy-1-{[6-O-(3-phenylpropanoyl)-alpha-D-galactopyranosyl]oxy}octadecan-2-yl]hexacosanamide", 38708 },
    { "QFM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-((2-chlorobenzyl)thio)-4,5-dihydro-1H-imidazole", 38709 },
    { "Q6L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S})-3,5,5-trimethyl-4-[(3~{E},5~{E},7~{E},9~{E},11~{E},13~{E},15~{E},17~{E})-3,7,12,16-tetramethyl-18-[(1~{R},4~{R})-2,6,6-trimethyl-4-oxidanyl-cyclohex-2-en-1-yl]octadeca-3,5,7,9,11,13,15,17-octaenyl]cyclohex-3-en-1-ol", 38710 },
    { "QBG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-(2-{[2-(3-carboxypropanoyl)-4-fluoro-6-methoxy-1-benzothiophen-5-yl]oxy}ethoxy)-6-methoxy-1-benzothiophen-2-yl]-4-oxobutanoic acid", 38711 },
    { "QNV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-4-hydroxy-1-[(3-oxo-3,4-dihydro-2H-1,4-benzoxazine-7-carbonyl)amino]-2,3-dihydro-1H-indene-2-carboxylic acid", 38712 },
    { "QBH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-(2-hydroxy-5-{[(3S,4S,5R)-4-hydroxy-1,1-dioxido-5-{[3-(propan-2-yl)benzyl]amino}tetrahydro-2H-thiopyran-3-yl]methyl}benzyl)-3-propyl-1,3-oxazolidin-2-one", 38713 },
    { "QLN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-[(~{E})-2-(4-ethynylphenyl)ethenyl]-4-oxidanylidene-quinazolin-3-yl]benzoic acid", 38714 },
    { "QTF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8R)-8-fluoro-6-(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)-6-azaspiro[3.4]octane-8-carboxylic acid", 38715 },
    { "Q1V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-3-[(R)-{[(3S,4R,5R)-5-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)-4-hydroxyoxolan-3-yl]oxy}(hydroxy)phosphoryl]-1-[(S)-{[(3S,4R,5R)-5-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)-4-hydroxyoxolan-3-yl]oxy}(hydroxy)phosphoryl]-1H-imidazol-3-ium", 38716 },
    { "Q63", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2R,3S)-2-fluoro-3-hydroxy-3-(5-methyl-1,2-oxazol-3-yl)propanoate", 38717 },
    { "QZ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-6-chloro-N~4~-(isoquinolin-4-yl)-N~2~,N~2~-dimethyl-3,4-dihydroisoquinoline-2,4(1H)-dicarboxamide", 38718 },
    { "QWZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cycloheptyl-3-{4-methoxy-3-[2-(4-methoxyphenyl)ethoxy]phenyl}-4,4-dimethyl-4,5-dihydro-1H-pyrazol-5-one", 38719 },
    { "QB4", "", "5P8", "", "",         ResidueType::NON_POLYMER, true, "(10R)-7-amino-12-fluoro-2,10,16-trimethyl-15-oxo-10,15,16,17-tetrahydro-2H-8,4-(metheno)pyrazolo[4,3-h][2,5,11]benzoxadiazacyclotetradecine-3-carbonitrile", 38720 },
    { "Q17", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[(3-aminopropyl)amino]quinazolin-2-yl}phenol", 38721 },
    { "QSD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{[2-(4-cyanophenyl)ethyl]amino}-N-[5-(1-methyl-1H-pyrazol-4-yl)pyridin-2-yl]-2-phenylacetamide", 38722 },
    { "QRR", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(4-azanylbutyl)-6-(2-chlorophenyl)-2-(methylamino)pyrido[2,3-d]pyrimidin-7-one", 38723 },
    { "Q7Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-methoxyethoxy)-11-methyl-8-oxa-2,11,15,19,21,23-hexazatetracyclo[15.6.1.13,7.020,24]pentacosa-1(23),3(25),4,6,17,20(24),21-heptaen-10-one  ", 38724 },
    { "QXZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(1~{H}-indol-2-yl)-5-methyl-~{N}-(3,4,5-trimethoxyphenyl)imidazo[5,1-f][1,2,4]triazin-2-amine", 38725 },
    { "QER", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-fluorophenyl)-N-(isoquinolin-4-yl)acetamide", 38726 },
    { "QR0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-4-hydroxy-1-{4-[(1H-imidazol-1-yl)amino]benzamido}-2,3-dihydro-1H-indene-2-carboxylic acid", 38727 },
    { "QQK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[[(1~{R})-1-(3-chlorophenyl)ethyl]amino]-7-methoxy-1,3-benzoxazol-5-yl]-[(2~{S},5~{R})-5-ethyl-2-(2-hydroxyethyl)-2-methyl-morpholin-4-yl]methanone", 38728 },
    { "QNN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-methyl-1-azabicyclo[2.2.2]octan-3-one", 38729 },
    { "Q8K", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-cyclopropyl-14-(2-hydroxyethyl)-8,11,14,18,19,22-hexazatetracyclo[13.5.2.12,6.018,21]tricosa-1(21),2(23),3,5,15(22),16,19-heptaen-7-one  ", 38730 },
    { "QD1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloroquinolin-4-amine", 38731 },
    { "Q3S", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2R,3S)-2,3-diaminobutanoic acid", 38732 },
    { "Q3U", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-aminopyridin-3-yl)-N'-(3-chlorophenyl)urea", 38733 },
    { "QU2", "", "", "", "",         ResidueType::NON_POLYMER, false, "mycinamicin I", 38734 },
    { "QMX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-N-(isoquinolin-4-yl)-4-({[(1-methyl-1H-pyrazol-3-yl)methyl]amino}methyl)-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 38735 },
    { "QGA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3-CYCLOHEXYLPROPANOYL)(2-HYDROXYETHYL)AMINO]-1-DEOXY-D-ALLITOL", 38736 },
    { "QPJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-deoxy-3,5-di-O-phosphono-D-erythro-pentitol", 38737 },
    { "Q1A", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(1-aminoisoquinolin-5-yl)phenyl]-3-(5-tert-butyl-1,2-oxazol-3-yl)urea", 38738 },
    { "Q4Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,11E,17R)-6'-chloro-17-hydroxy-14-methyl-15-oxo-3',4',8,9,10,13,14,15,16,17-decahydro-2'H,3H,5H,7H-spiro[1,18-(ethanediylidene)[1,4]oxazepino[4,3-a][1,8]diazacyclopentadecine-4,1'-naphthalene]-17-carboxylic acid", 38739 },
    { "Q0K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-5-(p-tolyl)-3H-pyrrolo[2,3-d]pyrimidin-4(7H)-one", 38740 },
    { "QZI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-2-(pentachlorophenoxy)propanoic acid", 38741 },
    { "QF9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chloro-5-cyanophenyl)-N-(isoquinolin-4-yl)acetamide", 38742 },
    { "QUR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-4-methyl-1-(2-oxo-2,3-dihydro-1,3-benzoxazole-7-carbonyl)pyrrolidine-3-carboxylic acid", 38743 },
    { "Q07", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R,2S)-1-amino-2-methylpentyl]phosphonic acid", 38744 },
    { "QJ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (7S)-7-(thiophen-2-yl)-1,4-thiazepane-4-carboxylate", 38745 },
    { "QHP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-2-(3-([1,1'-Biphenyl]-4-carbonyl)-3-(4-methylbenzyl)ureido)-3-(((3R,5R,7R)-adamantan-1-ylmethyl)sulfonyl)propanoic acid", 38746 },
    { "QU4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3'-[(3-carboxy-4-oxocyclohexa-2,5-dien-1-ylidene)methylene]bis(6-hydroxybenzoic acid)", 38747 },
    { "QIO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-[(3R)-1-(7-fluoro-9H-pyrimido[4,5-b]indol-4-yl)piperidin-3-yl](hydroxy)acetic acid", 38748 },
    { "QYV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(2,4-difluorophenoxy)-5-(methylsulfonyl)phenyl]-N-ethyl-6-methyl-7-oxo-6,7-dihydro-1H-pyrrolo[2,3-c]pyridine-2-carboxamide", 38749 },
    { "QKZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-chlorophenyl)-~{N}-pyrimidin-2-yl-ethanamide", 38750 },
    { "QRV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-9-(2-deoxy-2-fluoro-5-O-phosphono-beta-D-arabinofuranosyl)-7-{2-[(2-hydroxyethyl)(phenyl)amino]ethyl}-6-oxo-6,9-dihydro-1H-purin-7-ium", 38751 },
    { "Q2E", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S})-2-azanyl-3-(2-methylsulfanyl-1~{H}-indol-3-yl)propanal", 38752 },
    { "Q6R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-2-((R)-((R)-2-amino-2-phenylacetamido)(carboxy)methyl)-5-chloro-3,6-dihydro-2H-1,3-thiazine-4-carboxylic acid", 38753 },
    { "QKK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[4-(carbamimidamidocarbamoylamino)-3,5-bis(fluoranyl)phenyl]sulfonylamino]-1,3-thiazole-4-carboxylic acid", 38754 },
    { "QG7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-{bis[(pyridin-2-yl)methyl]amino}ethyl)-5-[(3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl]pentanamide", 38755 },
    { "QAD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5,6-dimethoxy-1-benzothiophen-2-yl)-4-oxobutanoic acid", 38756 },
    { "QO5", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "3,5-dimethylcatechol cysteine", 38757 },
    { "QWS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(carbamoylamino)-1-[7-(propan-2-yloxy)naphthalen-1-yl]-1H-pyrazole-3-carboxamide", 38758 },
    { "QTT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(1~{S},2~{S})-2-[methyl-[(6-methylpyridin-2-yl)methyl]amino]cyclohexyl]-[(6-methylpyridin-2-yl)methyl]amino]ethanoic acid", 38759 },
    { "QF2", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[[cyclopropyl-[(7-methoxy-1,3-benzodioxol-5-yl)methyl]amino]methyl]-1~{H}-pyrimidine-2,4-dione", 38760 },
    { "Q6M", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(3-aminopropyl)amino]heptane-2,2-diol", 38761 },
    { "QBT", "", "", "", "",         ResidueType::DNA_LINKING, false, "[(2R,3S,5R)-3-HYDROXY-5-[(5S)-5-METHYL-2,4-DIOXO-1,3-DIAZINAN-1-YL]OXOLAN-2-YL]METHYL DIHYDROGEN PHOSPHATE", 38762 },
    { "QPS", "", "", "", "",         ResidueType::SACCHARIDE, true, "BETA-ACARBOSE", 38763 },
    { "QIN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2S)-2-AMINO-1-(3-THIENYLMETHYL)HEXYL]-2-({[(1S,2S)-2-METHYLCYCLOPROPYL]METHYL}AMINO)-6-[METHYL(METHYLSULFONYL)AMINO]ISONICOTINAMIDE", 38764 },
    { "QR3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[5-methyl-3-(6-methylpyridazin-3-yl)-1,2-oxazol-4-yl]methyl]-5-(5-oxa-2-azaspiro[3.5]nonan-2-yl)pyridazin-3-one", 38765 },
    { "Q7N", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(3-methoxyphenyl)methyl]-2-selanyl-benzamide", 38766 },
    { "QCR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4R)-3-fluoro-1-(4-{[4-(methylamino)-1-(propan-2-yl)pyrido[3,4-d]pyridazin-7-yl]amino}pyrimidin-2-yl)piperidin-4-ol", 38767 },
    { "QBL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-({(7M)-7-[1-(azetidin-3-yl)-6-chloro-1,2,3,4-tetrahydroquinolin-8-yl]thieno[3,2-b]pyridin-2-yl}methyl)pyrrolidine-2,5-dione", 38768 },
    { "QGL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2~{S})-2-ethylhexoxy]carbonylbenzoic acid", 38769 },
    { "QJN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{S},4~{R},5~{S},6~{R})-6-[(2~{S},3~{R},4~{R},5~{S},6~{R})-5-heptoxy-6-(hydroxymethyl)-3,4-bis(oxidanyl)oxan-2-yl]oxy-5-(hydroxymethyl)cyclohexane-1,2,4-triol", 38770 },
    { "QOK", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(2-methoxyethoxymethyl)-1,3-dimethyl-purine-2,6-dione", 38771 },
    { "QJI", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-chlorophenyl)-6-piperidin-4-yl-imidazo[1,2-a]pyridine-3-carboxamide", 38772 },
    { "Q2Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "Carborane ethyl-sulfonamide", 38773 },
    { "QNJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3beta,5beta,14beta,17alpha)-cholestan-3-ol", 38774 },
    { "QLT", "", "", "", "",         ResidueType::NON_POLYMER, false, "Triethyltin bromide", 38775 },
    { "QE9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-~{N}-[[2-(2-methoxyethoxy)-4-(4-methyl-1,3-thiazol-5-yl)phenyl]methyl]-1-[(2~{R})-3-methyl-2-(3-methyl-1,2-oxazol-5-yl)butanoyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 38776 },
    { "Q1G", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-N-[5-(1-cyanocyclobutyl)-2-hydroxyphenyl]-2-hydroxybenzene-1-sulfonamide", 38777 },
    { "QSY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(8-methoxy-4-oxo-4,5-dihydro-3H-pyrimido[5,4-b]indol-3-yl)propyl]-N-methylcyclohexanaminium", 38778 },
    { "QAV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-[propane-1,3-diylbis(6-methoxy-1-benzothiene-5,2-diyl)]bis(4-oxobutanoic acid)", 38779 },
    { "QBS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(4-chlorophenyl)-3-oxobutanenitrile", 38780 },
    { "QPE", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (~{Z})-2-methyl-3-phenyl-prop-2-enoate", 38781 },
    { "QBZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S})-3-[bis(oxidanylidene)-$l^{5}-sulfanyl]-3-methyl-2-[(~{E})-3-oxidanylidenepropylideneamino]-4-(1,2,3-triazol-1-yl)butanoic acid", 38782 },
    { "Q98", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-oxa-8,14,18,19,22-pentazatetracyclo[13.5.2.12,6.018,21]tricosa-1(21),2,4,6(23),15(22),16,19-heptaen-7-one", 38783 },
    { "QK8", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (4~{S})-4-[4-[(1-methylcyclobutyl)carbamoyl]piperidin-1-yl]azepane-1-carboxylate", 38784 },
    { "QDC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-3-butyl-2-oxopentanedioic acid", 38785 },
    { "Q7R", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(diphenylmethyl)piperazin-1-yl]ethan-1-one", 38786 },
    { "QBU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-phenylpentyl)adenosine", 38787 },
    { "Q4J", "", "", "", "",         ResidueType::NON_POLYMER, false, "Pralsetinib", 38788 },
    { "QVN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-phenylpropyl)-2-oxoglutarate", 38789 },
    { "Q67", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(2,3-dichlorophenyl)-N-[2-(pyridin-4-yl)-1,3-benzoxazol-5-yl]-L-alaninamide", 38790 },
    { "QGI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1P)-2-amino-1-(3-hydroxy-2,6-dimethylphenyl)-5,6-dimethyl-1H-pyrrolo[2,3-b]pyridine-3-carboxamide", 38791 },
    { "Q3O", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-4-oxo-1,4-dihydropyridine-2-carboxylic acid", 38792 },
    { "QJF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-chloro-N-(6-methoxyisoquinolin-4-yl)-3,4-dihydro-2H-1-benzopyran-4-carboxamide", 38793 },
    { "QW5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranyl-3-(3-methoxyphenyl)-1~{H}-indole-2-carboxamide", 38794 },
    { "QIJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-8-methylpteridine-2,7(1H,8H)-dione", 38795 },
    { "Q35", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[5-[(1~{R})-1-[(3,5-dimethoxyphenyl)carbamoyl-(phenylmethyl)carbamoyl]oxypropyl]-1,2-oxazol-3-yl]phenoxy]-2-methyl-propanoic acid", 38796 },
    { "QPV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-N-{4-[1-(propylcarbamoyl)cyclobutyl]phenyl}benzamide", 38797 },
    { "QAS", "", "", "", "",         ResidueType::NON_POLYMER, false, " 6-mercaptopyridine-2,3-dicarboxylic acid", 38798 },
    { "QR7", "", "", "", "",         ResidueType::NON_POLYMER, false, "10,13,23-trimethyl-16-oxa-2,4,8,9,13,19,23,30-octazapentacyclo[19.5.2.1^{3,7}.1^{8,11}.0^{24,28}]triaconta-1(27),3,5,7(30),9,11(29),21,24(28),25-nonaen-20-one", 38799 },
    { "QRY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-{[(1R)-2-(1H-indol-3-yl)-2-oxo-1-phenylethyl]amino}ethyl)benzene-1-sulfonamide", 38800 },
    { "Q04", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-1-amino-2-cyclohexylethyl]phosphonic acid", 38801 },
    { "Q2D", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(3R)-3-({6-amino-8-[(6-iodo-2H-1,3-benzodioxol-5-yl)sulfanyl]-9H-purin-9-yl}methyl)piperidin-1-yl]methyl}benzene-1-sulfonyl fluoride", 38802 },
    { "QLS", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(2R,7S)-7-({(2E)-3-[5-chloro-2-(1H-tetrazol-1-yl)phenyl]prop-2-enoyl}amino)-2-(trifluoromethyl)-2,3,4,5,6,7-hexahydro-1H-8,11-epimino-1,9-benzodiazacyclotridecin-14-yl]carbamate", 38803 },
    { "QV2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1,3-benzoxazol-2-ylamino)spiro[1,6,7,8-tetrahydroquinazoline-4,1'-cyclopentane]-5-one", 38804 },
    { "QPH", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "N-formyl-L-phenylalanine", 38805 },
    { "QL1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-2-amino-5-(4-methoxyphenyl)-3-methyl-5-[(3S,5S,7S)-tricyclo[3.3.1.1~3,7~]decan-1-yl]-3,5-dihydro-4H-imidazol-4-one", 38806 },
    { "QH4", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(2S)-4-[2-{[(2S)-1-methylpyrrolidin-2-yl]methoxy}-7-(naphthalen-1-yl)-5,6,7,8-tetrahydropyrido[3,4-d]pyrimidin-4-yl]-1-propanoylpiperazin-2-yl}acetonitrile", 38807 },
    { "QY7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(tert-butylsulfanyl)-1-[(4-chlorophenyl)methyl]-5-(propan-2-yl)-1H-indol-2-yl]-2,2-dimethylpropanoic acid", 38808 },
    { "Q5X", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-6-fluoranyl-~{N}3-[2-fluoranyl-4-(oxetan-3-yl)phenyl]-~{N}1-[(2-methoxyphenyl)methyl]benzene-1,3-dicarboxamide", 38809 },
    { "QZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Betulinic Acid", 38810 },
    { "QR1", "", "", "", "",         ResidueType::NON_POLYMER, false, "{3-[(3aR,4S,5S,6aR)-5-azaniumyl-5-carboxyoctahydrocyclopenta[c]pyrrol-2-ium-4-yl]propyl}(trihydroxy)borate(1-)", 38811 },
    { "QM5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S})-2-azanyl-3-[[4-[2-(4-methoxyphenyl)hydrazinyl]phenyl]methoxy]butanedioic acid", 38812 },
    { "QF4", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl [(1S)-2-(3-{[(4-carbamoylpiperidin-1-yl)(fluoro)oxo-lambda~6~-sulfanylidene]amino}phenyl)-1-cyanoethyl]carbamate", 38813 },
    { "QJT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-(4-butylpiperidin-1-yl)propyl]-3,4-dihydroquinolin-2-one", 38814 },
    { "Q1E", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-3-[4-([1,2,4]triazolo[4,3-b]pyridazin-6-yl)piperazin-1-yl]sulfonyl-propanamide", 38815 },
    { "UXA", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-cyclopropyl-1,3-benzodioxole-5-carboxamide", 38816 },
    { "UHQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(dimethylamino)piperidin-1-yl]sulfonylbenzaldehyde", 38817 },
    { "UAS", "", "", "", "",         ResidueType::NON_POLYMER, false, "Phenindione", 38818 },
    { "U56", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxycytidine", 38819 },
    { "U1P", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(E)-iminomethyl]uridine 5'-phosphate", 38820 },
    { "U6K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R})-2-[(4~{a}~{S},7~{a}~{S})-4-azanyl-1,4,4~{a},7~{a}-tetrahydropyrrolo[2,3-d]pyrimidin-7-yl]-5-(quinolin-7-yloxymethyl)oxolane-3,4-diol", 38821 },
    { "UXY", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(4R)-4-hydroxy-L-lysine", 38822 },
    { "UZP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(2,4-dichlorophenyl)-N~1~-hydroxy-N~5~-pentylpentanediamide", 38823 },
    { "U1W", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ethyl-1,3-diazatricyclo[6.3.1.0^{4,12}]dodeca-4,6,8(12)-trien-2-imine", 38824 },
    { "UIA", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "[(2~{R})-1-azanylpropan-2-yl]carbamic acid", 38825 },
    { "UMV", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (6-cyano-3-{2-[2-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)ethoxy]phenoxy}-4-methylnaphthalen-1-yl)acetate", 38826 },
    { "U9W", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-chlorophenyl)-4-methyl-piperidine-1-carboxamide", 38827 },
    { "UOQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "undeca-2-one coenzyme A", 38828 },
    { "UTI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{S})-1-(6-bromanyl-2-methoxy-quinolin-3-yl)-2-(2,6-dimethoxypyridin-4-yl)-4-(dimethylamino)-1-(2-fluoranyl-3-methoxy-phenyl)butan-2-ol", 38829 },
    { "UP1", "", "", "", "",         ResidueType::NON_POLYMER, false, "URIDINE-5'-DIPHOSPHATE-2-DEOXY-2-FLUOROGALACTOSE", 38830 },
    { "U9Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-chlorophenyl)sulfonyl-4-piperazin-1-yl-pyrrolo[3,2-c]quinoline", 38831 },
    { "UDN", "", "", "", "",         ResidueType::NON_POLYMER, false, "Uridine-Diphosphate-Methylene-N-acetyl-galactosamine", 38832 },
    { "UWC", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2~{S})-2-azanyl-3-[[3-[[3-ethyl-2,6-bis(oxidanylidene)-8-(5,6,7,8-tetrahydroimidazo[1,2-a]pyridin-2-ylmethyl)purin-7-yl]methyl]phenyl]carbonylamino]propanoate", 38833 },
    { "UUE", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[4-(1-ethyl-1,2,3-triazol-4-yl)butyl]-2,2-bis(fluoranyl)-4,6,10,12-tetramethyl-3-aza-1-azonia-2-boranuidatricyclo[7.3.0.0^{3,7}]dodeca-1(12),4,6,8,10-pentaene", 38834 },
    { "U87", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-([(3S)-3-amino-3-carboxypropyl]{3-[(4R)-7,8-dichloro-1,2,3,4-tetrahydroisoquinolin-4-yl]propyl}amino)-5'-deoxyadenosine", 38835 },
    { "UNN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6,7-DIFLUORO-QUINAZOLIN-4-YL)-(1-METHYL-2,2-DIPHENYL-ETHYL)-AMINE", 38836 },
    { "U34", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "URIDINE 5'-MONOMETHYLPHOSPHATE", 38837 },
    { "U3L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2M)-6-bromo-2-(4,5-dihydro-1H-imidazol-2-yl)-3-hydroxypyridin-4(1H)-one", 38838 },
    { "UOD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5S,11S,14S,18E)-2,11,17,17-tetramethyl-14-(propan-2-yl)-3-oxa-9,12,15,26,29-pentaazatetracyclo[18.5.3.1~5,9~.0~23,27~]nonacosa-1(25),18,20(28),21,23,26-hexaene-4,10,13,16-tetrone", 38839 },
    { "UJJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl (2R,3S,4S)-5-[5-(1,3-dithiolan-2-yl)-7,8-dimethyl-2,4-dioxo-1,3,4,5-tetrahydrobenzo[g]pteridin-10(2H)-yl]-2,3,4-trihydroxypentyl dihydrogen diphosphate", 38840 },
    { "UYS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-amino-N-(diaminomethylidene)-5-(dimethylamino)-6-(phenylethynyl)pyrazine-2-carboxamide", 38841 },
    { "UGD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{[(2R)-4-oxoazetidin-2-yl]oxy}phenyl)-2-(pyrimidin-5-yl)acetamide", 38842 },
    { "UJ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-[3,5-bis(fluoranyl)phenyl]-2-(cyclopentylamino)-2-oxidanylidene-ethyl]-N-cyclopropyl-prop-2-enamide", 38843 },
    { "UHE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-mercapto-N-(4-methoxyphenyl)-4-methylpentanamide", 38844 },
    { "U6Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[[5-(3-chloranyl-2-methyl-phenyl)-6-ethyl-thieno[2,3-d]pyrimidin-4-yl]amino]-3-phenyl-propanoic acid", 38845 },
    { "UQ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(7-nitro-2,1,3-benzoxadiazol-4-yl)-beta-alanine", 38846 },
    { "UB9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dimethoxy-4-methylphenol", 38847 },
    { "UDD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(trifluoromethyl)phenyl]-N-[1-[5-(trifluoromethyl)pyridin-2-yl]piperidin-4-yl]pyridin-3-amine", 38848 },
    { "UP4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3,5-dichlorobenzene-1-carbonyl)-5,5-dimethyl-L-norleucine", 38849 },
    { "U5E", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-4,5-dihydrobenzo[g]benzothiophene-2-carboxamide", 38850 },
    { "UA5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-ETHYLPHENYL)SULFAMIC ACID", 38851 },
    { "UEV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1s,2R,3S,4s,5R,6S)-2,3,4,5,6-pentakis(phosphonooxy)cyclohexyl trihydrogen diphosphate", 38852 },
    { "U6B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-AZANYL-N-[(2S)-1-AZANYLIDENE-3-[4-(4-CYANOPHENYL)PHENYL]PROPAN-2-YL]OXANE-4-CARBOXAMIDE", 38853 },
    { "UC4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-METHYL ETHYL 1-CHLORO-5-[[(5,6DIHYDRO-2-METHYL-1,4-OXATHIIN-3-YL)CARBONYL]AMINO]BENZOATE", 38854 },
    { "UFD", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{(1R)-1-phenyl-3-[(4-phenylbicyclo[2.2.2]octan-1-yl)amino]propyl}-3H-[1,2,3]triazolo[4,5-b]pyridin-5-amine", 38855 },
    { "UJD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dithiolane-2-carboxylic acid", 38856 },
    { "UQW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-1-[2-(1H-indol-3-yl)ethylamino]-1-oxidanylidene-butan-2-yl] prop-2-enoate", 38857 },
    { "UNQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{6-[(trans-4-aminocyclohexyl)amino]pyrazin-2-yl}-1-benzofuran-2-carboxylic acid", 38858 },
    { "UDF", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(3~{S},6~{S},12~{R},15~{S},16~{R},19~{S},22~{S},24~{R})-12-[2-[(azanylidene-$l^{4}-azanylidene)amino]ethyl]-4,16-dimethyl-24-oxidanyl-2,5,11,14,18,21-hexakis(oxidanylidene)-19-phenyl-3-(phenylmethyl)-17-oxa-1,4,10,13,20-pentazatricyclo[20.4.0.0^{6,10}]hexacosan-15-yl]-3-oxidanyl-pyridine-2-carboxamide", 38859 },
    { "UB3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(S)-({[(benzyloxy)carbonyl]amino}methyl)(hydroxy)phosphoryl]-L-valyl-L-leucine", 38860 },
    { "UXQ", "", "", "PHE", "",         ResidueType::PEPTIDE_LINKING, false, "(2S)-2-azanyl-3-[4-[(2-chloranylethanoylamino)methyl]phenyl]propanoic acid", 38861 },
    { "UVN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-oxidanylidenepiperazin-1-yl)sulfonylbenzaldehyde", 38862 },
    { "U8M", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(Z)-(2,3-difluorophenyl)diazenyl]pyridine-2,6-diamine", 38863 },
    { "UQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Coenzyme Q10, (2Z,6E,10Z,14E,18E,22E,26Z)-isomer", 38864 },
    { "UBK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},5~{S},12~{S})-2-[2-(3,4-dimethoxyphenyl)ethyl]-15,15-dimethyl-12-thiophen-2-yl-3,19-dioxa-10,13,16-triazatricyclo[18.3.1.0^{5,10}]tetracosa-1(24),20,22-triene-4,11,14,17-tetrone", 38865 },
    { "UZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-5-sulfanylpentanamide", 38866 },
    { "UD5", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "5-FLUOROURIDINE", 38867 },
    { "U0Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-7-methyl-2-[(1-methyl-1H-pyrazol-4-yl)amino]-6-[(2R)-2-methylpyrrolidin-1-yl]-7H-pyrrolo[2,3-d]pyrimidine-5-carbonitrile", 38868 },
    { "UWA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(7-ethoxynaphthalen-2-yl)-1-(2-methylpropyl)-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 38869 },
    { "UTJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(isoquinolin-8-yl)phenyl]acetonitrile", 38870 },
    { "UTD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-cyclohexyl-3,4-dihydro-2~{H}-pyridin-1-yl)-1-(4-$l^{2}-fluoranylcyclohexa-1,3,5-trien-1-yl)butan-1-one", 38871 },
    { "UZ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-[(4,4-dimethylpiperidin-1-yl)methyl]phenyl]-1-methyl-9-[6-(methylamino)pyrimidin-4-yl]-1,4,9-triazaspiro[5.5]undecan-2-one", 38872 },
    { "U4M", "", "", "", "",         ResidueType::RNA_LINKING, false, "1-{2,5-dideoxy-2-fluoro-4-[(phosphonooxy)methyl]-alpha-L-lyxofuranosyl}pyrimidine-2,4(1H,3H)-dione", 38873 },
    { "U7M", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-butyl-3-(4-sulfamoylphenyl)urea", 38874 },
    { "U6Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl {(3S)-1-[(2S)-1-({(2S,3R)-4-(cyclopropylamino)-3-hydroxy-4-oxo-1-[(3S)-2-oxopyrrolidin-3-yl]butan-2-yl}amino)-4-methyl-1-oxopentan-2-yl]-5-oxopyrrolidin-3-yl}carbamate", 38875 },
    { "UUX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4S)-6-benzyl-2-tert-butyl-5-methyl-4-phenyl-3-(1H-tetrazol-5-yl)-1,2,3,4-tetrahydropyridine", 38876 },
    { "UCZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1E,3S)-1-(4-chlorophenyl)-4,4-dimethyl-2-(1H-1,2,4-triazol-1-yl)pent-1-en-3-ol", 38877 },
    { "UJ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{S})-1~{H}-benzimidazol-2-yl-(4-propan-2-ylphenyl)methanol", 38878 },
    { "UTC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6S,9aS)-N-benzyl-6-[(4-hydroxyphenyl)methyl]-8-[(naphthalen-1-yl)methyl]-4,7-dioxohexahydro-2H-pyrazino[1,2-a]pyrimidine-1(6H)-carboxamide", 38879 },
    { "UUY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[methyl(pyridin-2-yl)amino]ethan-1-ol", 38880 },
    { "UCA", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[2-[3-[[(2R)-4-[[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-3,3-dimethyl-2-oxidanyl-butanoyl]amino]propanoylamino]ethyl] 3-[(3aS,4S,7aS)-7a-methyl-1,5-bis(oxidanylidene)-2,3,3a,4,6,7-hexahydroinden-4-yl]propanethioate", 38881 },
    { "U9P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5M)-N-methyl-5-{(6M,8S)-5-{[(3S)-oxolan-3-yl]amino}-6-[1-(propan-2-yl)-1H-pyrazol-3-yl]pyrazolo[1,5-a]pyrimidin-3-yl}pyridine-3-carboxamide", 38882 },
    { "UUU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3S,4S,5R,6R)-5-amino-6-(hydroxymethyl)cyclohexane-1,2,3,4-tetrol", 38883 },
    { "UU8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2,4-bis(oxidanylidene)-6-(phenylsulfonyl)-1H-pyrimidin-3-yl]-5-fluoranyl-2-(2-methylphenoxy)benzenecarbonitrile", 38884 },
    { "UUW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-(dibenzylamino)-4-oxobutyl)-2-(5-(dimethylamino)pentanamido)-4-methylpentanamide", 38885 },
    { "UQC", "", "", "", "",         ResidueType::NON_POLYMER, false, "Cortisone", 38886 },
    { "UYC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-[(~{Z})-[5-[(~{Z})-[(4~{R})-3-ethylidene-4-methyl-5-oxidanylidene-pyrrolidin-2-ylidene]methyl]-3-(3-hydroxy-3-oxopropyl)-4-methyl-pyrrol-2-ylidene]methyl]-5-[(~{Z})-(4-ethyl-3-methyl-5-oxidanylidene-pyrrol-2-ylidene)methyl]-4-methyl-1~{H}-pyrrol-3-yl]propanoic acid", 38887 },
    { "UJZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromanyl-6-(trifluoromethyl)-1~{H}-benzimidazole", 38888 },
    { "UM8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-benzyl-N-cyclopropyl-6-(1-methyl-1H-1,2,3-triazol-4-yl)isonicotinamide", 38889 },
    { "UAP", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "4-deoxy-2-O-sulfo-alpha-L-threo-hex-4-enopyranuronic acid", 38890 },
    { "U6D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R)-1-(2,6-difluoro-4-{2-[3-(fluoromethyl)azetidin-1-yl]ethoxy}phenyl)-2-(2-fluoro-2-methylpropyl)-3-methyl-2,3,4,9-tetrahydro-1H-beta-carboline", 38891 },
    { "UIS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(diethylamino)phenyl]ethanamide", 38892 },
    { "U51", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z)-7-{(1R,4S,5R,6R)-6-[(1E)-oct-1-en-1-yl]-2,3-diazabicyclo[2.2.1]hept-2-en-5-yl}hept-5-enoic acid", 38893 },
    { "US0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[3,5-bis(fluoranyl)phenyl]carbonylamino]-~{N}-piperidin-4-yl-1~{H}-pyrazole-3-carboxamide", 38894 },
    { "UND", "", "", "", "",         ResidueType::NON_POLYMER, false, "UNDECANE", 38895 },
    { "UCJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "propan-2-yl hydrogen (S)-methylphosphonate", 38896 },
    { "U1I", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (3R)-3-(4-methylphenyl)pyrrolidine-3-carboxylate", 38897 },
    { "UYR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-cyano-3-(thiophen-3-yl)prop-2-enamide", 38898 },
    { "UXT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-[(4,4-dimethylpiperidin-1-yl)methyl]phenyl]-9-[6-[(phenylmethyl)amino]pyrimidin-4-yl]-1,4,9-triazaspiro[5.5]undecan-2-one", 38899 },
    { "UX8", "", "", "TRP", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{S},3~{R})-2-azanyl-3-(1~{H}-indol-3-yl)-3-oxidanyl-propanoic acid", 38900 },
    { "UK3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-~{N}-[(2~{R})-6-azanyl-1-[[(2~{R})-1-[[(2~{R})-1-[[3-[1-[4-[(1~{S},2~{R},5~{S},7~{R},8~{R},9~{R},11~{R},13~{R},14~{R})-8-[(2~{S},3~{R},4~{S},6~{R})-4-(dimethylamino)-6-methyl-3-oxidanyl-oxan-2-yl]oxy-2-ethyl-5-fluoranyl-9-methoxy-1,5,7,11,13-pentamethyl-4,6,12,16-tetrakis(oxidanylidene)-3,17-dioxa-15-azabicyclo[12.3.0]heptadecan-15-yl]butyl]-1,2,3-triazol-4-yl]phenyl]amino]-4-methylsulfanyl-1-oxidanylidene-butan-2-yl]amino]-3-(4-hydroxyphenyl)-1-oxidanylidene-propan-2-yl]amino]-1-oxidanylidene-hexan-2-yl]-1-[(2~{R})-2-[[(2~{R})-2-[2-[[2,3-bis(oxidanyl)phenyl]carbonyl-[4-[[2,3-bis(oxidanyl)phenyl]carbonylamino]butyl]amino]ethanoylamino]-3-(1~{H}-indol-3-yl)propanoyl]amino]-3-oxidanyl-propanoyl]pyrrolidine-2-carboxamide", 38901 },
    { "UUH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{R},3~{R},4~{S},5~{S})-4-[[4-[4-[2,2-bis(fluoranyl)-4,6,10,12-tetramethyl-3-aza-1-azonia-2-boranuidatricyclo[7.3.0.0^{3,7}]dodeca-1(12),4,6,8,10-pentaen-8-yl]butyl]-1,2,3-triazol-1-yl]methyl]cyclohexane-1,2,3,5-tetrol", 38902 },
    { "U7F", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-4-methyl-1-oxidanylidene-1-[[4-(trifluoromethyl)phenyl]amino]pentan-2-yl]phosphonic acid", 38903 },
    { "UCR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(4R,6R,9S,10R,13S,15aS,17R,20R,22S,24aS)-22-benzyl-6-[3-(4-{[(3R,4R,5E,10E,12E,14S,16R,23R,26aR)-16-fluoro-14-hydroxy-12-methyl-1,7,22-trioxo-3-(propan-2-yl)-4,7,8,9,14,15,16,17,24,25,26,26a-dodecahydro-1H,3H,22H-21,18-(azeno)pyrrolo[2,1-c][1,8,4,19]dioxadiazacyclotetracosin-4-yl]methyl}-1H-1,2,3-triazol-1-yl)propyl]-17-hydroxy-10,23-dimethyl-5,8,12,15,21,24-hexaoxo-13-phenyldocosahydro-12H-pyrido[2,1-f]pyrrolo[2,1-l][1,4,7,10,13,16]oxapentaazacyclononadecin-9-yl}-3-hydroxypyridine-2-carboxamide", 38904 },
    { "U12", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-IMINO-4-(3-TRIFLUOROMETHYL-PHENYLAZO)-5H-PYRAZOL-3-YLAMINE", 38905 },
    { "UGE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3,4-dihydro-2~{H}-quinolin-1-ylsulfonyl)benzaldehyde", 38906 },
    { "UT2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-methoxy-3-[(4-methoxyphenyl)sulfamoyl]phenyl}-5-nitrothiophene-2-carboxamide", 38907 },
    { "UBF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({3-[(2S)-2-amino-2-carboxyethyl]-5-bromo-2,6-dioxo-3,6-dihydropyrimidin-1(2H)-yl}methyl)thiophene-2-carboxylic acid", 38908 },
    { "UW3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-3-[7-(cyclobutyloxy)quinolin-3-yl]-1-cyclohexyl-1H-pyrazole-4-carboxamide", 38909 },
    { "UJ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[(3S)-2-oxo-2,3-dihydro-1H-indol-3-yl]methyl}-1,3-benzodioxole-4-carboxylic acid", 38910 },
    { "U5J", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-3-{[2-(carboxymethoxy)benzene-1-carbonyl]amino}-2-methoxypropyl](hydroxy)mercury", 38911 },
    { "UCP", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHOMETHYL PHOSPHONIC ACID DEOXYURIDYLATE ESTER", 38912 },
    { "UI6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(2S,3R,4S,6R)-2-{[(2R,3S,4R,5R,8R,10R,11R,12S,13S,14R)-2-ethyl-3,4,10-trihydroxy-13-{[(2R,4R,5S,6S)-5-hydroxy-4-methoxy-4,6-dimethyloxan-2-yl]oxy}-3,5,6,8,10,12,14-heptamethyl-15-oxo-1-oxa-6-azacyclopentadecan-11-yl]oxy}-3-hydroxy-6-methyloxan-4-yl](methyl)amino}-N-{[(5S)-3-{(4M)-3-fluoro-4-[(6P)-6-(2-methyl-2H-tetrazol-5-yl)pyridin-3-yl]phenyl}-2-oxo-1,3-oxazolidin-5-yl]methyl}acetamide (non-preferred name)", 38913 },
    { "UGH", "", "", "", "",         ResidueType::NON_POLYMER, false, "WR-1065", 38914 },
    { "U2R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-fluorophenoxy)acetic acid", 38915 },
    { "U5H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{S})-1-methyl-5-pyridin-3-yl-pyrrolidin-2-one", 38916 },
    { "UFT", "", "", "DU", "U",         ResidueType::DNA_LINKING, false, "2'-deoxy-2'-fluorouridine 5'-(dihydrogen phosphate)", 38917 },
    { "ULD", "", "", "", "",         ResidueType::NON_POLYMER, false, "cis-3-({(1S)-7-[dihydroxy(trifluoromethyl)-lambda~4~-sulfanyl]-2,2-difluoro-1-hydroxy-2,3-dihydro-1H-inden-4-yl}oxy)cyclobutane-1-carbonitrile", 38918 },
    { "UDO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-(4-chlorophenyl)-2-pyridin-3-yl-1-[4-[4-(trifluoromethyl)phenyl]piperazin-1-yl]ethanone", 38919 },
    { "UDQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[[(3R)-3-Hydroxy-1-[6-(methylamino)pyrimidin-4-yl]piperidin-3-yl]methyl]-4-(piperidin-1-ylmethyl)benzamide", 38920 },
    { "UPI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1Z,9Z)-3,8,13,18-tetrakis(2-hydroxy-2-oxoethyl)-7,12,17-tris(3-hydroxy-3-oxopropyl)-21,23-dihydroporphyrin-2-yl]propanoic acid", 38921 },
    { "U1L", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(2~{S})-1-(oxidanylamino)-1-oxidanylidene-propan-2-yl]amino]-~{N}-prop-2-enyl-quinazoline-2-carboxamide", 38922 },
    { "UYH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-3-[(2~{R},3~{R},4~{S},5~{S},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-2-octadecanoyloxy-propyl] octadecanoate", 38923 },
    { "UDU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(4R,6R,9S,10R,13S,15aS,17R,20R,22S,24aS)-22-benzyl-6-[2-(4-{[(3R,4R,5E,10E,12E,14S,16R,23S,26aR)-16-fluoro-14-hydroxy-12-methyl-1,7,22-trioxo-3-(propan-2-yl)-4,7,8,9,14,15,16,17,24,25,26,26a-dodecahydro-1H,3H,22H-21,18-(azeno)pyrrolo[2,1-c][1,8,4,19]dioxadiazacyclotetracosin-4-yl]methyl}-1H-1,2,3-triazol-1-yl)ethyl]-17-hydroxy-10,23-dimethyl-5,8,12,15,21,24-hexaoxo-13-phenyldocosahydro-12H-pyrido[2,1-f]pyrrolo[2,1-l][1,4,7,10,13,16]oxapentaazacyclononadecin-9-yl}-3-hydroxypyridine-2-carboxamide", 38924 },
    { "U1B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-nitro-3-[(3S)-3-oxidanylpiperidin-1-yl]benzaldehyde", 38925 },
    { "UWQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-methoxypiperidin-1-yl)sulfonylbenzaldehyde", 38926 },
    { "U14", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-AMINO-3-IMINO-3H-PYRAZOL-4-YLAZO)-BENZOIC ACID", 38927 },
    { "UJU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ethyl-4-methyl-~{N}-[4-[(2~{S})-morpholin-2-yl]phenyl]-1~{H}-pyrazole-3-carboxamide", 38928 },
    { "UA1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(TERT-BUTOXYCARBONYL)-L-TYROSYL-N-METHYL-4-(SULFOAMINO)-L-PHENYLALANINAMIDE", 38929 },
    { "U5X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5P)-N-benzyl-6-chloro-5-(quinolin-5-yl)pyridin-3-amine", 38930 },
    { "UI0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(3S,4R,5E,10E,12E,14S,16R,23S,26aR)-16-fluoro-14-hydroxy-12-methyl-1,7,22-trioxo-4-(prop-2-en-1-yl)-4,7,8,9,14,15,16,17,24,25,26,26a-dodecahydro-1H,3H,22H-21,18-(azeno)pyrrolo[2,1-c][1,8,4,19]dioxadiazacyclotetracosin-3-yl]propyl isoquinolin-3-ylcarbamate", 38931 },
    { "URL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-2-azanyl-4-methyl-pentyl]carbamic acid", 38932 },
    { "UHJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(5-{(Z)-[(2E)-2-imino-4-oxo-1,3-thiazolidin-5-ylidene]methyl}pyridin-3-yl)phenyl]methanesulfonamide", 38933 },
    { "UI3", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-METHOXY-8-[1-(METHYLSULFONYL)-1H-PYRAZOL-4-YL]NAPHTHALENE-2-CARBOXIMIDAMIDE", 38934 },
    { "UPS", "", "", "DU", "",         ResidueType::DNA_LINKING, false, "2'-deoxy-5'-O-thiophosphonouridine", 38935 },
    { "U4U", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(5S,9P,12aR)-9-(2-chloro-6-hydroxyphenyl)-8-ethynyl-10-fluoro-3,4,12,12a-tetrahydro-6H-pyrazino[2,1-c][1,4]benzoxazepin-2(1H)-yl]propan-1-one", 38936 },
    { "U4C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1',4'-dihydro-2'H-spiro[pyrrolidine-2,3'-quinolin]-2'-one", 38937 },
    { "UDR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-S-Methyl5-(1-(3,7-Dimethyl-2-oxo-2,3-dihydrobenzo[d]oxazol-5-yl)-5-(5-methyl-1,3,4-oxadiazol-2-yl)pent-1-enyl)-2-methoxy-3-methylbenzothioate", 38938 },
    { "UYD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-({4-[(5-tert-butyl-1-methyl-1H-pyrazol-3-yl)amino]-1H-pyrazolo[3,4-d]pyrimidin-6-yl}amino)-2-phenylethan-1-ol", 38939 },
    { "UHA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(3-chlorophenyl)-N-(4-methylpyridin-3-yl)propanamide", 38940 },
    { "U1H", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(trifluoromethyl)phenyl]methanamine", 38941 },
    { "UD7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3R,4R,6R)-3-acetamido-6-methyl-4-oxidanyl-5-oxidanylidene-oxan-2-yl] [[(2R,3S,4R,5R)-5-[2,4-bis(oxidanylidene)pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] hydrogen phosphate", 38942 },
    { "UGX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,2-dimethylpropyl)-2-[1-oxo-7-(thiophen-3-yl)-1,2,3,4-tetrahydropyrrolo[1,2-a]pyrazin-4-yl]acetamide", 38943 },
    { "U25", "", "U5P", "U", "U",         ResidueType::RNA_LINKING, true, "URIDINE-5'-MONOPHOSPHATE", 38944 },
    { "U4T", "", "", "", "",         ResidueType::NON_POLYMER, false, "4H,5H-naphtho[1,2-b]thiophene-2-carboxylic acid", 38945 },
    { "UJ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(1S)-1-methoxyethyl]phenyl}-N-[(1R)-2-[(4-methoxy-2-methylphenyl)amino]-2-oxo-1-(pyridin-3-yl)ethyl]propanamide", 38946 },
    { "UW9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2S)-2-(dimethylamino)-3-methylbutyl]-3-(6-ethoxynaphthalen-2-yl)-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 38947 },
    { "UJG", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl (2R,3S,4S)-5-{7,8-dimethyl-2,4-dioxo-5-[(2R)-tetrahydrothiophen-2-yl]-1,3,4,5-tetrahydrobenzo[g]pteridin-10(2H)-yl}-2,3,4-trihydroxypentyl dihydrogen diphosphate (non-preferred name)", 38948 },
    { "U3Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-3-(4-chlorophenyl)-2-[(4-ethynylphenyl)methyl]-3-[[1-(hydroxymethyl)cyclopropyl]methoxy]-6-(2-oxidanylpropan-2-yl)isoindol-1-one", 38949 },
    { "UYT", "", "", "", "",         ResidueType::NON_POLYMER, false, "[azanyl-[(2E)-2-(1-phenylethylidene)hydrazinyl]methylidene]azanium", 38950 },
    { "UQ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "UBIQUINONE-2", 38951 },
    { "U3O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[2-chloranyl-5-[2-chloranyl-4-(trifluoromethyl)phenoxy]phenyl]sulfanylpropanoic acid", 38952 },
    { "U3T", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-prop-2-ynoxyphenyl)hexanoic acid", 38953 },
    { "UL4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(5-acetyl-2-ethoxyphenyl)carbamoyl]benzoic acid", 38954 },
    { "U81", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3-{[(4R)-6,8-dibromo-3,4-dihydro-2H-1-benzopyran-4-yl]amino}propyl)amino]thieno[3,2-b]pyridin-7(6H)-one", 38955 },
    { "U7E", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-SULFAMOYLPHENYL)-1H-1,2,3,4-TETRAZOL-1-IDE", 38956 },
    { "UPQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-methylimidazol-1-yl)benzaldehyde", 38957 },
    { "UKH", "", "", "", "",         ResidueType::NON_POLYMER, false, "p-nitrophenylboronic acid", 38958 },
    { "UWL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3~{S})-3-(4-chloranyl-2-fluoranyl-phenyl)-1,4,8-triazatricyclo[7.4.0.0^{2,7}]trideca-2(7),8-dien-4-yl]-2-(2-ethyl-6-methyl-pyridin-3-yl)oxy-ethanone", 38959 },
    { "UBL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-2-oxidanyl-3-phosphonooxy-propyl] (Z)-octadec-9-enoate", 38960 },
    { "U8N", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-oxidanyl-2~{H}-isoquinolin-1-one", 38961 },
    { "UOX", "", "", "SEC", "U",         ResidueType::L_PEPTIDE_LINKING, false, "3-(oxido-lambda~4~-selanyl)-L-alanine", 38962 },
    { "UPO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(6,7-dimethoxy-3,4-dihydro-1~{H}-isoquinolin-2-yl)-6-(3-methoxyphenyl)pyrimidin-2-amine", 38963 },
    { "U65", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3~{a},4-dihydro-3~{H}-thieno[3,2-c]chromene-2-carboxylate", 38964 },
    { "UR0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,7-bis(4-hydroxyphenyl)hepta-1,6-dien-3-one", 38965 },
    { "U1A", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(4-methylphenyl)sulfonyl]piperazin-1-yl}ethan-1-one", 38966 },
    { "USJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3S)-2-methyl-2,3-dihydro-1H-isoindole-1,3-diol", 38967 },
    { "U44", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-hydroxy-3,3-dimethyl-N-{3-oxo-3-[(2-sulfanylethyl)amino]propyl}butanamide", 38968 },
    { "UXU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-1-[3,5-bis(fluoranyl)phenyl]-5,5-bis(fluoranyl)-3-methylsulfonyl-4,6-dihydrocyclopenta[c]thiophen-4-ol", 38969 },
    { "UDJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5alpha,8alpha)-17-(pyridin-3-yl)androst-16-en-3-one", 38970 },
    { "UN6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-{[3-(3-SULFOAMINO-PHENYL)-PROPIONYLAMINO]-METHYL}-PHENYL)-SULFAMIC ACID", 38971 },
    { "UWV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-N-[(1H-pyrazol-3-yl)methyl]aniline", 38972 },
    { "UYU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S,5Z)-5-[(2E)-2-[(1R,3aS,7aR)-1-[(2R)-6-azanyl-6-methyl-heptan-2-yl]-7a-methyl-2,3,3a,5,6,7-hexahydro-1H-inden-4-ylidene]ethylidene]-4-methylidene-cyclohexane-1,3-diol", 38973 },
    { "U2A", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "methyl 2-thio-beta-D-glucopyranoside", 38974 },
    { "UZJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-deoxy-beta-D-ribopyranose", 38975 },
    { "UKG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromanyl-5-chloranyl-~{N}-[3-(1~{H}-1,2,3,4-tetrazol-5-yl)phenyl]thiophene-2-sulfonamide", 38976 },
    { "UNT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-{4-[3-(5-methyl-2-phenyl-1,3-oxazol-4-yl)propyl]phenyl}-2-(2H-1,2,3-triazol-2-yl)propanoic acid", 38977 },
    { "UHZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-methanoyl-2-nitro-phenyl) methanesulfonate", 38978 },
    { "ULV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{8-amino-3-[(6R,8aS)-3-oxohexahydro-3H-[1,3]oxazolo[3,4-a]pyridin-6-yl]imidazo[1,5-a]pyrazin-1-yl}-N-[4-(trifluoromethyl)pyridin-2-yl]benzamide", 38979 },
    { "UTM", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[4-(2-{5-[(4-methylpiperazin-1-yl)methyl]-2-(1H-pyrrolo[3,2-c]pyridin-3-yl)phenoxy}ethyl)phenyl]isoquinoline", 38980 },
    { "ULR", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3~{S})-3-ethylpiperazin-1-yl]-2-fluoranyl-~{N}-(2-methylimidazo[1,2-a]pyrazin-6-yl)benzamide", 38981 },
    { "UI7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(hydroxymethyl)phenyl]ethanamide", 38982 },
    { "UIQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3AS,4R,8AS,8BR)-4-(2-BENZO[1,3]DIOXOL-5-YLMETHYL-1-ISOPROPYL-3-OXO-DECAHYDRO-PYRROLO[3,4-A]PYRROLIZIN-4-YL)-BENZAMIDINE", 38983 },
    { "U4Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "gamma-Carotene", 38984 },
    { "UFP", "", "", "", "N",         ResidueType::DNA_LINKING, false, "5-FLUORO-2'-DEOXYURIDINE-5'-MONOPHOSPHATE", 38985 },
    { "ULA", "", "", "", "",         ResidueType::NON_POLYMER, false, "ULAPUALIDE A", 38986 },
    { "UXN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methanoyl-N-methyl-N-(oxan-4-yl)benzenesulfonamide", 38987 },
    { "UUM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-N-(1-methyl-1H-pyrazol-4-yl)-1,2-oxazole-3-carboxamide", 38988 },
    { "U8T", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-bromanylspiro[3~{H}-chromene-2,4'-piperidine]-4-one", 38989 },
    { "UNX", "DUM", "", "", "",         ResidueType::NON_POLYMER, false, "UNKNOWN ATOM OR ION", 38990 },
    { "USG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-benzyl-4-hydroxypiperidin-1-yl)-1-(4-fluorophenyl)butan-1-one", 38991 },
    { "UB1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({3-[(2S)-2-amino-2-carboxyethyl]-5-methyl-2,6-dioxo-3,6-dihydropyrimidin-1(2H)-yl}methyl)-4,5-dibromothiophene-2-carboxylic acid", 38992 },
    { "UW4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-1-tert-butyl-3-[2-(cyclobutyloxy)quinolin-6-yl]-1H-pyrazole-4-carboxamide", 38993 },
    { "UGM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-cyanopyridin-3-yl)-N-(pyridin-3-yl)acetamide", 38994 },
    { "UIM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(4-amino-7-methyl-5-{4-[(4-methylpyrimidin-2-yl)oxy]phenyl}-7H-pyrrolo[2,3-d]pyrimidin-6-yl)phenyl]-2-methylpropanamide", 38995 },
    { "U9D", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "4-deoxy-2,3,6-tri-O-methyl-alpha-D-xylo-hexopyranose", 38996 },
    { "U27", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenyl-N-{5-[(3R)-3-({5-[(phenylacetyl)amino]-1,3,4-thiadiazol-2-yl}oxy)pyrrolidin-1-yl]-1,3,4-thiadiazol-2-yl}acetamide", 38997 },
    { "UA6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2,4-bis(trifluoromethyl)phenyl]-N-phenyl-N-[3-(pyridazin-3-yl)prop-2-yn-1-yl]acetamide", 38998 },
    { "UAK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-~{N}-[(1~{R})-1-phenylethyl]piperidine-1-carboxamide", 38999 },
    { "UGK", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(1,3-dimethylpyrazol-4-yl)-1-(3-fluoranyl-5-methoxy-pyridin-4-yl)-7-methoxy-3-methyl-imidazo[4,5-c]quinolin-2-one", 39000 },
    { "UR9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-4-methoxy-4-oxidanylidene-but-2-enoic acid", 39001 },
    { "U1K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-AMINO-3-(3-HYDROXY-5-TERT-BUTYLISOTHIAZOL-4-YL) PROPRIONIC ACID", 39002 },
    { "UDI", "", "", "", "",         ResidueType::NON_POLYMER, false, "butane-1,4-dithiol", 39003 },
    { "UXB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-amino-3-(3-chlorophenyl)propan-1-ol", 39004 },
    { "UKI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-(dimethylamino)ethyl)-1-(3-((4-((2-methyl-1H-indol-5-yl)oxy)pyrimidin-2-yl)amino)phenyl)methanesulfonamide", 39005 },
    { "UV9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-amino-4,4-dimethylcyclohexane-1-carboxamide", 39006 },
    { "UE1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,7Z)-7-(2-amino-1,3-thiazol-4-yl)-1-[({4-[(2R)-2,3-dihydroxypropyl]-3-(4,5-dihydroxypyridin-2-yl)-5-oxo-4,5-dihydro-1H-1,2,4-triazol-1-yl}sulfonyl)amino]-4-formyl-10,10-dimethyl-1,6-dioxo-9-oxa-2,5,8-triazaundec-7-en-11-oate", 39007 },
    { "UMQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "UNDECYL-MALTOSIDE", 39008 },
    { "U88", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-nitro-1,3-thiazole", 39009 },
    { "U3N", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-fluorophenyl)-3-(4-sulfamoylphenyl)selenourea", 39010 },
    { "U2Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3-Nitro-2-pyridyl)thio]acetic acid", 39011 },
    { "U7D", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-methylpyridin-2-yl)-3-[3-(trifluoromethyl)phenyl]thiourea", 39012 },
    { "U19", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-IMINO-4-(2-TRIFLUOROMETHYL-PHENYLAZO)-5H-PYRAZOL-3-YLAMINE", 39013 },
    { "UNS", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{2-[2-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)ethoxy]-4-fluorophenoxy}-5,8-dimethylnaphthalene-2-carbonitrile", 39014 },
    { "UO2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-~{N}-[3-[3-(dimethylsulfamoyl)phenyl]-2~{H}-indazol-5-yl]propanamide", 39015 },
    { "UES", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-(1-methylpiperidin-4-yl)phenyl]-7-(1-methylpyrazol-4-yl)quinazolin-2-amine", 39016 },
    { "UQK", "", "", "ALA", "",         ResidueType::NON_POLYMER, false, "N-oxalyl-alpha-methylalanine", 39017 },
    { "ULZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-[2-(5-bromanyl-1~{H}-indol-3-yl)ethyl]pyrimidin-2-yl]morpholine", 39018 },
    { "ULN", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}2-methyl-~{N}4-[(1~{R},5~{S})-3-oxabicyclo[3.1.0]hexan-6-yl]-6-[(1~{S})-1-phenylethyl]pyridine-2,4-dicarboxamide", 39019 },
    { "U46", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5E)-7-{6-[(1E)-3-HYDROXYOCT-1-ENYL]-2-OXABICYCLO[2.2.1]HEPT-5-YL}HEPT-5-ENOIC ACID", 39020 },
    { "U43", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~1~-methyl-4-(trifluoromethyl)benzene-1,2-diamine", 39021 },
    { "UWT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(2S)-2-[(2S)-2-oxidanylpropoxy]propoxy]propan-1-ol", 39022 },
    { "UFW", "", "", "", "",         ResidueType::NON_POLYMER, false, " ((4S)-1,3-dimesityl-4-((5-((3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl)pentanamido)methyl)imidazolidin-2-yl)gold", 39023 },
    { "U95", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[3-[2-chloranyl-6-(trifluoromethyl)phenyl]-5-(1~{H}-pyrrol-2-yl)-1,2-oxazol-4-yl]methoxy]benzoic acid", 39024 },
    { "UU2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[6-[bis(fluoranyl)-phenyl-methyl]-2,4-bis(oxidanylidene)-1~{H}-pyrimidin-3-yl]-5-fluoranyl-2-(2-methylphenoxy)benzenecarbonitrile", 39025 },
    { "U94", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5-dideoxy-5-(3',5'-dichlorobiphenyl-4-yl)-4-[(methoxyacetyl)amino]-L-arabinonic acid", 39026 },
    { "UC2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-CLORO-3-(T-BUTYLOXOME)PHENYL-2-METHYL-3-FURAN-CARBOTHIAMIDE", 39027 },
    { "ULW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{Z},6~{Z})-3,7,11-trimethyldodeca-2,6-dienyl] 3-[2,5-bis(oxidanylidene)pyrrolidin-1-yl]propanoate", 39028 },
    { "UZ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-azido-2'-deoxyuridine", 39029 },
    { "UG5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(trifluoromethyl)imidazol-1-yl]benzaldehyde", 39030 },
    { "UIJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-2-(hydroxymethyl)-1-(6-{[(4P)-4-(5-methyl-1,2,4-oxadiazol-3-yl)-2-nitrophenyl]amino}hexyl)piperidine-3,4,5-triol", 39031 },
    { "UMP", "", "", "", "U",         ResidueType::NON_POLYMER, false, "2'-DEOXYURIDINE 5'-MONOPHOSPHATE", 39032 },
    { "UQZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{S})-2-(1,3-benzodioxol-5-ylmethylamino)-1-(3-hydroxyphenyl)-2-oxidanylidene-ethyl]-~{N}-propyl-prop-2-enamide", 39033 },
    { "UUA", "", "", "", "",         ResidueType::NON_POLYMER, false, "uridine uronic acid", 39034 },
    { "UOI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-N-(pyridin-4-yl)-1,2-oxazole-5-carboxamide", 39035 },
    { "U9G", "", "", "GLC", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2,3-di-O-methyl-6-O-sulfo-alpha-D-glucopyranose", 39036 },
    { "UNB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-CARBAMIMIDOYL-BENZYL)-2-[2-HYDROXY-6-METHYL-3-(NAPHTHALENE-1-SULFONYLAMINO)-PHENYL]-ACETAMIDE", 39037 },
    { "UID", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (E)-3-(4-aminophenyl)prop-2-enoate", 39038 },
    { "UBD", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "URIDINE 3',5'-BIS(DIHYDROGEN PHOSPHATE)", 39039 },
    { "U7R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4P,6M)-6-[1-(2-fluoroethyl)-1H-1,2,3-triazol-4-yl]-4-[5-(methanesulfonyl)-2-methoxyphenyl]-2-methylisoquinolin-1(2H)-one", 39040 },
    { "U6O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(3M)-3-(3-cyclopropyl-1,2,4-oxadiazol-5-yl)-4,5-dimethylthiophen-2-yl]carbamoyl}cyclopent-1-ene-1-carboxylic acid", 39041 },
    { "UPJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-acetyl-N-methyl-N-phenylpiperidine-4-carboxamide", 39042 },
    { "UBV", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(S)-({[(benzyloxy)carbonyl]amino}methyl)(hydroxy)phosphoryl]-L-leucyl-L-isoleucine", 39043 },
    { "U8H", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(4-methoxyphenyl)methyl]-1,2,4-triazine-3,5(2H,4H)-dithione", 39044 },
    { "U2Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[ethyl(methyl)carbamoyl]phenyl}boronic acid", 39045 },
    { "UL2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-((1S,2R)-1-hydroxy-1-(o-tolyl)pentan-2-yl)-2-oxo-2,3-dihydrobenzo[d]oxazole-5-carboxamide", 39046 },
    { "UMN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-[5-chloranyl-2-(oxan-4-ylamino)pyrimidin-4-yl]-3-oxidanylidene-1~{H}-isoindol-2-yl]-~{N}-[(1~{S})-1-(hydroxymethyl)-2,3-dihydroinden-1-yl]ethanamide", 39047 },
    { "U0G", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-{[(2-hydroxyphenyl)methyl]amino}ethyl)-2,5-dimethoxybenzonitrile", 39048 },
    { "UGG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(isoquinolin-4-yl)-N-phenylacetamide", 39049 },
    { "UH7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chlorophenyl)-N-(4-methylpyridin-3-yl)acetamide", 39050 },
    { "UFR", "", "", "DU", "U",         ResidueType::DNA_LINKING, false, "2'-DEOXY-5-FORMYLURIDINE 5'-(DIHYDROGEN PHOSPHATE)", 39051 },
    { "UK9", "", "", "", "",         ResidueType::NON_POLYMER, false, "7,8-bis(oxidanyl)-2-phenyl-chromen-4-one", 39052 },
    { "UGW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-di~{tert}-butylphenol", 39053 },
    { "UWI", "", "", "", "",         ResidueType::NON_POLYMER, false, "oxane-4-carboxamide", 39054 },
    { "UO9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{S})-4-methyl-2-[[2-methyl-2-[oxidanyl(phenyl)-$l^{3}-sulfanyl]propoxy]carbonylamino]pentanoyl]amino]-1-oxidanyl-3-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]propane-1-sulfonic acid", 39055 },
    { "UT5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-((1R,3R)-3-(7-(4-fluoro-2-methoxyphenyl)-3H-imidazo[4,5-b]pyridin-2-yl)cyclopentyl)acetamide", 39056 },
    { "UHK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-mercapto-4-methyl-N-(p-tolyl)pentanamide", 39057 },
    { "UMY", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{2-[2-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)ethoxy]phenoxy}-5-fluoro-8-methylnaphthalene-2-carbonitrile", 39058 },
    { "UZ4", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2R,3S)-3-amino-2-hydroxy-4-[(3S)-2-oxopyrrolidin-3-yl]butanoic acid", 39059 },
    { "ULT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[3-[2-chloranyl-6-(trifluoromethyl)phenyl]-5-(1~{H}-pyrrol-3-yl)-1,2-oxazol-4-yl]methoxy]benzoic acid", 39060 },
    { "UM7", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (3S)-hexahydropyridazine-3-carboxylate", 39061 },
    { "US9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1-(ethanesulfonyl)-N-[4-(trifluoromethoxy)phenyl]piperidine-3-carboxamide", 39062 },
    { "U6M", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyluridine 5'-(dihydrogen phosphate)", 39063 },
    { "UVT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2~{S})-2-methylpyrrolidin-1-yl]sulfonylbenzaldehyde", 39064 },
    { "U4Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-({[(2S,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl}sulfanyl)-2-{[(2E)-3-(cis-4-hydroxycyclohexa-2,5-dien-1-yl)prop-2-enoyl]amino}butanoic acid", 39065 },
    { "UJO", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(~{Z},2~{S},3~{R})-1,3-bis(oxidanyl)heptadec-4-en-2-yl]dodecanamide", 39066 },
    { "UZ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(methylsulfanyl)pyridin-3-yl](pyrrolidin-1-yl)methanone", 39067 },
    { "U8U", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "5-METHYLAMINOMETHYL-2-THIOURIDINE-5'-MONOPHOSPHATE", 39068 },
    { "UUS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromo-1-(2-hydroxyethyl)pyridin-2(1H)-one", 39069 },
    { "UH6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4R,5R,8R,10R,11R,12S,13S,14R)-2-ethyl-3,4,10-trihydroxy-3,5,6,8,10,12,14-heptamethyl-15-oxo-11-({3,4,6-trideoxy-3-[(2-{[2-({[(5S)-3-{(4M)-3-fluoro-4-[(6P)-6-(2-methyl-2H-tetrazol-5-yl)pyridin-3-yl]phenyl}-2-oxo-1,3-oxazolidin-5-yl]methyl}amino)-2-oxoethyl]sulfanyl}ethyl)(methyl)amino]-beta-D-xylo-hexopyranosyl}oxy)-1-oxa-6-azacyclopentadecan-13-yl 2,6-dideoxy-3-C-methyl-3-O-methyl-alpha-L-ribo-hexopyranoside", 39070 },
    { "URC", "", "", "", "",         ResidueType::NON_POLYMER, false, "URIC ACID", 39071 },
    { "UCS", "", "", "", "",         ResidueType::NON_POLYMER, true, "N~2~-[(benzyloxy)carbonyl]-N-[(1R,2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]-1-(trimethyl-lambda~4~-sulfanyl)propan-2-yl]-L-leucinamide", 39072 },
    { "U6R", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyclopropyl-4-(4-methoxyphenyl)-5-oxidanyl-pyrazolo[4,3-c]pyridine", 39073 },
    { "U2Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-[2-(aminomethyl)phenyl]-5-methyl-pyrazol-3-yl]methanol", 39074 },
    { "U6H", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(6-azanyl-2-pyridin-4-yl-purin-9-yl)-~{N}-(3-methoxyphenyl)cyclohexane-1-carboxamide", 39075 },
    { "U22", "", "", "", "",         ResidueType::NON_POLYMER, false, "uridine-5'-diphosphate-3-N-(R-3-hydroxylauroyl)-N-acetyl-D-glucosamine", 39076 },
    { "UJB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-[(5-chloro-2-thienyl)methyl]-8-[(3R,5R)-3,5-dimethylmorpholin-4-yl]-2-(trifluoromethyl)-3,4-dihydro-2H-pyrimido[1,2-a]pyrimidin-6-one", 39077 },
    { "UC1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-METHYL-FURAN-3-CARBOTHIOIC ACID [4-CHLORO-3-(3-METHYL-BUT-2-ENYLOXY)-PHENYL]-AMIDE", 39078 },
    { "UHV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-tert-butyl-1,2-oxazol-3-yl)-N-[(1R)-2-[(4-methoxy-2-methylphenyl)amino]-2-oxo-1-(pyridin-3-yl)ethyl]propanamide", 39079 },
    { "U7W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(benzotriazol-1-yl)-1-[(4~{S})-4-methyl-6,7-dihydro-4~{H}-thieno[3,2-c]pyridin-5-yl]ethanone", 39080 },
    { "UP3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3',3'',3'''-[3,8,13,17-tetrakis(carboxymethyl)porphyrin-2,7,12,18-tetrayl]tetrapropanoic acid", 39081 },
    { "USB", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] (2~{S})-2-azanyl-4-methyl-pentanoate", 39082 },
    { "UVY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1-ethyl-1H-pyrazol-4-yl)ethan-1-ol", 39083 },
    { "U93", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(~{R})-[[(5~{S})-5-azanyl-6-oxidanylidene-hexyl]amino]-[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methyl]amino]-3-phosphonooxy-propanoic acid", 39084 },
    { "U9Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-(2,3-dichlorophenyl)-1H-pyrazolo[3,4-b]pyrazin-6-yl]-4-methylpiperidin-4-amine", 39085 },
    { "UK8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[3-[2-chloranyl-6-(trifluoromethyl)phenyl]-5-(1~{H}-pyrazol-4-yl)-1,2-oxazol-4-yl]methoxy]benzoic acid", 39086 },
    { "UWJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-1-(2-Se-methyl-5-O-phosphono-2-seleno-beta-D-arabinofuranosyl)pyrimidine-2,4(1H,3H)-dione", 39087 },
    { "U63", "", "", "", "",         ResidueType::SACCHARIDE, true, "2-deoxy-2-fluoro-4-O-beta-D-glucopyranosyl-beta-D-glucopyranose", 39088 },
    { "UGC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-(carbamoylamino)(hydroxy)ethanoic acid", 39089 },
    { "UFS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~1~-(4-{4-[(hex-5-ynoyl)amino]benzene-1-carbonyl}phenyl)-N~8~-hydroxyoctanediamide", 39090 },
    { "UKW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ethynyl-N-[(1S,2R)-2-hydroxy-1-(oxocarbamoyl)propyl]benzamide", 39091 },
    { "UZR", "", "", "U", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-2'-triaza-1,2-dien-2-ium-1-yl-uridine-5'-monophosphate", 39092 },
    { "UOT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-chloranyl-6-methoxy-benzimidazol-1-yl)benzaldehyde", 39093 },
    { "URU", "", "", "", "",         ResidueType::RNA_LINKING, false, "((2S,3S,4R,5R)-5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-3-(2- ((((2R,5R)-5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)- 3,4-dihydroxytetrahydrofuran-2-yl)methyl)amino)-2-oxoethyl)-4- hydroxytetrahydrofuran-2-yl)methyl phosphate", 39094 },
    { "U5I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5M)-3-[({2-[2-(2-{2-[2-({[(5M)-3-carboxy-5-(5,8-dihydroquinolin-4-yl)phenyl]amino}methyl)phenoxy]ethoxy}ethoxy)ethoxy]phenyl}methyl)amino]-5-(quinolin-4-yl)benzoic acid", 39095 },
    { "U48", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "5-METHYL-2'-DEOXY-N3-PROTONATED CYTIDINE-5'-MONOPHOSPHATE", 39096 },
    { "U3V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-[(2S)-3-[1-(3-tert-butyl-1-methyl-1H-pyrazole-5-carbonyl)piperidin-4-yl]-1-(methylamino)-1-oxopropan-2-yl]-6-oxopiperidine-2-carboxamide", 39097 },
    { "UI9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-{[(5S)-3-{(4M)-3-fluoro-4-[(6P)-6-(2-methyl-2H-tetrazol-5-yl)pyridin-3-yl]phenyl}-2-oxo-1,3-oxazolidin-5-yl]methyl}acetamide", 39098 },
    { "U4L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4P)-4-(5-methyl-1H-indazol-4-yl)-6-(2-propanoyl-2,6-diazaspiro[3.4]octan-6-yl)-2-(pyrrolidin-1-yl)pyrimidine-5-carbonitrile", 39099 },
    { "UTY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(6-{2-[(3R)-4-(hydroxyacetyl)-3-methylpiperazin-1-yl]pyrimidin-5-yl}-2,2-dimethyl-3-oxo-2,3-dihydro-1H-indol-1-yl)methyl]pyridine-2-carbonitrile", 39100 },
    { "UJN", "", "", "", "",         ResidueType::NON_POLYMER, false, "[oxidanyl-[(2S,3R,5S,6S)-4-phenylmethoxy-2,3,5,6-tetraphosphonooxy-cyclohexyl]oxy-phosphoryl]methylphosphonic acid", 39101 },
    { "UA3", "", "", "", "",         ResidueType::NON_POLYMER, false, "URACIL ARABINOSE-3'-PHOSPHATE", 39102 },
    { "UWD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-1-([1,2,4]triazolo[4,3-a]pyridin-3-yl)methanamine", 39103 },
    { "U1X", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-phenylpyrrolidine-1-carboxamide", 39104 },
    { "U8Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-[[2,4-bis(azanyl)-6-ethyl-pyrimidin-5-yl]methyl]phenyl]benzoic acid", 39105 },
    { "UXM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{[6-(4-aminopiperidin-1-yl)-3,5-dicyano-4-ethylpyridin-2-yl]sulfanyl}-2-phenylacetamide", 39106 },
    { "ULY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{8-amino-3-[(6R,8aS)-3-oxo-3,5,6,7,8,8a-hexahydroindolizin-6-yl]imidazo[1,5-a]pyrazin-1-yl}-3-methoxy-N-[4-(trifluoromethyl)pyridin-2-yl]benzamide", 39107 },
    { "UW2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-amino-3-[2-(cyclopropyloxy)quinolin-6-yl]-1H-pyrazolo[3,4-d]pyrimidin-1-yl}-2-methylpropan-2-ol", 39108 },
    { "U0S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-7-(pyrazin-2-yl)-2-oxa-7-azaspiro[4.4]nonane", 39109 },
    { "U83", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-[(1~{R})-1-[(2~{S})-1-[(2~{S})-2-(5-chloranylthiophen-2-yl)-2-cyclohexyl-ethanoyl]piperidin-2-yl]carbonyloxy-3-(3,4-dimethoxyphenyl)propyl]phenoxy]ethanoic acid", 39110 },
    { "UWY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-ethyl-1H-pyrazol-4-yl)cyclopentanecarboxamide", 39111 },
    { "U3H", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-DEOXY-URIDINE 5'-TRIPHOSPHATE", 39112 },
    { "URY", "", "K0I", "", "",         ResidueType::NON_POLYMER, true, "3-[[2-pyridin-2-yl-6-(1,2,4,5-tetrahydro-3-benzazepin-3-yl)pyrimidin-4-yl]amino]propanoic acid", 39113 },
    { "UY4", "", "", "", "",         ResidueType::RNA_LINKING, false, "(2S,3S)-2-{[(9-{(2R,3R,4S,5R)-3,4-dihydroxy-5-[(phosphonooxy)methyl]tetrahydrofuran-2-yl}-9H-purin-6-yl)carbamoyl]amino}-3-hydroxybutanoic acid", 39114 },
    { "U7Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "Tedizolid isomer", 39115 },
    { "U8X", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-hydroxyphenyl)-2-pyrazol-1-yl-ethanamide", 39116 },
    { "UR8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(-)-3-Hydroxy-4,5,6,6a-tetrahydro-3aH-pyrrolo[3,4-d]isoxazole-6-carboxylic acid", 39117 },
    { "UWP", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-{4-[6-(1-methyl-1H-pyrazol-4-yl)pyrazolo[1,5-a]pyrazin-4-yl]-1H-pyrazol-1-yl}-1-(2,2,2-trifluoroethyl)azetidin-3-yl]acetonitrile", 39118 },
    { "UMI", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(dihydroxyamino)-4-({[(3R)-1-[(1H-indol-3-yl)methyl]-3-{[3-(trifluoromethyl)phenyl]methyl}pyrrolidin-3-yl]methyl}amino)phenyl]methanol", 39119 },
    { "U2I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-(isoquinolin-4-yl)-2-methyl-2,3-dihydro-1,4-benzoxazepine-4(5H)-carboxamide", 39120 },
    { "UMJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-benzyl-3-tert-butyl-1H-pyrazole-5-carboxylic acid", 39121 },
    { "UB7", "", "", "", "",         ResidueType::NON_POLYMER, false, "terephthalic acid", 39122 },
    { "UE8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-sulfanylidene-3-[(2R)-tetrahydro-2-furanylmethyl]-1,2,3,7-tetrahydro-6H-purin-6-one", 39123 },
    { "UFI", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methoxy-2-oxidanyl-benzo[de]isoquinoline-1,3-dione", 39124 },
    { "UM5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ethyl-3-(1-methyl-1H-1,2,3-triazol-4-yl)-4-(pyridin-2-ylmethoxy)benzamide", 39125 },
    { "U9C", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}6-(4-aminophenyl)-1,2-benzothiazole-3,6-diamine", 39126 },
    { "U3B", "", "", "", "",         ResidueType::NON_POLYMER, false, "Omadacycline", 39127 },
    { "UUI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,5S,6R)-10-[[3,5-bis(chloranyl)phenyl]sulfonimidoyl]-5-ethenyl-3-(pyridin-2-ylmethyl)-3,10-diazabicyclo[4.3.1]decan-2-one", 39128 },
    { "UOY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-N-(6-phenoxypyridine-3-carbonyl)-L-leucine", 39129 },
    { "U1J", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-3-[(4-methyl-3-nitrophenyl)methoxy]pyridine-2-carbaldehyde", 39130 },
    { "UYO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S,5Z)-5-[(2E)-2-[(1R,3aS,7aR)-7a-methyl-1-[(2R)-6-methyl-6-nitro-heptan-2-yl]-2,3,3a,5,6,7-hexahydro-1H-inden-4-ylidene]ethylidene]-4-methylidene-cyclohexane-1,3-diol", 39131 },
    { "UZC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3'-commo-bis(1,2-dicarba-3-ferra-closo-dodecaborane)", 39132 },
    { "U7K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-3-((5,6-dihydro-2H,4H-thiazolo[5,4,3-ij]quinolin-2-ylidene)amino)-2-hydroxy-1-(4-(isoquinolin-5-yl)piperazin-1-yl)-2-methylpropan-1-one", 39133 },
    { "UO4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(cyclopropylmethyl)-7-{2-[2-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)ethoxy]phenoxy}-8-methylnaphthalene-2-carbonitrile", 39134 },
    { "UUZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-chloranyl-3-(2-methylphenoxy)naphthalen-1-yl]-6-(trifluoromethyl)-5~{H}-pyrimidine-2,4-dione", 39135 },
    { "U0K", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-7-methyl-2-({5-methyl-1-[(3R)-oxolan-3-yl]-1H-pyrazol-4-yl}amino)-6-[(2R)-2-methylpyrrolidin-1-yl]-7H-pyrrolo[2,3-d]pyrimidine-5-carbonitrile", 39136 },
    { "U5F", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-hydroxy{[(S)-hydroxy{[(S)-hydroxy{[(S)-hydroxy(phosphonooxy)phosphoryl]oxy}phosphoryl]oxy}phosphoryl]oxy}phosphoryl]uridine", 39137 },
    { "UVW", "", "", "", "",         ResidueType::NON_POLYMER, false, "ACETYLPHOSPHATE", 39138 },
    { "UYL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-2,7-diazaspiro[4.5]dec-1-en-3-one", 39139 },
    { "UNE", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-7-methoxy-1-benzofuran-2-carboxylic acid", 39140 },
    { "U3W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-4-(phenylmethyl)-1,2,4-thiadiazolidine-3,5-dione", 39141 },
    { "UHS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-2-(tert-butylamino)-2-oxo-1-(pyridin-3-yl)ethyl]-N-(5-tert-butyl-1,2-oxazol-3-yl)propanamide", 39142 },
    { "UEX", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-3-[[(1R)-1-[2-(1,3-dihydropyrrolo[3,4-c]pyridin-2-yl)-3,6-dimethyl-4-oxidanylidene-quinazolin-8-yl]ethyl]amino]pyridine-2-carboxylic acid", 39143 },
    { "UA7", "", "", "", "",         ResidueType::NON_POLYMER, false, "Brodifacoum", 39144 },
    { "U89", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-[[3-(2,4-DIAMINO-1,6-DIHYDRO-6-OXO-4-PYRIMIDINYL)-PROPYL]-[2-((2-OXO-2-((4-PHOSPHORIBOXY)-BUTYL)-AMINO)-ETHYL)-THIO-ACETYL]-AMINO]BENZOYL]-1-GLUTAMIC ACID", 39145 },
    { "UTK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2,4-bis(oxidanylidene)-6-(trifluoromethyl)-1H-pyrimidin-3-yl]-5-fluoranyl-2-(2-methylphenoxy)benzenecarbonitrile", 39146 },
    { "UX7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-methoxy-1,3-benzothiazol-2-yl)cyclopropanecarboxamide", 39147 },
    { "UHN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-pyrrolidin-1-ylpiperidin-1-yl)sulfonylbenzaldehyde", 39148 },
    { "UFN", "", "", "", "",         ResidueType::NON_POLYMER, false, "Modified form of Cinnamtannin B1 with sp3 hybridized C5'", 39149 },
    { "UTB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2~{R},4~{S},5~{R})-5-(hydroxymethyl)-4-oxidanyl-oxolan-2-yl]-5-(2-pyren-1-ylethynyl)pyrimidine-2,4-dione", 39150 },
    { "UBS", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(S)-({[(benzyloxy)carbonyl]amino}methyl)(hydroxy)phosphoryl]-L-leucyl-L-valine", 39151 },
    { "U9X", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-1-[[(2~{S})-1-[[(2~{S})-5-[(2~{S})-3-methoxy-2-(2-methylpropyl)-5-oxidanylidene-2~{H}-pyrrol-1-yl]-5-oxidanylidene-pentan-2-yl]amino]-4-methyl-1-oxidanylidene-pentan-2-yl]amino]-4-methyl-1-oxidanylidene-pentan-2-yl] (2~{S},3~{S})-2-(dimethylamino)-3-methyl-pentanoate", 39152 },
    { "U8G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{2-[(tert-butoxycarbonyl)amino]-3-methoxy-3-oxopropyl}-1,3-dimethyl-2,3-dihydro-1H-imidazol-2-yl)rhodium", 39153 },
    { "UOP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(6-cyanopyridazin-3-yl)-N-[4-(propan-2-yl)phenyl]-3,4-dihydropyrazine-1(2H)-carboxamide", 39154 },
    { "UZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3~{S},6~{S},9~{S},19~{R})-3,6-bis(4-azanylbutyl)-2,5,8,12,15,18-hexakis(oxidanylidene)-9-(phenylmethyl)-1,4,7,11,14,17-hexazacyclotricos-19-yl]guanidine", 39155 },
    { "UO8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-9-cyclohexyl-3~{H}-purine-6-thione", 39156 },
    { "U0P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-cyclopropyl-N-methyl-N-[(5-methyl-1,2-oxazol-3-yl)methyl]urea", 39157 },
    { "UC9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{6-[(2S)-4-(2,4-diamino-6-ethylpyrimidin-5-yl)but-3-yn-2-yl]-2H-1,3-benzodioxol-4-yl}benzoic acid", 39158 },
    { "UR4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-N-(4-phenyl-1,3-thiazol-2-yl)acetamide", 39159 },
    { "UKF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-1-(6-{[(4P)-4-(5-cyclobutyl-1,2,4-oxadiazol-3-yl)-2-nitrophenyl]amino}hexyl)-2-(hydroxymethyl)piperidine-3,4,5-triol", 39160 },
    { "UAZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-methoxyphenyl)-4-methyl-piperidine-1-carboxamide", 39161 },
    { "UPC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5'-O-[(R)-hydroxy{[(R)-hydroxy(phosphonooxy)phosphoryl]methyl}phosphoryl]uridine", 39162 },
    { "UY0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-chloro-5-[(5-methyl-2-{4-[2-(pyrrolidin-1-yl)ethoxy]anilino}pyrimidin-4-yl)amino]phenyl}-2-methylpropane-2-sulfonamide", 39163 },
    { "ULC", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{O}-(5,6,7,8-tetrahydronaphthalen-2-yl) ~{N}-(6-methoxypyridin-2-yl)-~{N}-methyl-carbamothioate", 39164 },
    { "UO3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hexylsulfanyl-1-(pyridin-3-ylmethyl)-6-sulfanyl-1$l^{4},3,5-triazacyclohexa-1,3,5-trien-2-ol", 39165 },
    { "U3F", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[bis(fluoranyl)methoxy]-2-[(2~{S})-5-chloranyl-6-fluoranyl-2-[[(4-oxidanylcyclohexyl)amino]methyl]-2-phenyl-3~{H}-1-benzofuran-4-yl]-3-fluoranyl-benzamide", 39166 },
    { "U6F", "", "", "", "",         ResidueType::RNA_LINKING, false, "5'-O-[(S)-hydroxy{[(S)-hydroxy{[(R)-hydroxy{[(S)-hydroxy{[(R)-hydroxy(phosphonooxy)phosphoryl]oxy}phosphoryl]oxy}phosphoryl]oxy}phosphoryl]oxy}phosphoryl]uridine", 39167 },
    { "UOH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[5-[5-chloranyl-2-[(2-methyl-1,2,3-triazol-4-yl)amino]pyrimidin-4-yl]-3-oxidanylidene-1~{H}-isoindol-2-yl]-~{N}-[(1~{S})-1-(3-fluoranyl-5-methoxy-phenyl)-2-oxidanyl-ethyl]propanamide", 39168 },
    { "UCN", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-HYDROXYSTAUROSPORINE", 39169 },
    { "UBM", "", "", "", "",         ResidueType::NON_POLYMER, false, "COENZYME F420-4", 39170 },
    { "UM1", "", "", "ALA", "",         ResidueType::D_PEPTIDE_LINKING, false, "(2R)-2-[[(2R)-2-(2-aminoethanoylamino)propanoyl]amino]propanoic acid", 39171 },
    { "UWG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-(1-cyclopentyl-1H-pyrazol-4-yl)ethan-1-ol", 39172 },
    { "UF9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-4-[[(2~{S},3~{S},4~{R},5~{R})-5-[4-azanyl-5-(2-phenylethynyl)pyrrolo[2,3-d]pyrimidin-7-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methylsulfanyl]butanoic acid", 39173 },
    { "ULM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R,7S)-4-[(3,3-difluorocyclobutyl)oxy]-6-fluoro-1-(trifluoromethyl)-6,7-dihydro-5H-cyclopenta[c]pyridin-7-ol", 39174 },
    { "UKL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-4-hydroxy-3-(phosphonooxy)oxolan-2-yl]methyl (3R)-3-hydroxy-2,2-dimethyl-4-oxo-4-{[3-oxo-3-({2-[(2-oxohexadecyl)sulfanyl]ethyl}amino)propyl]amino}butyl dihydrogen diphosphate (non-preferred name)", 39175 },
    { "UOG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5S,11S,14S,18E)-2,11,17,17-tetramethyl-14-(propan-2-yl)-15-oxa-3,9,12,26,29-pentaazatetracyclo[18.5.3.1~5,9~.0~23,27~]nonacosa-1(25),18,20(28),21,23,26-hexaene-4,10,13,16-tetrone", 39176 },
    { "UPM", "", "", "", "",         ResidueType::NON_POLYMER, false, "URIDINE-5'-DIPHOSPHATE-N-1-HYDROOXY-ETHANOYL MURAMAIC ACID", 39177 },
    { "U9F", "", "", "", "",         ResidueType::NON_POLYMER, false, "{3-[(1M,2M)-2-{[(1S,2P)-1H,1'H-[2,2'-bipyrrol]-5-yl-kappaN~1~]methylidene}-2H-pyrrol-5-yl-kappaN]-N-(2-{2-[3-({(3M)-3-[(4aM)-3-cyclopropyl-5-(2-fluoro-4-iodoanilino)-6,8-dimethyl-2,4,7-trioxo-3,4,6,7-tetrahydropyrido[4,3-d]pyrimidin-1(2H)-yl]phenyl}amino)-3-oxopropoxy]ethoxy}ethyl)propanamidato}(difluorido)boron", 39178 },
    { "UGA", "", "", "", "",         ResidueType::NON_POLYMER, false, "URIDINE-5'-DIPHOSPHATE-GLUCURONIC ACID", 39179 },
    { "USK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-4-(4-hydroxyphenyl)-~{N}-oxidanyl-3-[5-[[(5-phenylthiophen-2-yl)sulfonylamino]methyl]-1,2,3-triazol-1-yl]butanamide", 39180 },
    { "UK4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-{6-[(4-cyano-2-fluorophenyl)methoxy]pyridin-2-yl}piperidin-1-yl)methyl]-1-{[(2S)-oxetan-2-yl]methyl}-1H-benzimidazole-6-carboxylic acid", 39181 },
    { "URQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-(carbamoylamino)-2-methylpropanoic acid", 39182 },
    { "UXK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-[6-[(4,4-dimethylpiperidin-1-yl)methyl]pyridin-3-yl]-1-oxa-4,9-diazaspiro[5.5]undecan-9-yl]-N-(phenylmethyl)pyrimidin-4-amine", 39183 },
    { "URX", "", "", "DU", "",         ResidueType::DNA_LINKING, false, "[(1R,3R,4R,5R,7S)-3-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-7-hydroxy-5-methyl-2-oxabicyclo[2.2.1]hept-1-yl]methyl dihydrogen phosphate", 39184 },
    { "UWO", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (6~{R})-5-ethanoyl-7-oxidanylidene-6-[4-(trifluoromethyl)phenyl]-8,9,10,11-tetrahydro-6~{H}-benzo[b][1,4]benzodiazepine-2-carboxylate", 39185 },
    { "UHR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-oxan-2-yl]methanamine", 39186 },
    { "U69", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyclopentylideneethyl dihydrogen phosphate", 39187 },
    { "UT0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-ethoxy-3-[(1-methylsulfonylindol-6-yl)amino]phenyl]ethanone", 39188 },
    { "UDC", "", "", "NDG", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-acetamido-3-O-[(2S,3S)-2-carboxy-3,4-dihydroxybutan-2-yl]-2-deoxy-alpha-D-glucopyranose", 39189 },
    { "UBW", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(R)-({[(benzyloxy)carbonyl]amino}methyl)(hydroxy)phosphoryl]-L-leucyl-L-norvaline", 39190 },
    { "UZ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclopropanamine", 39191 },
    { "UIK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[4-[methyl-[(3-methylphenyl)methyl]amino]-7~{H}-pyrrolo[2,3-d]pyrimidin-6-yl]phenyl]methanol", 39192 },
    { "U03", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-HYDROXY-7-METHOXY-3-(1-PHENYL-PROPYL)-CHROMEN-2-ONE", 39193 },
    { "U0O", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-iodo-1H-imidazole", 39194 },
    { "UJ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(~{S})-methoxy-(4-phenylphenyl)methyl]-3~{H}-benzimidazole-5-carboxylic acid", 39195 },
    { "UEM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-4-[[(2~{S},3~{S},4~{R},5~{R})-5-[4-azanyl-5-(2-naphthalen-1-ylethynyl)pyrrolo[2,3-d]pyrimidin-7-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methylsulfanyl]butanoic acid", 39196 },
    { "U1D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-acetyl-4,5,6,7-tetrahydro-1-benzothiophene-2-carbohydrazide", 39197 },
    { "UJK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-methylphenyl)-1,2,3-triazole-4-carboxylic acid", 39198 },
    { "ULF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R,3R,4R,5R,7S)-3-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-5-fluoro-7-hydroxy-2-oxabicyclo[2.2.1]hept-1-yl]methyl dihydrogen phosphate", 39199 },
    { "UM0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[[(2R)-2-[(2S,3R,4R,5S,6R)-3-acetamido-2,5-dihydroxy-6-(hydroxymethyl)oxan-4-yl]oxypropanoyl]amino]propanoic acid", 39200 },
    { "U73", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-ISOPROPYL-THIAZOL-2-YL)-2-PYRIDIN-3-YL-ACETAMIDE", 39201 },
    { "UAC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[[(2S)-2-[(6-chloranyl-1H-indol-3-yl)methyl-[(2S)-2-[[(2S)-2-[ethanoyl-(phenylmethyl)amino]propanoyl]-methyl-amino]propanoyl]amino]propanoyl]-methyl-amino]-N-(3,3-dimethylbutyl)-N-[(2S)-1-oxidanylidene-1-piperazin-1-yl-propan-2-yl]propanamide", 39202 },
    { "U4B", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluoranylpyridine-2,4-dicarboxylic acid", 39203 },
    { "U1E", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}1,~{N}1,~{N}8,~{N}8-tetramethylnaphthalene-1,8-diamine", 39204 },
    { "U91", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-dimethyl-3-oxidanyl-~{N}-[2,3,5,6-tetrakis(fluoranyl)-4-phenyl-phenyl]pyrazole-4-carboxamide", 39205 },
    { "URB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromopyrimidine-2,4(1H,3H)-dione", 39206 },
    { "USC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(methylsulfonyl)amino]benzene-1,3-dicarboxylic acid", 39207 },
    { "UAH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-hydroxy-6-methylpyridin-3-yl)methyl dihydrogen phosphate", 39208 },
    { "UYW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[azanyl-[(2E)-2-[[2-[(4-chlorophenyl)methoxy]phenyl]methylidene]hydrazinyl]methylidene]azanium", 39209 },
    { "UZN", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "[(2~{S})-2-azanylhexyl]carbamic acid", 39210 },
    { "UMW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3~{S})-3-azanylpyrrolidin-1-yl]-2-methyl-propan-2-ol", 39211 },
    { "UHU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{S},3~{S},4~{S},5~{S})-4-(hydroxymethyl)-6-azabicyclo[3.1.0]hexane-2,3-diol", 39212 },
    { "U7T", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},5~{R})-3-oxidanyl-5-(2-oxidanylidene-1~{H}-imidazo[2,1-f]purin-3-yl)oxolan-2-yl]methyl dihydrogen phosphite", 39213 },
    { "URA", "", "", "", "",         ResidueType::NON_POLYMER, false, "URACIL", 39214 },
    { "UU4", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-4-(L-serylamino)butanoic acid", 39215 },
    { "U7I", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-2'-fluoro-2'-methyluridine", 39216 },
    { "UEJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-{5-[2-(acetylamino)pyridin-4-yl]-2-(methylsulfanyl)-1H-imidazol-4-yl}phenyl)-2-[(1,3-dioxo-1,3-dihydro-2H-isoindol-2-yl)methyl]-6-fluoro-3-hydroxybenzamide", 39217 },
    { "USS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-[4-(4-fluorophenyl)-4-oxidanylidene-butyl]-2,3,4,5-tetrahydropyridin-4-yl]-1~{H}-benzimidazol-2-one", 39218 },
    { "UBQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-~{N}-undecyl-pyridine-1-carboxamide", 39219 },
    { "UC3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-METHYL ETHYL 2-CHLORO-5-[[[(1-METHYLETHOXY)THIOOXO]METHYL]AMINO]-BENZOATE", 39220 },
    { "UJC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-7-[3-fluoro-5-(trifluoromethyl)benzamido]-N-methyl-1-(2-methylphenyl)-3-oxo-2,3-dihydro-1H-isoindole-5-carboxamide", 39221 },
    { "UWH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(2-methoxyethyl)piperazin-1-yl]sulfonylbenzaldehyde", 39222 },
    { "USU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S,6S,9aS)-N-[(4-fluorophenyl)methyl]-6-methyl-8-[(naphthalen-1-yl)methyl]-4,7-dioxohexahydro-2H-pyrazino[1,2-a]pyrimidine-1(6H)-carboxamide", 39223 },
    { "UR2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-CARBOXYMETHYL-3-(4-PHOSPHONOOXY-BENZYL)-UREIDO]-4-[(3-CYCLOHEXYL-PROPYL)-METHYL-CARBAMOYL]BUTYRIC ACID", 39224 },
    { "UON", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-chloranyl-5-methoxy-benzimidazol-1-yl)benzaldehyde", 39225 },
    { "UE7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-3-(4-sulfamoylphenyl)urea", 39226 },
    { "U53", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 4-(2-cyanoethylsulfanyl)-6-methoxy-quinoline-3-carboxylate", 39227 },
    { "U7S", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[3-({[4-bromo-5-(1-fluoroethenyl)-3-methylthiophen-2-yl]methyl}amino)propyl]amino}quinolin-4(1H)-one", 39228 },
    { "UPD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-acetyl-N-(6-methoxypyridin-3-yl)piperidine-4-carboxamide", 39229 },
    { "UF6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4S,5R)-2-(hydroxymethyl)-1-{6-[3-nitro-5-(pyridin-4-yl)anilino]hexyl}piperidine-3,4,5-triol", 39230 },
    { "U36", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "2'-O-METHYOXYETHYL-URIDINE-5'-MONOPHOSPHATE", 39231 },
    { "UPL", "", "", "", "",         ResidueType::NON_POLYMER, false, "UNKNOWN BRANCHED FRAGMENT OF PHOSPHOLIPID", 39232 },
    { "UC8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-6-[4-[[4-[2-oxidanylidene-6-(propanoylamino)-3~{H}-benzimidazol-1-yl]piperidin-1-yl]methyl]phenyl]-5-phenyl-pyridine-3-carboxamide", 39233 },
    { "UAU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-N-{4-[(2S)-2-methylmorpholin-4-yl]pyridin-3-yl}-2-phenylimidazo[1,2-b]pyridazine-8-carboxamide", 39234 },
    { "UOW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[5-[5-chloranyl-2-(oxan-4-ylamino)pyrimidin-4-yl]-3-oxidanylidene-1~{H}-isoindol-2-yl]-~{N}-[(1~{S})-1-(2-methoxypyridin-4-yl)-2-oxidanyl-ethyl]propanamide", 39235 },
    { "UF7", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1R)-1-phenyl-3-{[(1S,3S)-3-phenyl-2,3-dihydro-1H-inden-1-yl]amino}propyl]-3H-[1,2,3]triazolo[4,5-b]pyridin-5-amine", 39236 },
    { "UNR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-hydroxy-2,2-diphosphonoethyl)-1-methylpyridinium", 39237 },
    { "UO5", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[5-chloranyl-2-(oxan-4-ylamino)pyrimidin-4-yl]-2-[2-oxidanylidene-2-(1,2,4,5-tetrahydro-3-benzazepin-3-yl)ethyl]-3~{H}-isoindol-1-one", 39238 },
    { "URS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-PHENYLTHIOUREA", 39239 },
    { "URN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6-DIAMINOPYRIMIDINE-2,4(1H,3H)-DIONE", 39240 },
    { "UY7", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "(4S)-4-hydroxy-D-proline", 39241 },
    { "UT8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(7-methoxy-2,3-dihydro-1,4-benzoxazin-4-yl)sulfonyl]benzaldehyde", 39242 },
    { "UV4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(benzoylamino)-N-oxobenzamide", 39243 },
    { "U42", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{S},5~{R},6~{R})-6-[(6~{E},8~{E},10~{E},12~{E},14~{E},16~{E},18~{E},20~{E},22~{E},24~{E})-2,6,10,14,19,23-hexamethyl-25-(2,6,6-trimethylcyclohexen-1-yl)pentacosa-6,8,10,12,14,16,18,20,22,24-decaen-2-yl]oxy-3,4,5-tris(oxidanyl)oxan-2-yl]methyl pentadecanoate", 39244 },
    { "UYF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-1-cyclohexyloxy-5,5-bis(fluoranyl)-3-methylsulfonyl-4,6-dihydrocyclopenta[c]thiophen-4-ol", 39245 },
    { "U9J", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "(2R,3R,4S,5S,6R)-6-(dihydroxymethyl)-3,4-dimethoxytetrahydro-2H-pyran-2,5-diol", 39246 },
    { "U99", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2S,4aR,6aR,7R,9S,10aS,10bR)-2-(furan-3-yl)-9-(methoxymethoxy)-6a,10b-dimethyl-4,10-dioxododecahydro-2H-naphtho[2,1-c]pyran-7-carboxylate", 39247 },
    { "U8C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-[(1~{R})-1-[(2~{S})-1-[(2~{S})-2-cyclohexyl-2-thiophen-2-yl-ethanoyl]piperidin-2-yl]carbonyloxy-3-(3,4-dimethoxyphenyl)propyl]phenoxy]ethanoic acid", 39248 },
    { "U5G", "", "", "", "",         ResidueType::NON_POLYMER, false, "boceprevir (bound form)", 39249 },
    { "U1Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoranylpyridin-2-amine", 39250 },
    { "UMB", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-benzyl-N4-((1r,3r)-3-hydroxycyclobutyl)-N2-methylpyridine-2,4-dicarboxamide", 39251 },
    { "UDK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-N-((3-hydroxy-1-(6-(methylamino)pyrimidin-4-yl)piperidin-3-yl)methyl)-4-((4-methylpiperidin-1-yl)methyl)benzamide", 39252 },
    { "U6Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(~{E})-(5-nitrofuran-2-yl)methylideneamino]imidazolidine-2,4-dione", 39253 },
    { "USD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-1-(pyrimidin-2-yl)methanimine", 39254 },
    { "U6E", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(6-azanyl-2-chloranyl-purin-9-yl)-~{N}-(4-methyl-1,3-thiazol-2-yl)cyclohexane-1-carboxamide", 39255 },
    { "UDY", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-fluoranyl-~{N}-(4-pyridin-2-yl-1,3-thiazol-2-yl)-1,3-benzothiazol-2-amine", 39256 },
    { "UUG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-bromo-2-methoxyphenyl)methanol", 39257 },
    { "ULQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(~{S})-methoxy(phenyl)methyl]-~{N}2-methyl-~{N}4-[(1~{S},5~{R})-3-oxabicyclo[3.1.0]hexan-6-yl]pyridine-2,4-dicarboxamide", 39258 },
    { "UDT", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-DECYL HYDROGEN THIOCARBONATE", 39259 },
    { "UHC", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{S}-[2-[3-[[(2~{S})-3,3-dimethyl-2-oxidanyl-4-phosphonooxy-butanoyl]amino]propanoylamino]ethyl] 3-oxidanylideneoctanethioate", 39260 },
    { "UKP", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2,4,6-TRIISOPROPYL-PHENYLSULFONYL-L-[3-AMIDINO-PHENYLALANINYL]]-N'-BETA-ALANINYL-PIPERAZINE", 39261 },
    { "UZW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-oxidanyl-4-[(5-thiophen-2-yl-1,2,3,4-tetrazol-1-yl)methyl]benzamide", 39262 },
    { "ULJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-1-[(4-bromo-2-fluorophenyl)methyl]-N-(2,5-dimethoxyphenyl)-1H-1,2,3-triazole-4-carboxamide", 39263 },
    { "USA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-1-(1H-imidazol-2-yl)methanimine", 39264 },
    { "UCG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-O-[(R)-{[(2R,3aR,4R,6R,6aR)-6-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)-2-hydroxy-2-oxidotetrahydrofuro[3,4-d][1,3,2]dioxaphosphol-4-yl]methoxy}(hydroxy)phosphoryl]uridine 5'-(dihydrogen phosphate)", 39265 },
    { "UL6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S)-1,4-dioxan-2-yl]methyl 2-acetamido-2-deoxy-beta-D-glucopyranoside", 39266 },
    { "UKM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-hydroxybutane-1-sulfonic acid", 39267 },
    { "UQY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(methylamino)cyclopentane-1-carboxamide", 39268 },
    { "UFM", "", "", "", "",         ResidueType::NON_POLYMER, false, "URIDINE-5'-DIPHOSPHATE-MANNOSE", 39269 },
    { "UJQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "9~{H}-xanthene-9-carboxylic acid", 39270 },
    { "UCV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2~{S})-2-azanyl-3-methyl-butyl]urea", 39271 },
    { "UF5", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-4-cyclopropyl-2,3-dihydrothieno[3,2-e][1,2,4]thiadiazine 1,1-dioxide", 39272 },
    { "UPE", "", "", "DU", "",         ResidueType::DNA_LINKING, false, "2'-deoxy-5-[(2-phenylethyl)carbamoyl]uridine 5'-(dihydrogen phosphate)", 39273 },
    { "U3D", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-3-[(Z)-icos-11-enoyl]oxy-2-[(Z)-octadec-9-enoyl]oxypropyl] 2-(trimethylazaniumyl)ethyl phosphate", 39274 },
    { "UHF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-((2R,4S)-2-butyl-5-methyl-4-(3-(5-methylpyridin-2-yl)ureido)-3-oxohexyl)-N-hydroxyformamide", 39275 },
    { "U1F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3,5-dimethylphenyl)-(3-methoxy-5-nitro-4-oxidanyl-phenyl)methanone", 39276 },
    { "UCD", "", "", "", "",         ResidueType::SACCHARIDE, true, "(4S,5R,6R)-6-((2R,3R,4R,5R,6R)-3-ACETAMIDO-2,5-DIHYDROXY-6-(HYDROXYMETHYL)-TETRAHYDRO-2H-PYRAN-4-YLOXY)-4,5-DIHYDROXY-5 ,6-DIHYDRO-4H-PYRAN-2-CARBOXYLIC ACID", 39277 },
    { "UK5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-oxidanylquinolin-4-one", 39278 },
    { "UZD", "", "", "GLC", "",         ResidueType::NON_POLYMER, false, "methyl 6-O-(heptylcarbamoyl)-beta-L-altropyranoside", 39279 },
    { "UWB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(7-ethoxynaphthalen-2-yl)-1-(piperidin-4-ylmethyl)-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 39280 },
    { "UN4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[(2-AMINO-9H-PURIN-6-YL)OXY]METHYL}-2-PYRROLIDINONE", 39281 },
    { "USW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(7-chloranyl-2,3-dihydro-1,4-benzoxazin-4-yl)sulfonyl]benzaldehyde", 39282 },
    { "UYA", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "(4R)-4-hydroxy-D-proline", 39283 },
    { "UKT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3R,4S,5R)-4-(hydroxymethyl)cyclohexane-1,2,3,5-tetrol", 39284 },
    { "UUR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenylsulfanylethyl ~{N}-[(2~{S})-1-[[(1~{S},2~{S})-1-[bis(oxidanyl)-oxidanylidene-$l^{5}-sulfanyl]-1-oxidanyl-3-[(3~{S})-2-oxidanylidenepyrrolidin-3-yl]propan-2-yl]amino]-4-methyl-1-oxidanylidene-pentan-2-yl]carbamate", 39285 },
    { "USV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},5~{S},6~{R})-10-[3,5-bis(chloranyl)phenyl]sulfonyl-5-ethenyl-3-(pyridin-2-ylmethyl)-3,10-diazabicyclo[4.3.1]decan-2-one", 39286 },
    { "UKU", "", "", "C84", "",         ResidueType::NON_POLYMER, false, "[(2S,3R,4S,5S,6R)-6-(hydroxymethyl)-2,4,5-tris(oxidanyl)oxan-3-yl]oxy-N-[9-[(2R,3S,5R)-5-[[[(2R,3S)-4-methyl-2,3-bis(oxidanyl)pentanoyl]amino]-oxidanyl-phosphoryl]oxy-3-oxidanyl-oxolan-2-yl]purin-6-yl]phosphonamidic acid", 39287 },
    { "UP0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{Z},3~{R},4~{S},7~{S},8~{Z})-8-ethylidene-4,7-bis(oxidanyl)-5-oxidanylidene-3-propyl-cyclononene-1,2-dicarboxylic acid", 39288 },
    { "UEL", "", "", "", "",         ResidueType::DNA_LINKING, false, "(7R)-3-(2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosyl)-6,7-dihydro-3H-[1,2,3]triazolo[4,5-d]pyrimidin-7-ol", 39289 },
    { "UF8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-morpholin-4-yl-6-thianthren-1-yl-pyran-4-one", 39290 },
    { "UJ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-tert-butyl-1H-pyrazol-3-yl)-N-[(1R)-2-[(2-ethyl-6-methylphenyl)amino]-2-oxo-1-(pyridin-3-yl)ethyl]propanamide", 39291 },
    { "UVS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(methoxymethyl)-1,3,4-thiadiazol-2-amine", 39292 },
    { "U5Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5P)-2-hydroxy-5-(6-methylquinolin-5-yl)benzoic acid", 39293 },
    { "U6W", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-3~{H}-furan-2-one", 39294 },
    { "UOM", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-{[4-(propan-2-yl)phenyl]acetyl}piperazin-1-yl)pyridine-3-carbonitrile", 39295 },
    { "UBB", "", "", "U", "",         ResidueType::NON_POLYMER, false, "2',3'-DIDEOXY-URIDINE-5'-MONOPHOSPHATE", 39296 },
    { "UT4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2,3-dihydro-1,4-benzodioxin-6-yl)-5-(piperazin-1-yl)-7H-thieno[3,2-b]pyran-7-one", 39297 },
    { "UKR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[(3S,4S)-3-({4-[2-(4-fluorobenzene-1-sulfonyl)ethyl]piperidin-1-yl}methyl)-4-(3-fluorophenyl)pyrrolidin-1-yl]methyl}cyclopentane-1-carboxylic acid", 39298 },
    { "U0V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-N-[2-(pyridin-4-yl)ethyl]benzamide", 39299 },
    { "UAB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-~{N}-(4-phenylbutyl)piperidine-1-carboxamide", 39300 },
    { "UW0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{S})-4-oxidanylidene-4-[oxidanyl(3-phenylpropyl)amino]-1-phenyl-butyl]phosphonic acid", 39301 },
    { "UIB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3AS,4R,8AS,8BR)-4-{5-(PHENYL[1,3]DIOXOL-5-YLMETHYL)-4-ETHYL-2,3,3-TRIMETHYL-6-OXO-OCTAHYDRO-PYRROLO[3,4-C]PYRROL-1-YL}-BENZAMIDINE", 39302 },
    { "UQ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "UBIQUINONE-7", 39303 },
    { "UQA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ethyl-5-phenylpyrimidine-2,4,6(1H,3H,5H)-trione", 39304 },
    { "USI", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}4-(1~{H}-indol-5-ylmethyl)-6-(3-methoxyphenyl)pyrimidine-2,4-diamine", 39305 },
    { "UAF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-N-phenyl[(3aM)-3-(trifluoromethyl)cyclopenta[c]pyrazol-2(1H)-yl]ethanethioamide", 39306 },
    { "UQI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,5S,6R)-10-[[3,5-bis(chloranyl)phenyl]sulfonimidoyl]-5-ethenyl-3-(pyridin-2-ylmethyl)-3,10-diazabicyclo[4.3.1]decan-2-one", 39307 },
    { "UFG", "", "", "", "",         ResidueType::NON_POLYMER, false, "URIDINE-5'-DIPHOSPHATE-4-DEOXY-4-FLUORO-ALPHA-D-GALACTOSE", 39308 },
    { "UPA", "", "", "", "",         ResidueType::NON_POLYMER, false, "URIDYLYL-2'-5'-PHOSPHO-ADENOSINE", 39309 },
    { "UCH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-pyridin-4-ylpiperidine-4-carboxylic acid", 39310 },
    { "U78", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-(2-methylphenyl)ethyl]ethanamide", 39311 },
    { "UU5", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-4-[(oxoacetyl)amino]butanoic acid", 39312 },
    { "U5N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-methyl-2~{H}-furan-5-one", 39313 },
    { "UZA", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,6E)-2-amino-2-methylnon-6-enoic acid", 39314 },
    { "UFY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-borono-3-methylbutyl]-Nalpha-(pyrazine-2-carbonyl)-D-phenylalaninamide", 39315 },
    { "UAD", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl (2S,3R,4S,5S)-3,4,5-trihydroxytetrahydro-2H-pyran-2-yl dihydrogen diphosphate", 39316 },
    { "U4K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-isoquinolin-1-ylsulfanylethanoic acid", 39317 },
    { "UEE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-4-((2-azaspiro[3.3]heptan-2-yl)methyl)-N-((1-(6-(benzylamino)pyrimidin-4-yl)-3-hydroxypiperidin-3-yl)methyl)benzamide", 39318 },
    { "USY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(4-fluorophenyl)-4-oxobutyl]guanidine", 39319 },
    { "UPH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-2-(hydroxymethyl)-1-(6-{2-nitro-4-[(1R,5S)-3-oxa-8-azabicyclo[3.2.1]octan-8-yl]anilino}hexyl)piperidine-3,4,5-triol", 39320 },
    { "UMZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-pyrimidin-4-ylethyl)-1~{H}-indole", 39321 },
    { "UPR", "", "", "", "",         ResidueType::NON_POLYMER, true, "2'-DEOXYURIDINE-5'-ALPHA,BETA-AMINOPHOSPHORANE-TRIPHOSPHATE", 39322 },
    { "UOS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(5-chloropyrazin-2-yl)piperazin-1-yl]-2-[4-(propan-2-yl)phenyl]ethan-1-one", 39323 },
    { "UER", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(4-chlorophenyl)methyl]piperazin-1-yl}-2-methyl-2-[5-(trifluoromethyl)pyridine-2-sulfonyl]propan-1-one", 39324 },
    { "UIZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3AS,4R,8AS,8BR)-4-(2-BENZO[1,3]DIOXOL-5-YLMETHYL)-1-BENZYL-3-OXO-DECAHYDRO-PYRROLO[3,4-A]PYRROZILIN-4-YL-BENZAMIDINE", 39325 },
    { "UG1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-1-(pyridin-4-yl)-1H-imidazole-4-carboxamide", 39326 },
    { "U5Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4-fluorophenyl)amino]thiourea", 39327 },
    { "UU1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-bromo-1H-pyrazol-1-yl)ethan-1-ol", 39328 },
    { "U7P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8alpha)-17-(pyridin-3-yl)androsta-4,16-dien-3-one", 39329 },
    { "U0J", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(2R)-1-[(anthracen-9-yl)methyl]-3-methyl-2,3-dihydro-1H-imidazol-2-yl}(dichloro)ruthenium", 39330 },
    { "U5A", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2Z,3aS,4R,6Z,10aR)-2,6-diiminooctahydro-1H,8H-pyrrolo[1,2-c]purin-4-yl]methyl carbamate", 39331 },
    { "UPN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(2R,3R,4R,5R,6R)-3-(acetylamino)-2-{[(S)-{[(R)-{[(2R,3S,4R,5R)-5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methoxy}(hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]oxy}-5-hydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-4-yl]oxy}prop-2-enoic acid", 39332 },
    { "UHX", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-fluorophenyl)-5-(4-methoxyphenyl)-7H-pyrrolo[2,3-d]pyrimidine-2,4-diamine", 39333 },
    { "UH9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[2-[[2,2-bis(fluoranyl)-2-(3-fluorophenyl)ethyl]amino]-2-oxidanylidene-ethoxy]phenyl]phosphonic acid", 39334 },
    { "UQD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-4-{[5-hydroxy-6-(4-methylphenyl)pyrimidin-4-yl]amino}benzene-1-carboximidamide", 39335 },
    { "UU3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-[(1S)-1,2-bis(oxidanyl)ethyl]oxolane-2,3,4-trione", 39336 },
    { "UJW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-azanylethyl)-4-phenyl-thiophene-2-carboximidamide", 39337 },
    { "U3I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(5-{(1R)-1-[(2R)-1-ethylpiperidin-2-yl]ethoxy}-1-oxo-1,3-dihydro-2H-isoindol-2-yl)piperidine-2,6-dione", 39338 },
    { "U96", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyclopropyl-6-(2-methylindazol-5-yl)-4-(6-methylpyridin-3-yl)-2~{H}-pyrazolo[4,3-b]pyridin-5-one", 39339 },
    { "U2C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-3-[6-chloranyl-2-(furan-2-ylmethylamino)quinazolin-4-yl]-2-methyl-~{N}-oxidanyl-propanamide", 39340 },
    { "U2N", "", "", "DU", "U",         ResidueType::DNA_LINKING, true, "2'-AMINO-2'-DEOXYURIDINE 5'-(DIHYDROGEN PHOSPHATE)", 39341 },
    { "UCF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-[(1~{R})-1-[(2~{S})-1-[(2~{S})-2-(5-chloranylthiophen-2-yl)butanoyl]piperidin-2-yl]carbonyloxy-3-(3,4-dimethoxyphenyl)propyl]phenoxy]ethanoic acid", 39342 },
    { "U08", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R})-2-(4-azanylpyrrolo[2,1-f][1,2,4]triazin-7-yl)-5-(hydroxymethyl)-3,4-bis(oxidanyl)oxolane-2-carbonitrile", 39343 },
    { "UVC", "", "", "", "",         ResidueType::NON_POLYMER, false, "URIDINE-2',3'-VANADATE", 39344 },
    { "UR5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(+)-3-Hydroxy-4,5,6,6a-tetrahydro-3aH-pyrrolo[3,4-d]isoxazole-6-carboxylic acid", 39345 },
    { "UKQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,6S)-5beta-(Hydroxymethyl)-7-oxabicyclo[4.1.0]heptane-2beta,3beta,4alpha-triol", 39346 },
    { "UVH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-propan-2-ylpiperazin-1-yl)sulfonylbenzaldehyde", 39347 },
    { "UFH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-bromanyl-4-imidazol-1-yl-benzaldehyde", 39348 },
    { "UP2", "", "", "", "",         ResidueType::NON_POLYMER, false, "UROPORPHYRINOGEN III", 39349 },
    { "UQL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-chloranyl-2-methyl-1~{H}-indol-3-yl)-N,N-dimethyl-ethanamine", 39350 },
    { "URR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(ethoxycarbonyl)-N-{(1S,2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]-1-sulfanylpropan-2-yl}-L-leucinamide", 39351 },
    { "UB5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-~{N}-pentyl-piperidine-1-carboxamide", 39352 },
    { "UC0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-[(1~{R})-1-[(2~{S})-1-[(2~{S})-2-(5-chloranylthiophen-2-yl)pent-4-enoyl]piperidin-2-yl]carbonyloxy-3-(3,4-dimethoxyphenyl)propyl]phenoxy]ethanoic acid", 39353 },
    { "UEG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5-bis(hydroxymethyl)-2-methyl-pyridin-3-ol", 39354 },
    { "UA2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-PYRROLIDINEDIOL,2-(4-AMINO-5H-PYRROLO[3,2-D]PYRIMIDIN-7-YL)-5-(HYDROXYMETHYL)-2S,3S,4R,5R", 39355 },
    { "U8P", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl 4-[(4-{1-[3-(cyanomethyl)-1-(ethylsulfonyl)azetidin-3-yl]-1H-pyrazol-4-yl}-7H-pyrrolo[2,3-d]pyrimidin-2-yl)amino]benzoate", 39356 },
    { "U7V", "", "", "", "",         ResidueType::NON_POLYMER, false, "Tedizolid", 39357 },
    { "UTN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2,4-bis(oxidanylidene)-6-(trifluoromethyl)-1H-pyrimidin-3-yl]-5-methoxy-2-(2-methylphenoxy)benzenecarbonitrile", 39358 },
    { "ULO", "", "", "", "",         ResidueType::NON_POLYMER, false, "nonyl(oxo)di(propan-2-yl)-lambda~5~-phosphane", 39359 },
    { "UF2", "", "", "DU", "",         ResidueType::DNA_LINKING, false, "1-(2-deoxy-2-fluoro-5-O-phosphono-beta-D-arabinofuranosyl)pyrimidine-2,4(1H,3H)-dione", 39360 },
    { "U9V", "", "", "", "",         ResidueType::NON_POLYMER, false, "pentadecyl(tetradecyl)peroxyanhydride", 39361 },
    { "UAV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-2-hydroxy-3-methyl-2-[(2E,7S)-3,7,11,15-tetramethylhexadec-2-en-1-yl]-2,3-dihydronaphthalene-1,4-dione", 39362 },
    { "UO6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(E)-[4-methanoyl-6-methyl-5-oxidanyl-3-(phosphonooxymethyl)pyridin-2-yl]diazenyl]benzene-1,3-disulfonic acid", 39363 },
    { "U18", "", "F89", "", "",         ResidueType::NON_POLYMER, true, "(S)-2-(5-(((1,2-DIHYDRO-3-METHYL-1-OXOBENZO(F)QUINAZOLIN-9-YL)METHYL)AMINO)1-OXO-2-ISOINDOLINYL)GLUTARIC ACID", 39364 },
    { "UIV", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-~{N}-[(1-methylpyrazol-4-yl)methyl]cyclohexanecarboxamide", 39365 },
    { "UGU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(Z)-7-[(1R,2R,3R,5S)-3,5-bis(oxidanyl)-2-[(E,3S)-3-oxidanyloct-1-enyl]cyclopentyl]hept-5-enoic acid", 39366 },
    { "UZL", "", "", "", "C",         ResidueType::RNA_3_HYDROXY_TERMINUS, false, "O2'-methylycytidine", 39367 },
    { "UQ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-DIMETHOXY-5-METHYL-6-(3,11,15,19-TETRAMETHYL-EICOSA-2,6,10,14,18-PENTAENYL)-[1,4]BENZOQUINONE", 39368 },
    { "UPG", "GUD", "", "", "",         ResidueType::NON_POLYMER, false, "URIDINE-5'-DIPHOSPHATE-GLUCOSE", 39369 },
    { "U1N", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3R)-3-{[2-(4-FLUOROPHENYL)-2-OXOETHYL]AMINO}BUTYL]BENZAMIDE", 39370 },
    { "UDB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-N-(cyclopentylmethyl)-2-(3-(3,5-difluorophenyl)ureido)-N-(2-(hydroxyamino)-2-oxoethyl)-3,3-dimethylbutanamide", 39371 },
    { "U0D", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1-{1-[2-(dimethylamino)ethyl]piperidin-4-yl}-4-[4-(trifluoromethyl)phenyl]-1H-imidazol-5-yl)-N-(3,5-dimethylphenyl)pyrimidin-2-amine", 39372 },
    { "UMC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5'-uridylic acid", 39373 },
    { "UP9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-6-fluoro-5-[(3S)-3-(3-methyl-2-oxoimidazolidin-1-yl)piperidin-1-yl]-2-(4-methylpiperazine-1-carbonyl)-2,3,4,9-tetrahydro-1H-carbazole-8-carboxamide", 39374 },
    { "UU0", "", "", "", "",         ResidueType::NON_POLYMER, false, "9,11-epoxy-17-hydroxypregn-4-ene-3,20-dione actate", 39375 },
    { "U01", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-(4-BROMO-PHENYL)-2-METHYL-PROPYL]-4-HYDROXY-CHROMEN-2-ONE", 39376 },
    { "U8S", "", "", "", "H",         ResidueType::NON_POLYMER, false, "3-[(2S)-2-hydroxy-2,3-dihydro-1H-imidazol-4-yl]-L-alanine", 39377 },
    { "U50", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(5-tert-butyl-6-chloro-1H-indazol-3-yl)amino]methyl}-4-chloro-1-methyl-N-(1-propanoylazetidin-3-yl)-1H-imidazole-5-carboxamide", 39378 },
    { "UP5", "", "", "", "",         ResidueType::NON_POLYMER, false, "P1-(ADENOSINE-5'-P5-(URIDINE-5')PENTAPHOSPHATE", 39379 },
    { "UJL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(7~{S})-5,7-dihydro-4~{H}-thieno[2,3-c]pyran-7-yl]-~{N}-methyl-methanamine", 39380 },
    { "UG2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(2-phenylimidazol-1-yl)phenyl]methanol", 39381 },
    { "UME", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ethyl-2-(1-methyl-1H-1,2,3-triazol-4-yl)-6-(1-phenylethyl)isonicotinamide", 39382 },
    { "U9B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S)-3-(4-ammoniobutyl)-1-benzyl-1,4-azaphosphinan-1-ium-3-carboxylate 4,4-dioxide", 39383 },
    { "U0N", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-2-[(1,3-dimethyl-1H-pyrazol-4-yl)amino]-7-methyl-6-[(2R)-2-methylpyrrolidin-1-yl]-7H-pyrrolo[2,3-d]pyrimidine-5-carbonitrile", 39384 },
    { "U0U", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[2-[[2,2-bis(fluoranyl)-2-phenyl-ethyl]amino]-2-oxidanylidene-ethoxy]phenyl]phosphonic acid", 39385 },
    { "UB6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5P)-5-[4-methyl-6-(2-methylpropyl)pyridin-3-yl]-4-oxo-N-[(1R,2S)-2-propanamidocyclopentyl]-4,5-dihydro-3H-1-thia-3,5,8-triazaacenaphthylene-2-carboxamide", 39386 },
    { "UYN", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2E)-2-[1-[3-[(E)-N-[[azaniumylidene(azanyl)methyl]amino]-C-methyl-carbonimidoyl]-5-azanyl-phenyl]ethylidene]hydrazinyl]-azanyl-methylidene]azanium", 39387 },
    { "UGQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-methylphenyl)sulfonyl-3,4-dihydro-1~{H}-isoquinoline", 39388 },
    { "UMO", "", "", "U", "",         ResidueType::NON_POLYMER, false, "2'-F-4'-OMe U", 39389 },
    { "UC5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-DEOXY-5'-O-[(S)-HYDROXY(PHOSPHONOMETHYL)PHOSPHORYL]URIDINE", 39390 },
    { "U02", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(3-{[6-(1-BENZYL-PROPYL)-4-HYDROXY-2-OXO-2H-PYRAN-3-YL]-CYCLOPROPYL-METHYL}-PHENYLCARBAMOYL)-ETHYL]-CARBAMIC ACID TERT-BUTYL ESTER", 39391 },
    { "U1T", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-3-[4-(pyrrolidin-1-ylmethyl)phenyl]isoquinolin-1(2H)-one", 39392 },
    { "UOU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-[[2-[(4-chlorophenyl)methoxy]phenyl]methoxy]phenyl]-N-methyl-methanamine", 39393 },
    { "USP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-6-amino-3-methyl-2,3-dihydro-1,3-benzoxazol-2-ol", 39394 },
    { "UHH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3ALPHA,5ALPHA,7ALPHA,8ALPHA,12ALPHA,14BETA,17ALPHA)-3,7,12-TRIHYDROXYCHOL-1-EN-24-AMIDE", 39395 },
    { "UOF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4,6-dichloro[1,1'-biphenyl]-2-yl)carbamoyl]-D-proline", 39396 },
    { "UDP", "", "", "", "N",         ResidueType::RNA_LINKING, false, "URIDINE-5'-DIPHOSPHATE", 39397 },
    { "UMX", "", "", "DU", "",         ResidueType::DNA_LINKING, false, "[(1R,3R,4R,5S,7S)-3-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-7-hydroxy-5-methyl-2-oxabicyclo[2.2.1]hept-1-yl]methyl dihydrogen phosphate", 39398 },
    { "U8V", "", "", "GLC", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "6-O-butanoyl-alpha-D-glucopyranose", 39399 },
    { "UE2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-N-((3-hydroxy-1-(6-(methylamino)pyrimidin-4-yl)piperidin-3-yl)methyl)-4-((4-methylpiperidin-1-yl)methyl)benzamide", 39400 },
    { "U7B", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "2'-deoxy-2'2'-difluorodeoxycytidine", 39401 },
    { "UNH", "", "", "", "",         ResidueType::NON_POLYMER, false, "({1-[1-CARBAMOYL-PHENYL-METHYL)-CARBAMOYL]-METHYL}-AMINOOXALYL)-BUTYLCARBAMOYL)-3-METHYL-BUTYLCARBAMOYL)-CYCLOHEXYL-METHYL)-CARBAMIC ACID ISOBUTYL ESTER", 39402 },
    { "URP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(AMINOCARBONYL)-BETA-ALANINE", 39403 },
    { "UEA", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-sorbofuranose", 39404 },
    { "UIF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S},3~{S},4~{R},6~{R})-4-[[2-[[(5~{S})-3-[3-fluoranyl-4-[6-(2-methyl-1,2,3,4-tetrazol-5-yl)pyridin-3-yl]phenyl]-2-oxidanylidene-1,3-oxazolidin-5-yl]methylamino]-2-oxidanylidene-ethyl]-methyl-amino]-6-methyl-2-(phenylcarbonyloxy)oxan-3-yl] benzoate", 39405 },
    { "U4F", "", "", "", "",         ResidueType::NON_POLYMER, false, "15-(1,4-dioxa-8-azaspiro[4.5]decan-8-yl)-14-azatetracyclo[7.7.1.0^{2,7}.0^{13,17}]heptadeca-1(16),2(7),3,5,9,11,13(17),14-octaen-8-one", 39406 },
    { "UZ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-[(4,4-dimethylpiperidin-1-yl)methyl]-2,5-bis(fluoranyl)phenyl]-9-[6-(methylamino)pyrimidin-4-yl]-1,4,9-triazaspiro[5.5]undecan-2-one", 39407 },
    { "UJM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-thiolane-2-carboxylic acid", 39408 },
    { "UCO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-[(1~{R})-1-[(2~{S})-1-[(2~{S})-2-(5-chloranylthiophen-2-yl)-2-(3,4,5-trimethoxyphenyl)ethanoyl]piperidin-2-yl]carbonyloxy-3-(3,4-dimethoxyphenyl)propyl]phenoxy]ethanoic acid", 39409 },
    { "UV8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-bromo-4-[(1E)-2-(5,5,8,8-tetramethyl-5,6,7,8-tetrahydronaphthalen-2-yl)prop-1-en-1-yl]benzoic acid", 39410 },
    { "UDX", "", "", "", "",         ResidueType::NON_POLYMER, false, "URIDINE-5'-DIPHOSPHATE-XYLOPYRANOSE", 39411 },
    { "UR3", "3MU", "", "U", "U",         ResidueType::RNA_LINKING, false, "3-METHYLURIDINE-5'-MONOPHOSHATE", 39412 },
    { "UYK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-4-(8-methoxy-1-(1-methoxypropan-2-yl)-2-(tetrahydro-2H-pyran-4-yl)-1H-imidazo[4,5-c]quinolin-7-yl)-3,5-dimethylisoxazole", 39413 },
    { "U2T", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-~{tert}-butylphenyl)-1,2,4-oxadiazole-5-carbohydrazide", 39414 },
    { "UG9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-4-[[(2~{S},3~{S},4~{R},5~{R})-5-(4-azanyl-5-iodanyl-pyrrolo[2,3-d]pyrimidin-7-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methylsulfanyl]butanoic acid", 39415 },
    { "UN2", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "2-AMINO-4,4-DIHYDROXYBUTANOIC ACID", 39416 },
    { "USF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[8-azanyl-7-fluoranyl-6-(8-methyl-2,3-dihydro-1~{H}-pyrido[2,3-b][1,4]oxazin-7-yl)isoquinolin-3-yl]amino]-6-propan-2-yl-5,8-dihydro-4~{H}-pyrazolo[1,5-d][1,4]diazepin-7-one", 39417 },
    { "UH0", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[(5~{S})-3-[3-fluoranyl-4-[6-(2-methyl-1,2,3,4-tetrazol-5-yl)pyridin-3-yl]phenyl]-2-oxidanylidene-1,3-oxazolidin-5-yl]methyl]-2-[methyl-[(2~{R},3~{R},4~{S},6~{R})-6-methyl-2,3-bis(oxidanyl)oxan-4-yl]amino]ethanamide", 39418 },
    { "U33", "", "", "DU", "U",         ResidueType::DNA_LINKING, false, "5-BROMO-2'-DEOXY URIDINE", 39419 },
    { "UBR", "", "BRU", "DU", "",         ResidueType::DNA_LINKING, true, "5-bromo-2'-deoxyuridine 5'-(dihydrogen phosphate)", 39420 },
    { "UCM", "", "", "", "",         ResidueType::NON_POLYMER, false, "REL-(9R,12S)-9,10,11,12-TETRAHYDRO-9,12-EPOXY-1H-DIINDOLO[1,2,3-FG:3',2',1'-KL]PYRROLO[3,4-I][1,6]BENZODIAZOCINE-1,3(2H)-DIONE", 39421 },
    { "UXP", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-1-{4-[(5-cyclopropyl-1H-pyrazol-3-yl)amino]-2H-pyrazolo[3,4-d]pyrimidin-6-yl}piperidin-2-yl]methanol", 39422 },
    { "U16", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL N-[(2S,3R)-3-AMINO-2-HYDROXY-3-(4-ISOPROPYLPHENYL)PROPANOYL]-D-ALANYL-D-LEUCINATE", 39423 },
    { "UN9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1-CHLORO-4-HYDROXYISOQUINOLIN-3-YL)CARBONYL]GLYCINE", 39424 },
    { "UYZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-[(4,4-dimethylpiperidin-1-yl)methyl]phenyl]-9-(7H-pyrrolo[2,3-d]pyrimidin-4-yl)-1,4,9-triazaspiro[5.5]undecan-2-one", 39425 },
    { "UI1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(Z)-AMINO(IMINO)METHYL]-N-[4-(AMINOMETHYL)PHENYL]-4-(PYRIMIDIN-2-YLAMINO)-2-NAPHTHAMIDE", 39426 },
    { "UMS", "", "", "DU", "U",         ResidueType::DNA_LINKING, false, "2'-METHYLSELENYL-2'-DEOXYURIDINE-5'-PHOSPHATE", 39427 },
    { "UN8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[3-BUTYL-1-(2-FLUOROBENZYL)-2,6-DIOXO-2,3,6,7-TETRAHYDRO-1H-PURIN-8-YL]METHYL}PHENYL)-1-METHYL-1H-IMIDAZOLE-4-SULFONAMIDE", 39428 },
    { "UL1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z)-5-[(3,4-dimethoxyphenyl)methylidene]-2-sulfanylidene-1,3-thiazolidin-4-one", 39429 },
    { "UP6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-AZA URIDINE 5'-MONOPHOSPHATE", 39430 },
    { "UK6", "", "", "", "",         ResidueType::NON_POLYMER, false, "sclareol", 39431 },
    { "U8W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S},4~{R})-2,3,4,5-tetrakis(oxidanyl)-6-phosphonooxy-hexane-1-sulfonic acid", 39432 },
    { "US1", "", "", "DU", "U",         ResidueType::DNA_LINKING, false, "2'-DEOXY-3'-THIOURIDINE 5'-(DIHYDROGEN PHOSPHATE)", 39433 },
    { "U8I", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-[[2,4-bis(azanyl)-6-ethyl-pyrimidin-5-yl]methyl]phenyl]benzoic acid", 39434 },
    { "UTU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(3-fluorophenyl)sulfanyl-2-methyl-propyl] ~{N}-[(2~{S})-1-[[3-[(3~{S})-2-$l^{3}-oxidanylidenepyrrolidin-3-yl]-1-$l^{1}-oxidanylsulfonyl-1-oxidanyl-propan-2-yl]-$l^{2}-azanyl]-4-methyl-1-oxidanylidene-pentan-2-yl]carbamate", 39435 },
    { "UE3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-oxidanylpentanoic acid", 39436 },
    { "U3K", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-~{N}-[(5-methylfuran-2-yl)methyl]-1-phenyl-methanamine", 39437 },
    { "UGO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-2-(hydroxymethyl)-1-{6-[2-nitro-4-(pyrimidin-2-yl)anilino]hexyl}piperidine-3,4,5-triol", 39438 },
    { "UDM", "", "", "", "",         ResidueType::NON_POLYMER, false, "URIDINE-DIPHOSPHATE-METHYLENE-N-ACETYL-GLUCOSAMINE", 39439 },
    { "UFO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1,4-dimethyl-1,2,3,4-tetrahydroquinoxalin-6-yl)methanamine", 39440 },
    { "UXW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[6-[(4,4-dimethylpiperidin-1-yl)methyl]pyridin-3-yl]-9-[6-[(phenylmethyl)amino]pyrimidin-4-yl]-1,4,9-triazaspiro[5.5]undecan-2-one", 39441 },
    { "UY5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-[(4,4-dimethylpiperidin-1-yl)methyl]phenyl]-9-[6-(propan-2-ylamino)pyrimidin-4-yl]-1,4,9-triazaspiro[5.5]undecan-2-one", 39442 },
    { "U6N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[[7-but-2-ynyl-5-(3-chloranyl-2-methyl-phenyl)-6-ethyl-pyrrolo[2,3-d]pyrimidin-4-yl]amino]-3-phenyl-propanoic acid", 39443 },
    { "UDE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-((1-(2-(hydroxymethyl)-5-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)tetrahydrofuran-3-yl)-1H-1,2,3-triazol-4-yl)methyl)ureido)benzenesulfonamide", 39444 },
    { "UWK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3~{R})-3-methoxypiperidin-1-yl]sulfonylbenzaldehyde", 39445 },
    { "UM6", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloranyl-4-[(3R)-3-fluoranylpyrrolidin-1-yl]-1-phenyl-quinazolin-2-one", 39446 },
    { "USH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-chloranylethanoyl(propyl)amino]-~{N}-(2-methoxyphenyl)ethanamide", 39447 },
    { "U6X", "", "", "", "",         ResidueType::NON_POLYMER, false, "Levosulpiride", 39448 },
    { "UP8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-AMINOBENZENE-1,2-DICARBOXYLIC ACID", 39449 },
    { "U9R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-3-methyl-N-(1,2,3-thiadiazol-5-yl)oxolane-2-carboxamide (non-preferred name)", 39450 },
    { "UL0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[(3S,4S)-3-(3-fluorophenyl)-4-{[4-(1,3,4-triethyl-1H-pyrazol-5-yl)piperidin-1-yl]methyl}pyrrolidin-1-yl]methyl}cyclopentane-1-carboxylic acid", 39451 },
    { "USL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-carboxy-1-cyclopropyl-6-fluoro-7-(4-beta-D-glucopyranuronosyl-3,4-dihydropyrazin-1(2H)-yl)-4-oxo-1,4-dihydroquinoline", 39452 },
    { "U6V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(3-aminopropyl)-N-[(4-fluorophenyl)methyl]-N~2~-(2-phenylethyl)-N-[2-(4-sulfamoylphenyl)ethyl]glycinamide", 39453 },
    { "UVZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(6-chloranyl-3,4-dihydro-2~{H}-quinolin-1-yl)sulfonyl]benzaldehyde", 39454 },
    { "UUB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-N-[4-[(1R,3R)-3-[[5-chloranyl-4-(1H-indol-3-yl)pyrimidin-2-yl]amino]cyclohexyl]oxyphenyl]-4-(dimethylamino)but-2-enamide", 39455 },
    { "US8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-acetamido-N-cyclopropyl-5-phenyl-thiophene-3-carboxamide", 39456 },
    { "UW8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3,8,8,12,12-pentakis(2-hydroxy-2-oxoethyl)-2,7,11-tris(oxidanylidene)-1,4,6,9,10,13-hexaoxa-5$l^{6}-titanaspiro[4.4^{5}.4^{5}]tridecan-3-yl]ethanoic acid", 39457 },
    { "U55", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(6-AMINO-4-PYRIMIDINYL)AMINO]BENZENESULFONAMIDE", 39458 },
    { "U3G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-{[(S)-(2-aminoethoxy)(hydroxy)phosphoryl]oxy}-2-{[(9Z)-octadec-9-enoyl]oxy}propyl (5Z,8Z,11Z,14Z)-icosa-5,8,11,14-tetraenoate", 39459 },
    { "UBY", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(S)-({[(benzyloxy)carbonyl]amino}methyl)(hydroxy)phosphoryl]-L-leucyl-L-alanine", 39460 },
    { "UAN", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-METHYL-2-(METHYLAMINO)-1H-PURIN-6-ONE", 39461 },
    { "U17", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL N-[(2S,3R)-3-AMINO-2-HYDROXYHEPTANOYL]-L-SERYL-L-LEUCINATE", 39462 },
    { "UJH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methoxy-4-oxoquinoline", 39463 },
    { "UKY", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-(5-phosphono-1H-1,2,3-triazol-1-yl)-L-alanine", 39464 },
    { "U3Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-Naphthalenepentanoic acid", 39465 },
    { "U1", "", "", "", "",         ResidueType::NON_POLYMER, false, "URANIUM ATOM", 39466 },
    { "UD2", "", "", "", "",         ResidueType::NON_POLYMER, false, "URIDINE-DIPHOSPHATE-N-ACETYLGALACTOSAMINE", 39467 },
    { "UD9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4R,5S,6R)-3-acetamido-4,5-dihydroxy-6-(hydroxymethyl)oxan-2-yl [(2R,3S,4R,5R)-5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-3,4-dihydroxyoxolan-2-yl]methyl dihydrogen diphosphate (non-preferred name)", 39468 },
    { "UMA", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "URIDINE-5'-DIPHOSPHATE-N-ACETYLMURAMOYL-L-ALANINE", 39469 },
    { "U4W", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-(3,5-DIFLUOROBENZYL)-1H-INDAZOL-3-YL]-2-[(4-HYDROXYCYCLOHEXYL)AMINO]-4-(4-METHYLPIPERAZIN-1-YL) BENZAMIDE", 39470 },
    { "US7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(methylsulfonyl)phenyl]piperazine", 39471 },
    { "UXG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(diphenylmethyl)azetidin-3-ol", 39472 },
    { "UTS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-benzyl-1H-benzimidazole", 39473 },
    { "USQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "SULFOQUINOVOSE-URIDINE-C1,5'-DIPHOSPHATE", 39474 },
    { "UOA", "", "", "", "",         ResidueType::RNA_LINKING, false, "[(2R,3S,4R,5R)-5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-3-hydroxy-2,4-dimethoxytetrahydrofuran-2-yl]methyl dihydrogen phosphate (non-preferred name)", 39475 },
    { "UKS", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-4-phenyl-1-{[N-(pyrazine-2-carbonyl)-D-norvalyl]amino}butyl]boronic acid", 39476 },
    { "UGY", "", "", "GLY", "",         ResidueType::PEPTIDE_LINKING, false, "(2S)-amino(carbamoylamino)ethanoic acid", 39477 },
    { "USR", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-O-[3,5-dideoxy-5-(2-hydroxyacetamido)-L-glycero-alpha-D-gulo-non-2-ulopyranonosyl]-beta-D-talopyranoside", 39478 },
    { "U0L", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(5-carbamimidoylthiophen-3-yl)phenyl]-2-(4-chloranyl-3-fluoranyl-phenoxy)-2-methyl-propanamide", 39479 },
    { "UUV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromo-1-(2-methoxyethyl)-1H-pyrazole", 39480 },
    { "U4X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-2-(hydroxymethyl)-1-[5-(phenanthren-9-ylmethoxy)pentyl]piperidine-3,4,5-triol", 39481 },
    { "UE9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3-fluoro-5-(trifluoromethyl)benzamido]-N-methyl-6-(2-methylanilino)pyridine-3-carboxamide", 39482 },
    { "UJY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-hydroxy-5-(2H-isoindole-2-carbonyl)phenyl]{5-[3-(triphenyl-lambda~5~-phosphanyl)propoxy]-2H-isoindol-2-yl}methanone", 39483 },
    { "UWX", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[1,4-dimethyl-7-morpholin-4-yl-2,3-bis(oxidanylidene)quinoxalin-6-yl]-4-(2-methylpropyl)benzenesulfonamide", 39484 },
    { "UQ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "UBIQUINONE-1", 39485 },
    { "UNC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-AMINO-6-NITROPYRIMIDINE-2,4(1H,3H)-DIONE", 39486 },
    { "U68", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-nitrophenyl) (2~{S})-2-(6-methoxynaphthalen-2-yl)propanoate", 39487 },
    { "UZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-[(4,4-dimethylpiperidin-1-yl)methyl]-2-fluoranyl-phenyl]-9-[6-(methylamino)pyrimidin-4-yl]-1,4,9-triazaspiro[5.5]undecan-2-one", 39488 },
    { "U3E", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(cyclopropanecarbonyl)amino]-N-(5-phenylpyridin-3-yl)pyridine-4-carboxamide", 39489 },
    { "U0I", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-N-[2-(4-hydroxy-3-methoxyphenyl)ethyl]-6-oxo-2-{[2-(trifluoromethyl)phenyl]methyl}-1,6-dihydropyrimidine-4-carboxamide", 39490 },
    { "URD", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "1-((2R,3R,4S,5R)-TETRAHYDRO-3,4-DIHYDROXY-5-(HYDROXYMETHYL)FURAN-2-YL)PYRIDINE-2,4(1H,3H)-DIONE", 39491 },
    { "UVF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ethyl-7-(phenylmethyl)-8-(5,6,7,8-tetrahydroimidazo[1,2-a]pyridin-2-ylmethyl)purine-2,6-dione", 39492 },
    { "UDA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-1-CARBOXY-1-PHOSPHONOOXY-ETHOXY-URIDINE-DIPHOSPHATE-N-ACETYLGLUCOSAMINE", 39493 },
    { "UJS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-hydroxy-1,3-phenylene)bis[(2H-isoindol-2-yl)methanone]", 39494 },
    { "U9S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S)-oxirane-2,3-dicarboxylic acid", 39495 },
    { "UKC", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-ETHYL-6-METHOXY-3-METHYL-8H-1,3A,7,8,9-PENTAAZA-DIBENZO[E,H]AZULENE", 39496 },
    { "UR7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-fluoro-4-methylphenyl)methanesulfonamide", 39497 },
    { "USZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-~{tert}-butylphenyl)-~{N}-[(1~{R})-2-[2-(3-fluorophenyl)ethylamino]-2-oxidanylidene-1-pyridin-3-yl-ethyl]propanamide", 39498 },
    { "UJF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(2-azanylethyl)-2-iodanyl-phenoxy]phenol", 39499 },
    { "URM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(((2S,3R,4S,5R,6R)-3,4,5-trihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2-yl)methyl)phosphonic(((2R,3S,4R,5R)-5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-3,4-dihydroxytetrahydrofuran-2-yl)methyl phosphoric)anhydride", 39500 },
    { "UHL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-methoxyethyl)-1,3,4-oxadiazol-2-amine", 39501 },
    { "U59", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4P,6P)-4-[2-(cyclopropylmethoxy)-5-(methanesulfonyl)phenyl]-6-[1-(2-fluoroethyl)-1H-1,2,3-triazol-4-yl]-2-methylisoquinolin-1(2H)-one", 39502 },
    { "U7C", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1~{H}-indol-3-yl)-1,2-oxazole-3-carboxylic acid", 39503 },
    { "UTA", "", "", "", "",         ResidueType::NON_POLYMER, false, "acetyl-oxa(dethia)-CoA", 39504 },
    { "UBO", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-rhamnopyranose", 39505 },
    { "U1O", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(9-oxidanylidenethioxanthen-2-yl)ethanamide", 39506 },
    { "U75", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-[3-[2,4-bis(azanyl)-6-ethyl-pyrimidin-5-yl]prop-2-ynyl]-5-methoxy-phenyl]benzoic acid", 39507 },
    { "U3R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S)-1-acetyl-4-phenylpyrrolidine-3-carboxylic acid", 39508 },
    { "U21", "", "", "", "",         ResidueType::NON_POLYMER, false, "uridine-5'-diphosphate-3-O-(R-3-hydroxydecanoyl)-N-acetyl-D-glucosamine", 39509 },
    { "UOK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-methoxy-1~{H}-indol-3-yl)ethanenitrile", 39510 },
    { "UPX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(1E)-N-1H-IMIDAZOL-2-YLETHANEHYDRAZONOYL]PHENYL}-7-NITRO-1H-INDOLE-2-CARBOXAMIDE", 39511 },
    { "UB8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3M)-5,6-dichloro-3-(2-chlorophenyl)-1H-indole-2-carboxylic acid", 39512 },
    { "U4G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-octylguanidine", 39513 },
    { "U1U", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3-chloranyl-4-methoxy-phenyl)-7-(3,4-dimethylphenyl)pyrrolo[2,3-d]pyrimidin-4-amine", 39514 },
    { "UGI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(6-morpholin-4-yl-2-pyrrolidin-1-yl-pyrimidin-4-yl)-4-(trifluoromethyl)pyridin-2-amine", 39515 },
    { "U38", "", "", "", "",         ResidueType::NON_POLYMER, false, "Estradiol-17beta-glucuronide", 39516 },
    { "UKX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(2-oxidanylidenepyrrolidin-1-yl)butanamide", 39517 },
    { "UM3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-DEOXYURIDINE 3'-MONOPHOSPHATE", 39518 },
    { "UAM", "", "", "", "",         ResidueType::NON_POLYMER, false, "Amicoumacin A", 39519 },
    { "U06", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[3-[3-[2,4-bis(azanyl)-6-ethyl-pyrimidin-5-yl]prop-2-ynyl]-4-methoxy-phenyl]benzoic acid", 39520 },
    { "UML", "", "", "", "",         ResidueType::NON_POLYMER, false, "Uridine 5'Diphospho N-acetyl muramoyl-L-Alanyl-D-Glutamyl-L-Lysine", 39521 },
    { "UNJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-1-benzofuran-2-carboxylic acid", 39522 },
    { "UCK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-1-(2-chlorophenyl)carbonyl-N-[(4-chlorophenyl)methyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 39523 },
    { "UIN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6,7,8,9,10-HEXAHYDRO-4-HYDROXY-3-(1-PHENYLPROPYL)CYCLOOCTA[B]PYRAN-2-ONE", 39524 },
    { "U7H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxy-1-(4-(isoquinolin-5-yl)piperazin-1-yl)-2-methyl-3-(3-methyl-4-phenyl-1H-pyrazol-1-yl)propan-1-one", 39525 },
    { "UOJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5S,11S,14S,18E)-14-cyclobutyl-2,11,17,17-tetramethyl-15-oxa-3,9,12,26,29-pentaazatetracyclo[18.5.3.1~5,9~.0~23,27~]nonacosa-1(25),18,20(28),21,23,26-hexaene-4,10,13,16-tetrone", 39526 },
    { "U49", "", "", "", "",         ResidueType::NON_POLYMER, false, "(20S)-19,20,21,22-TETRAHYDRO-19-OXO-5H-18,20-ETHANO-12,14-ETHENO-6,10-METHENO-18H-BENZ[D]IMIDAZO[4,3-K][1,6,9,12]OXATRIAZA-CYCLOOCTADECOSINE-9-CARBONITRILE", 39527 },
    { "U1S", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{5-deoxy-5-[4-(ethoxycarbonyl)piperidin-1-yl]-alpha-L-arabinofuranosyl}pyrimidine-2,4(1H,3H)-dione", 39528 },
    { "U9H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyclobutyl-7-(5-fluoropyridin-3-yl)-5,7-diazaspiro[3.4]octane-6,8-dione", 39529 },
    { "UTQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-chloranyl-2,4-dimethoxy-phenyl)-6-(trifluoromethyl)-1H-pyrimidine-2,4-dione", 39530 },
    { "UJP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-thiolane-2-carboxylic acid", 39531 },
    { "UY3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-1-[3,5-bis(fluoranyl)phenyl]-5,5-bis(fluoranyl)-3-methylsulfonyl-6,7-dihydro-4~{H}-2-benzothiophen-4-ol", 39532 },
    { "UJE", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-((3aS,4S,6aR)-2-oxohexahydro-1H-thieno[3,4-d]imidazol-4-yl)-N-((S)-pyrrolidin-3-yl)pentanamide", 39533 },
    { "U98", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-(trifluoromethyl)anilino)pyridine-3-sulfonamide", 39534 },
    { "U2V", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-({[4-({4-[3-chloro-5-(trifluoromethyl)phenyl]piperazin-1-yl}sulfonyl)phenyl]carbamoyl}amino)-N-hydroxypentanamide", 39535 },
    { "UNP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-hydroxy{[(S)-hydroxy(phosphonoamino)phosphoryl]oxy}phosphoryl]uridine", 39536 },
    { "U4R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-but-2-en-1-yl dihydrogen phosphate", 39537 },
    { "U57", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(2-amino-7-fluoropyrido[3,2-d]pyrimidin-4-yl)amino]-2-methylhexan-1-ol", 39538 },
    { "UPF", "", "", "", "",         ResidueType::NON_POLYMER, false, "URIDINE-5'-DIPHOSPHATE-2-DEOXY-2-FLUOROGALACTOSE", 39539 },
    { "UDZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R,6R)-5-acetamido-6-[[[(2R,3S,4R,5R)-5-[2,4-bis(oxidanylidene)pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-3,4-bis(oxidanyl)oxan-2-yl]methylimino-azanylidene-azanium", 39540 },
    { "U13", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-FLUORO-PHENYLAZO)-5-IMINO-5H-PYRAZOL-3-YLAMINE", 39541 },
    { "U3J", "", "", "", "",         ResidueType::NON_POLYMER, false, "xanthosine diphosphate", 39542 },
    { "UQM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(2-amino-2-oxoethyl)phenyl]acetamide", 39543 },
    { "UXS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-4-(methylsulfanyl)butan-1-ol", 39544 },
    { "UOC", "", "", "", "",         ResidueType::NON_POLYMER, false, "undecan-2-one", 39545 },
    { "UPT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2R,3aR,4R,6R,6aR)-2-hydroxy-6-(hydroxymethyl)-2-sulfidotetrahydrofuro[3,4-d][1,3,2]dioxaphosphol-4-yl]pyrimidine-2,4(1H,3H)-dione", 39546 },
    { "UGF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{R},5~{R},6~{R})-6-[[[(2~{R},3~{S},4~{R},5~{R})-5-[2,4-bis(oxidanylidene)pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-3-fluoranyl-4,5-bis(oxidanyl)oxane-2-carboxylic acid", 39547 },
    { "UCB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(CYCLOHEPTYLMETHYL)-4-{[(2,7-DICHLORO-9H-XANTHEN-9-YL)CARBONYL]AMINO}-1-ETHYLPIPERIDINIUM", 39548 },
    { "U3A", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-N-[2-(2-methoxypyridin-4-yl)ethyl]-6-oxo-2-[2-(trifluoromethyl)phenyl]-3,6-dihydropyrimidine-4-carboxamide", 39549 },
    { "UH1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-cyanophenyl)-N-(pyridin-3-yl)acetamide", 39550 },
    { "U4O", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[[(4~{E})-4-(furan-2-ylmethylidene)-2,3-dihydro-1~{H}-acridin-9-yl]carbonyl]piperazin-1-yl]-pyridin-2-yl-methanone", 39551 },
    { "U5S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[3-cyclopropyl-2-(8-fluoranyl-5-methyl-3,4-dihydro-2~{H}-chromen-6-yl)-6-methyl-phenyl]-2-cyclopropyloxy-ethanoic acid", 39552 },
    { "UZK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-[[(1R,5S)-3-azabicyclo[3.1.0]hexan-3-yl]carbonyl]-N-(2-cyclopropylethyl)-2-methyl-4-oxidanylidene-3,5-dihydro-2H-1,5-benzodiazepine-7-carboxamide", 39553 },
    { "U2B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1P,1'R)-1-(isoquinolin-4-yl)-2',3'-dihydrospiro[imidazolidine-4,1'-indene]-2,5-dione", 39554 },
    { "UVG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethyl-1H-pyrazole-4-carboxamide", 39555 },
    { "UTP", "", "", "", "",         ResidueType::NON_POLYMER, false, "URIDINE 5'-TRIPHOSPHATE", 39556 },
    { "UHP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4R,5R,8R,10R,11R,12S,13S,14R)-2-ethyl-3,4,10-trihydroxy-3,5,6,8,10,12,14-heptamethyl-15-oxo-11-({3,4,6-trideoxy-3-[{[1-(2-{[(1R,2R)-1,3-dihydroxy-1-(4-nitrophenyl)propan-2-yl]amino}-2-oxoethyl)-1H-1,2,3-triazol-4-yl]methyl}(methyl)amino]-beta-D-xylo-hexopyranosyl}oxy)-1-oxa-6-azacyclopentadecan-13-yl 2,6-dideoxy-3-C-methyl-3-O-methyl-alpha-L-ribo-hexopyranoside", 39557 },
    { "UVM", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl morpholine-4-carboxylate", 39558 },
    { "U70", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{S},6~{R},7~{S})-3-[3-[2,3-bis(chloranyl)phenyl]-2~{H}-pyrazolo[3,4-b]pyrazin-6-yl]-7-(4-methyl-1,3-thiazol-2-yl)-3-azabicyclo[4.1.0]heptan-7-yl]methanamine", 39559 },
    { "U8J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-4-{[4-(1-propyl-1H-pyrazol-4-yl)-7H-pyrrolo[2,3-d]pyrimidin-2-yl]amino}benzamide", 39560 },
    { "UDW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-3-(((6-(3-(hydroxymethyl)piperidin-1-yl)pyrimidin-4-yl)amino)methyl)benzenesulfonamide", 39561 },
    { "UVX", "", "", "DU", "",         ResidueType::DNA_LINKING, false, "[(1R,3R,4R,7S)-3-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-7-hydroxy-5-methylidene-2-oxabicyclo[2.2.1]hept-1-yl]methyl dihydrogen phosphate", 39562 },
    { "UEO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4R)-4-{[(6P,8S)-6-(1-methyl-1H-pyrazol-4-yl)pyrazolo[1,5-a]pyrazin-4-yl]oxy}azepan-1-yl]propan-1-one", 39563 },
    { "ULE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}4-cyclopropyl-~{N}2-methyl-6-[(1~{S})-1-phenylethyl]pyridine-2,4-dicarboxamide", 39564 },
    { "U7G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(3-aminopropyl)-N-[(furan-2-yl)methyl]-N~2~-(2-phenylethyl)-N-[2-(4-sulfamoylphenyl)ethyl]glycinamide", 39565 },
    { "UKD", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-(4-phosphono-1H-1,2,3-triazol-1-yl)-L-alanine", 39566 },
    { "UXL", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(cyclobutylmethyl)-3-ethyl-8-(5,6,7,8-tetrahydroimidazo[1,2-a]pyridin-2-ylmethyl)purine-2,6-dione", 39567 },
    { "U8O", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1,2]thiazolo[5,4-b]pyridin-3-amine", 39568 },
    { "UBU", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(R)-({[(benzyloxy)carbonyl]amino}methyl)(hydroxy)phosphoryl]-N-ethyl-L-leucinamide", 39569 },
    { "UEH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-4-((4,4-dimethylpiperidin-1-yl)methyl)-2-hydroxy-N-((3-hydroxy-1-(6-((3-(methylcarbamoyl)benzyl)amino)pyrimidin-4-yl)piperidin-3-yl)methyl)benzamide", 39570 },
    { "U6G", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-N-{[1-(3-chlorobenzene-1-carbonyl)-1,2,3,4-tetrahydroquinolin-6-yl]methyl}benzamide", 39571 },
    { "U2E", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 5-[(5-ethanoyl-2-ethoxy-phenyl)carbamoyl]-2-(2-piperazin-1-ylethoxy)benzoate", 39572 },
    { "UCT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-[(1~{R})-1-[(2~{S})-1-[(2~{S})-2-(5-chloranylthiophen-2-yl)propanoyl]piperidin-2-yl]carbonyloxy-3-(3,4-dimethoxyphenyl)propyl]phenoxy]ethanoic acid", 39573 },
    { "U3P", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-URIDINEMONOPHOSPHATE", 39574 },
    { "UJ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(~{S})-methoxy-(4-propan-2-ylphenyl)methyl]-3~{H}-benzimidazole-5-carboxylic acid", 39575 },
    { "UIP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3AS,4R,8AS,8BR)-4-(2-BENZO[1,3]DIOXOL-5-YLMETHYL-1-ETHYL-3-OXO-DECAHYDRO-PYRROLO[3,4-A]PYRROLIZIN-4-YL)-BENZAMIDINE", 39576 },
    { "ULI", "", "", "", "",         ResidueType::NON_POLYMER, false, "tetracontane", 39577 },
    { "UTL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-{[N-({2-[(4-fluorophenyl)sulfanyl]-2-methylpropoxy}carbonyl)-L-leucyl]amino}-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 39578 },
    { "UIW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-bromo-5-fluorobenzamido)-N-methyl-6-(2-methylanilino)pyridine-3-carboxamide", 39579 },
    { "UFK", "", "", "", "",         ResidueType::NON_POLYMER, false, "Cinnamtannin B1", 39580 },
    { "U9L", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3-chlorophenyl)methyl]-4-piperazin-1-yl-pyrrolo[3,2-c]quinoline", 39581 },
    { "UI5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{S},3~{S},4~{R})-4-azanyl-3-(hydroxymethyl)cyclopentane-1,2-diol", 39582 },
    { "UEU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-[(3~{R})-3-azanylpyrrolidin-1-yl]carbonyl-2-[2-fluoranyl-4-(2-methyl-2-oxidanyl-propyl)phenyl]phenyl]-2-fluoranyl-benzenecarbonitrile", 39583 },
    { "UAG", "", "", "", "",         ResidueType::NON_POLYMER, false, "URIDINE-5'-DIPHOSPHATE-N-ACETYLMURAMOYL-L-ALANINE-D-GLUTAMATE", 39584 },
    { "U74", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyclopropyl-4-(4-methoxyphenyl)-1~{H}-pyrazolo[4,3-c]pyridine", 39585 },
    { "UTH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-((2-(TERT-BUTYL)PHENYL)AMINO)-7-(3,5-dimethylisoxazol-4-yl)-1,8-naphthyridine-3-carboxylic acid", 39586 },
    { "U4Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoranylpyridine-2,4-dicarboxylic acid", 39587 },
    { "UGL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{R})-4-(1~{H}-pyrazol-3-ylcarbonylamino)pentanoic acid", 39588 },
    { "UCY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-2,2-dimethylcyclopentyl (R)-methylphosphinate", 39589 },
    { "U9M", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "(2R,3R,4S,5S,6S)-6-(dihydroxymethyl)-3,4-dimethoxytetrahydro-2H-pyran-2,5-diol", 39590 },
    { "UQO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-[(N-{[2-(benzenesulfonyl)-2-methylpropoxy]carbonyl}-L-leucyl)amino]-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propane-1-sulfonic acid", 39591 },
    { "UZB", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(2-chloranyl-7~{H}-pyrrolo[2,3-d]pyrimidin-4-yl)-4-[4-[(4,4-dimethylpiperidin-1-yl)methyl]phenyl]-1,4,9-triazaspiro[5.5]undecan-2-one", 39592 },
    { "U5D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-dimethyl-6-(2-oxidanyl-6-oxidanylidene-cyclohexen-1-yl)carbonyl-3-phenyl-quinazolin-4-one", 39593 },
    { "UJ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-(N,3-dicyclohexyl-D-alanyl)-4-[(4R,5S)-4-methyl-5-phenyl-4,5-dihydro-1,3-oxazol-2-yl]-N-[(thiophen-2-yl)methyl]piperazine-2-carboxamide", 39594 },
    { "U62", "", "", "", "",         ResidueType::NON_POLYMER, false, "4~{H}-thieno[3,2-c]chromene-2-carboxylic acid", 39595 },
    { "UNW", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[5-chloranyl-2-(oxan-4-ylamino)pyrimidin-4-yl]-2-[2-oxidanylidene-2-(1,3,4,5-tetrahydro-2-benzazepin-2-yl)ethyl]-3~{H}-isoindol-1-one", 39596 },
    { "UEF", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3,3-dimethylcyclobutyl)imidazo[5,1-b][1,3]thiazole-3-carboxamide", 39597 },
    { "U8D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-{[3-(2-amino-2-oxoethyl)-1-benzyl-2-ethyl-1H-indol-5-yl]oxy}propyl)phosphonic acid", 39598 },
    { "U7A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(2-cyanoethyl)-N,N~2~-bis(2-phenylethyl)-N-[2-(4-sulfamoylphenyl)ethyl]glycinamide", 39599 },
    { "UBN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-~{N}-[(~{E})-oct-5-enyl]piperidine-1-carboxamide", 39600 },
    { "U8B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-5-[[(2~{R})-3-[(2~{R},5~{R})-5-(hydroxymethyl)-3,6-bis(oxidanylidene)-2-(phenylmethyl)-5-sulfanyl-piperazin-2-yl]sulfanyl-1-(2-hydroxy-2-oxoethylamino)-1-oxidanylidene-propan-2-yl]amino]-5-oxidanylidene-pentanoic acid", 39601 },
    { "UUQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2,4-bis(oxidanylidene)-6-(trifluoromethyl)-1H-pyrimidin-3-yl]-2-(2-methylphenoxy)naphthalene-1-carbonitrile", 39602 },
    { "U6A", "", "", "", "",         ResidueType::L_PEPTIDE_AMINO_TERMINUS, false, "N-carboxy-L-threonine", 39603 },
    { "USM", "", "", "DU", "U",         ResidueType::DNA_LINKING, false, "2'-S-methyl-2'-thiouridine 5'-(dihydrogen phosphate)", 39604 },
    { "UJX", "", "", "", "",         ResidueType::NON_POLYMER, false, " ethyl 2-acetamido-7-hydroxy-4-(pyridin-3-yl)-4H-chromene-3-carboxylate", 39605 },
    { "U9T", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-(2-fluorophenyl)ethyl]-4-methyl-piperidine-1-carboxamide", 39606 },
    { "UBA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-1-(2-AMINO-2-CARBOXYETHYL)-3(2-CARBOXYTHIOPHENE-3-YL-METHYL)-5-METHYLPYRIMIDINE-2,4-DIONE", 39607 },
    { "UYG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,6S)-3-[(1H-indol-3-yl)methyl]-6-(propan-2-yl)piperazine-2,5-dione", 39608 },
    { "UCW", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl (4-(4-amino-1-(2-(4-(dimethylamino)piperidin-1-yl)ethyl)-1H-pyrazolo[3,4-d]pyrimidin-3-yl)-2-methoxyphenyl)carbamate", 39609 },
    { "UO1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-acetyl-1H-indol-3-yl)-N-(5-hydroxy-2-methylphenyl)acetamide", 39610 },
    { "UA8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-cycloheptyl-4-methyl-piperidine-1-carboxamide", 39611 },
    { "UPZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 7-methyl-2-oxidanylidene-1,3-dihydropyrazolo[1,5-a]pyrimidine-6-carboxylate", 39612 },
    { "U2U", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[(1-aminoisoquinolin-6-yl)oxy]-4-methylphenyl}-2-methoxybenzene-1-sulfonamide", 39613 },
    { "UZ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3,5-bis(chloranyl)phenyl]carbamoylamino]-4-methoxy-benzamide", 39614 },
    { "UH8", "", "", "", "",         ResidueType::NON_POLYMER, false, "Methyl 2-deoxy-2-(4-(pyridine-3-yl))-1,2,3-triazol-1-yl)-alpha-D-mannopyranoside", 39615 },
    { "UX1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2-fluorophenyl)methyl]-N-methylcyclopropane-1-carboxamide", 39616 },
    { "UY1", "", "", "", "",         ResidueType::RNA_LINKING, false, "2'-O-methylpseudouridine-5'-monophosphate", 39617 },
    { "US4", "", "", "", "",         ResidueType::DNA_LINKING, false, "[(2R,3S,5R)-3-({[(2R,3S,5R)-5-(6-amino-9H-purin-9-yl)-3-hydroxytetrahydrofuran-2-yl]methoxy}methoxy)-5-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)tetrahydrofuran-2-yl]methyl dihydrogen phosphate", 39618 },
    { "UWM", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-3-(cyanomethyl)-3-{4-[6-(1-methyl-1H-pyrazol-4-yl)pyrazolo[1,5-a]pyrazin-4-yl]-1H-pyrazol-1-yl}cyclobutane-1-carbonitrile", 39619 },
    { "UBI", "", "", "DU", "",         ResidueType::DNA_LINKING, false, "2'-deoxy-5-[(2-methylpropyl)carbamoyl]uridine 5'-(dihydrogen phosphate)", 39620 },
    { "UQ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ubiquinone-9", 39621 },
    { "UTF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9~{S},12~{R},19~{S})-9-[[4-[[(2~{S})-2-cyclohexyl-2-(2-phenylethanoylamino)ethanoyl]amino]phenyl]methyl]-12-methyl-7,10,13,21-tetrakis(oxidanylidene)-8,11,14,20-tetrazaspiro[4.17]docosane-19-carboxylic acid", 39622 },
    { "USN", "", "", "", "",         ResidueType::NON_POLYMER, false, "Dimethylated-F430 cofactor", 39623 },
    { "U76", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3,5-difluorophenyl)methyl {(3S)-1-[(2S)-1-({(2S,3R)-4-(cyclopropylamino)-3-hydroxy-4-oxo-1-[(3S)-2-oxopyrrolidin-3-yl]butan-2-yl}amino)-4-methyl-1-oxopentan-2-yl]-6-oxopiperidin-3-yl}carbamate", 39624 },
    { "U3C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-methylpyridin-2-yl)-D-prolinamide", 39625 },
    { "U3Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-1-methyl-N-{(3S,5R)-5-[4-(methylcarbamoyl)-1,3-thiazol-2-yl]-1-[4-(1H-tetrazol-5-yl)benzene-1-carbonyl]pyrrolidin-3-yl}-2,6-dioxohexahydropyrimidine-4-carboxamide", 39626 },
    { "UPU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(2,4-DIOXO-3,4-DIHYDROPYRIMIDIN-1(2H)-YL)-3,4-DIHYDROXYTETRAHYDROFURAN-2-YL]METHYL (2R,3S,4R,5R)-5-(2,4-DIOXO-3,4-DIHYDROPYRIMIDIN-1(2H)-YL)-4-HYDROXY-2-(HYDROXYMETHYL)TETRAHYDROFURAN-3-YL HYDROGEN (S)-PHOSPHATE", 39627 },
    { "UZM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(2,4-dichlorophenyl)-N~1~-hydroxy-N~5~-(3-sulfanylpropyl)pentanediamide", 39628 },
    { "UI2", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(PYRIMIDIN-2-YLAMINO)NAPHTHALENE-2-CARBOXIMIDAMIDE", 39629 },
    { "UKZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-((1S,2R)-1-(3-chloro-2-methylphenyl)-1-hydroxypentan-2-yl)-2-oxoindoline-4-carboxamide", 39630 },
    { "UVO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methoxy-2-nitrosophenol", 39631 },
    { "UI4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-pyridin-2-ylphenol", 39632 },
    { "UHI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4P)-4-[2-(cyclopropylmethoxy)-5-(methanesulfonyl)phenyl]-2-methylisoquinolin-1(2H)-one", 39633 },
    { "URJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoro-N-{1-[5-(2-methylpyrimidin-4-yl)-5,6,7,8-tetrahydro-1,5-naphthyridin-2-yl]cyclopropyl}benzamide", 39634 },
    { "U5T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{E})-2-(3,4-dimethylphenyl)-4-[(1-methylpyrazol-4-yl)methylidene]-1,3-oxazol-5-one", 39635 },
    { "URT", "", "", "", "",         ResidueType::DNA_3_HYDROXY_TERMINUS, false, "({[(2R,5R)-5-(6-amino-9H-purin-9-yl)-4-fluoro-2,5-dihydrofuran-2-yl]oxy}methyl)phosphonic acid", 39636 },
    { "UAW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-hydroxyphenyl)-4-methyl-piperidine-1-carboxamide", 39637 },
    { "UH5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-Aminopropyl 2-deoxy-2-(4-phenyl-1,2,3-triazol-1-yl)-alpha-D-mannopyranoside", 39638 },
    { "UUN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-2-[(6-oxo-4-phenyl-1,6-dihydropyrimidin-2-yl)sulfanyl]acetamide", 39639 },
    { "U90", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-O-methyl-alpha-D-mannopyranose", 39640 },
    { "UQ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-DIMETHOXY-5-METHYL-1,4-BENZOQUINONE", 39641 },
    { "UNZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-4-[6-(2-fluoranyl-4-methoxy-phenyl)-3-oxidanylidene-1~{H}-isoindol-2-yl]-2-methyl-2-methylsulfonyl-~{N}-oxidanyl-butanamide", 39642 },
    { "UY2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-[(4,4-dimethylpiperidin-1-yl)methyl]phenyl]-8-[6-(methylamino)pyrimidin-4-yl]-1,3,8-triazaspiro[4.5]decan-2-one", 39643 },
    { "UVB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3~{S})-3-oxidanylpiperidin-1-yl]sulfonylbenzaldehyde", 39644 },
    { "UKE", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methoxy-1,3-benzoxazole-2-carboxylic acid", 39645 },
    { "U64", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(Z)-2-{3-[(1S,5S,6S)-3-amino-5-methyl-1-(morpholine-4-carbonyl)-2-thia-4-azabicyclo[4.1.0]hept-3-en-5-yl]-4-fluorophenyl}-1-fluoroethenyl]pyridine-3-carbonitrile", 39646 },
    { "UZX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[3,5-bis(chloranyl)phenyl]carbamoylamino]benzamide", 39647 },
    { "UL7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{1-[(3-bromo-5-chloro-2-hydroxyphenyl)methyl piperidin-4-yl}piperidin-4-ol]", 39648 },
    { "U3X", "", "", "PHE", "",         ResidueType::L_PEPTIDE_LINKING, false, "4-[(cyclohexylmethyl)amino]-L-phenylalanine", 39649 },
    { "UNL", "", "", "", "",         ResidueType::NON_POLYMER, false, "UNL", 39650 },
    { "U4S", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-deoxy-5-pyrrolidin-1-yl-alpha-L-arabinofuranosyl)pyrimidine-2,4(1H,3H)-dione", 39651 },
    { "UEC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3R,4R,5E,10E,12E,14S,16R,23S,26aR)-16-fluoro-14-hydroxy-12-methyl-1,7,22-trioxo-3-(propan-2-yl)-4,7,8,9,14,15,16,17,24,25,26,26a-dodecahydro-1H,3H,22H-21,18-(azeno)pyrrolo[2,1-c][1,8,4,19]dioxadiazacyclotetracosin-4-yl]-N-{2-[4-(pyridin-4-yl)-1H-1,2,3-triazol-1-yl]ethyl}acetamide", 39652 },
    { "UQ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-{(3S,5R,9R)-1-[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-4-hydroxy-3-(phosphonooxy)oxolan-2-yl]-3,5,9-trihydroxy-8,8-dimethyl-3,5,10,14-tetraoxo-2,4,6-trioxa-11,15-diaza-3lambda~5~,5lambda~5~-diphosphaheptadecan-17-yl} (2R)-2-hydroxypropanethioate", 39653 },
    { "U5M", "", "", "", "",         ResidueType::RNA_LINKING, false, "1-(2,6-dideoxy-2-fluoro-5-O-phosphono-alpha-L-talofuranosyl)pyrimidine-2,4(1H,3H)-dione", 39654 },
    { "U15", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL N-[(2S,3R)-3-AMINO-2-HYDROXY-3-(4-METHYLPHENYL)PROPANOYL]-D-ALANYL-D-LEUCINATE", 39655 },
    { "UIX", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{S},5~{R})-3,3,5-trimethyl-5-oxidanyl-4-[(3~{E},5~{E},7~{E},9~{E},11~{E},13~{E},15~{E},17~{E})-3,7,12,16-tetramethyl-18-[(1~{S},4~{S},6~{R})-2,2,6-trimethyl-4-oxidanyl-7-oxabicyclo[4.1.0]heptan-1-yl]octadeca-1,3,5,7,9,11,13,15,17-nonaenylidene]cyclohexyl] ethanoate", 39656 },
    { "U9I", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (3R)-4-[(3,4-dichlorophenyl)acetyl]-3-[(pyrrolidin-1-yl)methyl]piperazine-1-carboxylate", 39657 },
    { "UPV", "", "", "U", "",         ResidueType::RNA_LINKING, false, "2'-O-{[(2,2-dimethylpropanoyl)oxy]methyl}uridine 5'-(dihydrogen phosphate)", 39658 },
    { "U9A", "", "", "", "",         ResidueType::SACCHARIDE, false, "[(2R,3R,4R,5R,6R)-2,4,5-trihydroxy-6-(sulfooxy)tetrahydro-2H-pyran-3-yl]sulfamic acid", 39659 },
    { "U5U", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N},~{N}-dimethyl-7-phenyl-3-thia-1$l^{4},5,6$l^{4}-triaza-2$l^{3}-palladatricyclo[6.4.0.0^{2,6}]dodeca-1(12),4,6,8,10-pentaen-4-amine", 39660 },
    { "UVK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(6-fluoranyl-2,3-dihydro-1,4-benzoxazin-4-yl)sulfonyl]benzaldehyde", 39661 },
    { "UW1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-1-tert-butyl-3-(7-ethoxyquinolin-3-yl)-1H-pyrazole-4-carboxamide", 39662 },
    { "U3M", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-quinolin-6-yl-5-quinolin-7-yl-benzoic acid", 39663 },
    { "UDV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6'-(4-chlorophenyl)-1'-methyl-8'-(1-methyl-1H-pyrazol-4-yl)spiro[cyclopropane-1,4'-[1,2,4]triazolo[4,3-a][1,4]benzodiazepine]", 39664 },
    { "U66", "", "", "", "",         ResidueType::NON_POLYMER, false, "(20S)-19,20,22,23-TETRAHYDRO-19-OXO-5H,21H-18,20-ETHANO-12,14-ETHENO-6,10-METHENOBENZ[D]IMIDAZO[4,3-L][1,6,9,13]OXATRIAZACYCLONOADECOSINE-9-CARBONITRILE", 39665 },
    { "UAJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Chlorophacinone", 39666 },
    { "UN3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-METHYL-5-PHENYL-2H-PYRAZOL-3-YL)-SULFAMIC ACID", 39667 },
    { "UQX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-2-[N-(1H-indazole-5-carbonyl)-3-methyl-D-phenylalanyl]-N-methyl-2,3,4,9-tetrahydro-1H-pyrido[3,4-b]indole-3-carboxamide", 39668 },
    { "U9Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-~{N}-[4-(trifluoromethyl)phenyl]piperidine-1-carboxamide", 39669 },
    { "U45", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2~{R})-3-carbazol-9-yl-2-oxidanyl-propyl]-4-oxidanylidene-phthalazine-1-carboxamide", 39670 },
    { "UHM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(cyanomethoxy)-N-[(1,2-thiazol-4-yl)methyl]benzamide", 39671 },
    { "UC7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-butyl-6-(butylamino)-1H-benzo[de]isoquinoline-1,3(2H)-dione", 39672 },
    { "UOE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[5-[5-chloranyl-2-(oxan-4-ylamino)pyrimidin-4-yl]-3-oxidanylidene-1~{H}-isoindol-2-yl]-~{N}-[(1~{S})-1-[6-(4-methylpiperazin-1-yl)pyridin-2-yl]-2-oxidanyl-ethyl]propanamide", 39673 },
    { "UBZ", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S)-2-({N-[(R)-({[(benzyloxy)carbonyl]amino}methyl)(hydroxy)phosphoryl]-L-leucyl}amino)butanoic acid", 39674 },
    { "USE", "", "", "", "",         ResidueType::NON_POLYMER, false, "Orientin", 39675 },
    { "U0Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6-dihydro-2-imino-2H,4H-thiazolo(5,4,3-IJ)quinoline", 39676 },
    { "UMG", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL-UMBELLIFERTL-N-ACETYL-CHITOTRIOSE", 39677 },
    { "UNU", "", "", "", "",         ResidueType::NON_POLYMER, false, "BENZAMIDE", 39678 },
    { "UTE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2,4-bis(oxidanylidene)-6-(trifluoromethyl)-1H-pyrimidin-3-yl]-5-methyl-2-(2-methylphenoxy)benzenecarbonitrile", 39679 },
    { "UTT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[4-chloranyl-2,6-bis(fluoranyl)phenyl]methylamino]-7-oxidanylidene-5-propyl-4H-pyrazolo[1,5-a]pyrimidine-3-carbonitrile", 39680 },
    { "U05", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,11-DIHYDRO-11-ETHYL-6-METHYL-9-NITRO-5H-PYRIDO[2,3-B][1,5]BENZODIAZEPIN-5-ONE", 39681 },
    { "UKJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-bromo-5-fluorophenoxy)-4-[(difluoromethyl)sulfonyl]-2-nitrobenzene", 39682 },
    { "UEZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-1-(6-(benzylamino)pyrimidin-4-yl)-3-(((6-((4,4-dimethylpiperidin-1-yl)methyl)naphthalen-1-yl)amino)methyl)piperidin-3-ol", 39683 },
    { "U52", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[6-[[5-chloranyl-2-[(3~{S},5~{R})-3,5-dimethylpiperidin-1-yl]pyrimidin-4-yl]amino]-1-methyl-2-oxidanylidene-quinolin-3-yl]oxy-~{N}-methyl-ethanamide", 39684 },
    { "ULX", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-({[(3R)-1-[(1H-indol-3-yl)methyl]-3-{[4-(trifluoromethyl)phenyl]methyl}pyrrolidin-3-yl]methyl}amino)-3-nitrophenyl]methanol", 39685 },
    { "UCE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[1-[[4-[5-(hydroxymethyl)-3-phenyl-pyridin-2-yl]phenyl]methyl]piperidin-4-yl]-2-oxidanylidene-1~{H}-benzimidazol-5-yl]propanamide", 39686 },
    { "U4N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2,2-tris(fluoranyl)-~{N}-[4-[3-[2-[[(3~{S})-piperidin-3-yl]amino]pyrimidin-4-yl]pyridin-2-yl]oxynaphthalen-1-yl]ethanesulfonamide", 39687 },
    { "UQE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-3-(4-hydroxyphenyl)-~{N}-oxidanyl-2-[4-[[(5-pyridin-2-ylthiophen-2-yl)sulfonylamino]methyl]-1,2,3-triazol-1-yl]propanamide", 39688 },
    { "UG6", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-acetyl-L-cysteinate", 39689 },
    { "UQG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[5-hydroxy-6-(4-methylphenyl)pyrimidin-4-yl]amino}benzene-1-carboximidamide", 39690 },
    { "UJR", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{R})-2-azanyl-3-(5-iodanylpyrimidin-2-yl)sulfanyl-propanal", 39691 },
    { "U54", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,3R,4R,5R)-5-[8-[4-(4-azanylbutyl)-1,2,3-triazol-1-yl]octylamino]-4-(hydroxymethyl)cyclohexane-1,2,3-triol", 39692 },
    { "UST", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2,3-dihydroindol-1-ylsulfonyl)benzaldehyde", 39693 },
    { "UDH", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-AMINOHEXYL-URIDINE-C1,5'-DIPHOSPHATE", 39694 },
    { "U0T", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-7-methyl-2-({5-methyl-1-[(3S)-oxolan-3-yl]-1H-pyrazol-4-yl}amino)-6-[(2R)-2-methylpyrrolidin-1-yl]-7H-pyrrolo[2,3-d]pyrimidine-5-carbonitrile", 39695 },
    { "ULS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluoro-5-{[(7R)-7-hydroxy-1-(trifluoromethyl)-6,7-dihydro-5H-cyclopenta[c]pyridin-4-yl]oxy}benzonitrile", 39696 },
    { "U39", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(cyclopropanesulfonyl)amino]-N-(2-ethoxyphenyl)benzamide", 39697 },
    { "U2W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5-bis(chloranyl)-3-nitro-1~{H}-pyridazin-6-one", 39698 },
    { "UK2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-methyl-3-nitro-phenyl)-oxidanyl-oxidanylidene-boron", 39699 },
    { "U35", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-3-methyl-2-[pentanoyl-[[4-[2-(2~{H}-1,2,3,4-tetrazol-5-yl)phenyl]phenyl]methyl]amino]butanoic acid", 39700 },
    { "UVJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-methyl-1H-benzimidazol-1-yl)propanamide", 39701 },
    { "UNA", "", "", "", "",         ResidueType::NON_POLYMER, false, "UNDECANAL", 39702 },
    { "UIH", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-bromophenyl)-5-phenyl-7H-pyrrolo[2,3-d]pyrimidine-2,4-diamine", 39703 },
    { "UA9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-1-[[(2~{S})-1-[[(2~{S})-5-[(2~{S})-3-methoxy-5-oxidanylidene-2-(phenylmethyl)-2~{H}-pyrrol-1-yl]-5-oxidanylidene-pentan-2-yl]amino]-4-methyl-1-oxidanylidene-pentan-2-yl]amino]-4-methyl-1-oxidanylidene-pentan-2-yl] (2~{S})-2-(dimethylamino)-3-phenyl-propanoate", 39704 },
    { "UM4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{8-amino-3-[(6R,8aS)-3-oxooctahydroindolizin-6-yl]imidazo[1,5-a]pyrazin-1-yl}-3-(cyclopropyloxy)-N-[4-(trifluoromethyl)pyridin-2-yl]benzamide", 39705 },
    { "U31", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "2'-O-3-AMINOPROPYL 2'-DEOXYURIDINE-5'-MONOPHOSPHATE", 39706 },
    { "U5Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(12S,15S)-N-[(2-fluorophenyl)methyl]-10,13-dioxo-12-{2-oxo-2-[(2R)-2-phenylpyrrolidin-1-yl]ethyl}-2-oxa-11,14-diazatricyclo[15.2.2.1~3,7~]docosa-1(19),3(22),4,6,17,20-hexaene-15-carboxamide", 39707 },
    { "U5L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[3-cyclopropyl-6-methyl-2-(5-methyl-3,4-dihydro-2~{H}-chromen-6-yl)phenyl]-2-[(2-methylpropan-2-yl)oxy]ethanoic acid", 39708 },
    { "UFF", "", "", "", "",         ResidueType::NON_POLYMER, false, "FE(7)-S(7) CLUSTER", 39709 },
    { "UEN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N4-cyclohexyl-5-(4-fluorophenyl)-7H-pyrrolo[2,3-d]pyrimidine-2,4-diamine", 39710 },
    { "USX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[[(2S)-1-ethanoyl-3-oxidanylidene-2H-indol-2-yl]methyl]-2-methoxy-phenoxy]ethanamide", 39711 },
    { "UH2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-4-[[(2~{S},3~{S},4~{R},5~{R})-5-[4-azanyl-5-[2-(1~{H}-benzimidazol-2-yl)ethynyl]pyrrolo[2,3-d]pyrimidin-7-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methylsulfanyl]butanoic acid", 39712 },
    { "UET", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(BENZYLSULFONYL)-D-PHENYLALANYL-N-(4-CARBAMIMIDOYLBENZYL)GLYCINAMIDE", 39713 },
    { "UZT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-(4-azanylpiperidin-1-yl)carbonyl-N-(2-cyclopropylethyl)-2-methyl-4-oxidanylidene-3,5-dihydro-2H-1,5-benzodiazepine-7-carboxamide", 39714 },
    { "U1M", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(2,4-dimethylphenyl)sulfonyl]piperazin-1-yl}ethan-1-one", 39715 },
    { "UXZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-[(4,4-dimethylpiperidin-1-yl)methyl]phenyl]-9-[6-(methylamino)pyrimidin-4-yl]-1,4,9-triazaspiro[5.5]undecan-2-one", 39716 },
    { "UF3", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-chloranyl-1,4-dihydropyrazino[2,3-c]quinoline-2,3-dione", 39717 },
    { "UB2", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(S)-({[(benzyloxy)carbonyl]amino}methyl)(hydroxy)phosphoryl]-L-alanyl-L-leucine", 39718 },
    { "UD4", "", "", "", "",         ResidueType::NON_POLYMER, false, "UDP-2-acetamido-4-amino-2,4,6-trideoxy-alpha-D-glucopyranose", 39719 },
    { "U2K", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-(6-Methyl-2,3-dihydropyrazolo[5,1-b][1,3]oxazol-7-yl)indol-1-yl]ethanone", 39720 },
    { "UIR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3AS,4R,8AS,8BR)-4-(2-BENZO[1,3]DIOXOL-5-YL-1-CYCLOPROPYL-3-OXO-DECAHYDRO-PYRROLO[3,4-A]PYRROLIZIN-4-YL)-BENZAMIDINE", 39721 },
    { "UWZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[2-[bis(fluoranyl)methoxy]phenyl]methyl]-~{N}-[2-(methylamino)-2-oxidanylidene-ethyl]-2-pyrrolidin-1-ylcarbonyl-1~{H}-imidazole-4-carboxamide", 39722 },
    { "UNM", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(cis-4-aminocyclohexyl)amino]-5-bromo-1-benzofuran-2-carboxylic acid", 39723 },
    { "U1G", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(furan-2-carbonyl)piperazin-1-yl]ethan-1-one", 39724 },
    { "UED", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(benzyloxy)carbonyl]-N-{(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-L-leucinamide", 39725 },
    { "UBX", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(S)-({[(benzyloxy)carbonyl]amino}methyl)(hydroxy)phosphoryl]-N-methyl-L-leucinamide", 39726 },
    { "UVV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-amino-1,6-dimethylpyridin-2(1H)-one", 39727 },
    { "URV", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "[(2~{S})-2-azanyl-3-methyl-butyl]carbamic acid", 39728 },
    { "UTV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[2-(difluoromethoxy)phenyl]methyl}-2,2-dimethyl-1,2-dihydro-3H-indol-3-one", 39729 },
    { "U71", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,3S,4S,5S,6S)-2,3,4,5,6-pentakis(phosphonooxy)cyclohexyl trihydrogen diphosphate", 39730 },
    { "UPB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[5-[(~{Z})-(4-ethenyl-3-methyl-5-oxidanylidene-pyrrol-2-ylidene)methyl]-2-[(~{Z})-[5-[(~{Z})-[(4~{R})-3-ethyl-4-methyl-5-oxidanylidene-pyrrolidin-2-ylidene]methyl]-3-(3-hydroxy-3-oxopropyl)-4-methyl-pyrrol-2-ylidene]methyl]-4-methyl-1~{H}-pyrrol-3-yl]propanoic acid", 39731 },
    { "UWN", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(phenylamino)benzene-1,4-diyl]bis{[4-(pyrrolidin-1-yl)piperidin-1-yl]methanone}", 39732 },
    { "UAI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-4-[2-(3-chloranyl-4-oxidanyl-phenyl)propan-2-yl]phenol", 39733 },
    { "UX4", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 4-[(8R)-3,8-dimethyl-4-oxo-4,6,7,8,9,10-hexahydrothieno[2',3':4,5]pyrimido[1,2-a]azepin-2-yl]carbamoylpiperazine-1-carboxylate", 39734 },
    { "U8L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,8S,13S)-8-[(4-hydroxy-9,10-dioxo-9,10-dihydroanthracen-1-yl)amino]-12-methoxy-10-methylbicyclo[7.3.1]trideca-9,11-diene-2,6-diyne-13-carbaldehyde", 39735 },
    { "UHW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-methylpiperazin-1-yl)sulfonylbenzaldehyde", 39736 },
    { "U9N", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-3-[2-azanylethoxy(oxidanyl)phosphoryl]oxy-2-decanoyloxy-propyl] octadecanoate", 39737 },
    { "UVQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(6-fluoranyl-3,4-dihydro-2~{H}-quinolin-1-yl)sulfonyl]benzaldehyde", 39738 },
    { "U2O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-3-[6-chloranyl-2-(prop-2-enylamino)quinazolin-4-yl]-2-methyl-~{N}-oxidanyl-propanamide", 39739 },
    { "UK1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{(1S)-1-[5-(2,2-dimethylmorpholin-4-yl)-2-{(4S)-2-(4-fluoro-3,5-dimethylphenyl)-3-[3-(4-fluoro-1-methyl-1H-indazol-5-yl)-2-oxo-2,3-dihydro-1H-imidazol-1-yl]-4-methyl-2,4,6,7-tetrahydro-5H-pyrazolo[4,3-c]pyridine-5-carbonyl}-1H-indol-1-yl]butyl}-1,2,4-oxadiazol-5(4H)-one", 39740 },
    { "UTG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-chlorophenyl)-N'-[(furan-2-yl)methyl]thiourea", 39741 },
    { "UEW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(((R)-1-(6-(benzylamino)pyrimidin-4-yl)-3-hydroxypiperidin-3-yl)methyl)-4-(((S)-1-isopropyl-2-azaspiro[3.3]heptan-2-yl)methyl)benzamide", 39742 },
    { "U4J", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-methoxyphenyl)benzoic acid", 39743 },
    { "UD1", "", "", "", "",         ResidueType::NON_POLYMER, false, "URIDINE-DIPHOSPHATE-N-ACETYLGLUCOSAMINE", 39744 },
    { "UYQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2E)-2-[[4-[(E)-[[azaniumylidene(azanyl)methyl]hydrazinylidene]methyl]phenyl]methylidene]hydrazinyl]-azanyl-methylidene]azanium", 39745 },
    { "UY9", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethyl-4-[(5P)-7-[(1H-imidazol-1-yl)methyl]-5-[1-methyl-3-(trifluoromethyl)-1H-pyrazol-4-yl]-1-oxo-3,4-dihydroisoquinolin-2(1H)-yl]-N-methylquinoline-8-carboxamide", 39746 },
    { "UXC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ethyl-8-[(2-methyl-5~{H}-imidazo[2,1-b][1,3]thiazol-6-yl)methyl]-7-(oxetan-3-ylmethyl)purine-2,6-dione", 39747 },
    { "U5P", "U25", "", "", "",         ResidueType::NON_POLYMER, false, "URIDINE-5'-MONOPHOSPHATE", 39748 },
    { "U2G", "", "", "", "",         ResidueType::NON_POLYMER, false, "URIDYLYL-2'-5'-PHOSPHO-GUANOSINE", 39749 },
    { "UIO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-2-(hydroxymethyl)-1-[6-({(4M)-4-[2-(morpholin-4-yl)pyrimidin-4-yl]-2-nitrophenyl}amino)hexyl]piperidine-3,4,5-triol", 39750 },
    { "ULK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}2-methyl-~{N}4-[(1~{S},2~{S})-2-methylcyclopropyl]-6-[(~{S})-oxidanyl(phenyl)methyl]pyridine-2,4-dicarboxamide", 39751 },
    { "U2P", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "PHOSPHORIC ACID MONO-[2-(2,4-DIOXO-3,4-DIHYDRO-2H-PYRIMIDIN-1-YL)-4-HYDROXY-5-HYDROXYMETHYL-TETRAHYDRO-FURAN-3-YL]ESTER", 39752 },
    { "UO7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5S,11S,14S,18E)-2,11-dimethyl-14-(propan-2-yl)-3-oxa-9,12,15,21,29-pentaazatetracyclo[18.5.3.1~5,9~.0~23,27~]nonacosa-1(26),18,20,22,24,27-hexaene-4,10,13,16-tetrone", 39753 },
    { "UR1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluoro-5-methylbenzene-1-sulfonamide", 39754 },
    { "U0R", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-3-[(5-bromo-2-chlorophenyl)methoxy]pyridine-2-carbaldehyde", 39755 },
    { "UG7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[3-(3-carbamothioylphenyl)-1-{1-[(trifluoromethyl)sulfonyl]piperidin-4-yl}-1H-indol-6-yl]methyl}azetidine-3-carboxamide", 39756 },
    { "UQ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3,7,11,15,19,23-HEXAMETHYL-TETRACOSA-2,6,10,14,18,22-HEXAENYL)-2,3-DIMETHOXY-6-METHYL-BENZENE-1,4-DIOL", 39757 },
    { "UM2", "", "", "ALA", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-N-butyl-propanamide", 39758 },
    { "U7O", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1,3-dimethyl-5-oxidanyl-pyrazol-4-yl)carbonyl-1,4-dimethyl-3-propan-2-yl-benzimidazol-2-one", 39759 },
    { "UAT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-~{N}-(phenylmethyl)piperidine-1-carboxamide", 39760 },
    { "ULH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}5-cyclopropyl-~{N}3-methyl-2-oxidanylidene-1-[(1~{R})-1-phenylethyl]pyridine-3,5-dicarboxamide", 39761 },
    { "U8Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(~{E})-2,3-bis(oxidanyl)prop-1-enyl] dihydrogen phosphate", 39762 },
    { "ULP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4R,5R,6R)-5-(acetylamino)-6-{[(R)-{[(S)-{[(2R,3S,4R,5R)-5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methoxy}(hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]oxy}-3-hydroxy-4-{[(1E)-{3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene]amino}tetrahydro-2H-pyran-2-carboxylic acid (non-preferred name)", 39763 },
    { "U2S", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-deoxy-5-morpholin-4-yl-alpha-L-arabinofuranosyl)pyrimidine-2,4(1H,3H)-dione", 39764 },
    { "UKK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-phenoxy-3-pyridinamine", 39765 },
    { "UEP", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethyluridine 5'-phosphate", 39766 },
    { "U23", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "URIDINE-5'-MONOPHOSPHATE-2',3'-CYCLIC PHOSPHATE", 39767 },
    { "UJV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-(4-fluoro-2H-isoindole-2-carbonyl)-2-hydroxyphenyl](5-methoxy-2H-isoindol-2-yl)methanone", 39768 },
    { "UN1", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "2-AMINOHEXANEDIOIC ACID", 39769 },
    { "UD6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,4R,5R)-5-[2,4-bis(oxidanylidene)pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl][(2R,3R,4R,5R,6R)-6-(hydroxymethyl)-4,5-bis(oxidanyl)-3-(2-oxidanylidenepropyl)oxan-2-yl] hydrogen phosphate", 39770 },
    { "UAQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(furan-2-ylmethyl)-4-methyl-piperidine-1-carboxamide", 39771 },
    { "UGP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-cyanophenyl)-N-(4-methylpyridin-3-yl)acetamide", 39772 },
    { "UCU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-oxidanylbutanoic acid", 39773 },
    { "UH3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{Z})-3-[(4-methyl-1~{H}-imidazol-5-yl)methylidene]-2-oxidanylidene-1~{H}-indole-5-carboxamide", 39774 },
    { "UXD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1H-pyrazol-4-yl)(pyrrolidin-1-yl)methanone", 39775 },
    { "UZ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-AMINO-6-({(4R)-4-[(10R,13S)-10,13-DIMETHYL-3-OXOHEXADECAHYDRO-1H-CYCLOPENTA[A]PHENANTHREN-17-YL]PENTANOYL}AMINO)HEXANOIC ACID", 39776 },
    { "US2", "", "", "DU", "U",         ResidueType::DNA_LINKING, false, "2'-deoxy-5-(methylsulfanyl)uridine 5'-(dihydrogen phosphate)", 39777 },
    { "U9E", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-chlorophenyl)-4-ethyl-5-(1~{H}-indol-4-yl)-1~{H}-pyrrole-2-carboxylic acid", 39778 },
    { "UMF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-FLUORO-2'-DEOXYURIDINE 3'-MONOPHOSPHATE", 39779 },
    { "U7Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(4-fluorophenyl)prop-2-ynyl]-2-(trifluoromethyl)pyridin-4-amine", 39780 },
    { "U40", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[2-(4-cyclohexylphenyl)quinolin-4-yl]carbonyl-1,3,8-triazaspiro[4.5]decane-2,4-dione", 39781 },
    { "U2D", "", "", "GLC", "",         ResidueType::D_SACCHARIDE, false, "6-O-decanoyl-alpha-D-glucopyranose", 39782 },
    { "UV1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methoxy-1,3,4,5-tetrahydro-2H-1-benzazepin-2-one", 39783 },
    { "UD0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4R,5R,6R)-5-(acetylamino)-6-{[(S)-{[(S)-{[(2S,3R,4S,5R)-5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methoxy}(hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]oxy}-3-hydroxy-4-{[(1E)-{3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene]amino}tetrahydro-2H-pyran-2-carboxylic acid", 39784 },
    { "UKV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z)-5-[(3-methoxyphenyl)methylidene]-2-sulfanylidene-1,3-thiazolidin-4-one", 39785 },
    { "UEQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(3R)-3-cyclopropyl-2-azaspiro[3.3]heptan-2-yl]methyl]-N-[[(3R)-3-oxidanyl-1-[6-[(phenylmethyl)amino]pyrimidin-4-yl]piperidin-3-yl]methyl]benzamide", 39786 },
    { "UUK", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl (1-((4-(dibenzylamino)-4-oxobutyl)amino)-4-methyl-1-oxopentan-2-yl)carbamate", 39787 },
    { "UMK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-BROMOPHENYL)PIPERIDIN-4-OL", 39788 },
    { "UK0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{a}~{R},5~{S},6~{R},8~{a}~{R})-5-[2-(furan-3-yl)ethyl]-5,6,8~{a}-trimethyl-3,4,4~{a},6,7,8-hexahydronaphthalene-1-carboxylic acid", 39789 },
    { "U2X", "", "", "TYR", "",         ResidueType::L_PEPTIDE_LINKING, false, "O-(cyclohexylmethyl)-L-tyrosine", 39790 },
    { "UFX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-cyclopropylbuta-1,3-diyn-1-yl)-N-[(2S,3S)-4,4-difluoro-3-hydroxy-1-(hydroxyamino)-3-methyl-1-oxobutan-2-yl]benzamide", 39791 },
    { "U8K", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(phenylsulfonylamino)pyridine-2-carboxylic acid", 39792 },
    { "UKN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-chlorophenyl)methyl 5-fluoro-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylate", 39793 },
    { "UYY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxybenzamide", 39794 },
    { "UW7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-1-methyl-4,5,6,7-tetrahydro-1H-benzotriazole-6-carboxylic acid", 39795 },
    { "U5O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-methylbut-2-en-1-yl dihydrogen phosphate", 39796 },
    { "UXJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-N-[(3-methyl-1H-pyrazol-4-yl)methyl]aniline", 39797 },
    { "UN5", "", "", "", "",         ResidueType::NON_POLYMER, false, "{3(S)-METHYLCARBAMOYL-2-[3-(3-SULFOAMINO-PHENYL)-PROPIONYL]-1,2,3,4-TETRAHYDRO-ISOQUINOLIN-7-YL}-SULFAMIC ACID", 39798 },
    { "UJA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4-(5-chloro-1,3-benzoxazol-2-yl)-1-(N,3-dicyclohexyl-D-alanyl)-N-[(thiophen-2-yl)methyl]piperazine-2-carboxamide", 39799 },
    { "UL9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-isothiocyanatoprop-1-ene", 39800 },
    { "UYX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-[4-(4-fluorophenyl)carbonylpiperidin-1-yl]ethyl]-1~{H}-quinazoline-2,4-dione", 39801 },
    { "UEY", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1R)-1,2-diphenylethyl]-3H-[1,2,3]triazolo[4,5-b]pyridin-5-amine", 39802 },
    { "U4I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-acetamidophenyl)-N~2~-[3-(difluoromethyl)-5-methylbenzene-1-sulfonyl]-N~2~-methylglycinamide", 39803 },
    { "U0W", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2,3-Dihydro-1H-inden-5-yloxy)methyl]-2-furoic acid", 39804 },
    { "U1Y", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "methyl 6-thio-beta-D-glucopyranoside", 39805 },
    { "U86", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-[[2,4-bis(azanyl)-6-ethyl-pyrimidin-5-yl]methyl]phenyl]benzoic acid", 39806 },
    { "U60", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[3-cyclopropyl-6-methyl-2-(5-methyl-3,4-dihydro-2H-chromen-6-yl)phenyl]-2-cyclopropyloxy-ethanoic acid", 39807 },
    { "UCX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R,5E,10E,12E,14S,16R,23S,26aR)-16-fluoro-14-hydroxy-12-methyl-3-(propan-2-yl)-4-(prop-2-yn-1-yl)-3,4,8,9,14,15,16,17,24,25,26,26a-dodecahydro-1H,7H,22H-21,18-(azeno)pyrrolo[2,1-c][1,8,4,19]dioxadiazacyclotetracosine-1,7,22-trione", 39808 },
    { "U6S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-3-[(cyclopropylmethyl)amino]-N-(4-phenylpyridin-3-yl)imidazo[1,2-b]pyridazine-8-carboxamide", 39809 },
    { "UGN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-methylphenyl)sulfonyl-4-(2-methylpropyl)piperazine", 39810 },
    { "U72", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-1,2,6,7-tetrahydro-3H,5H-pyrido[3,2,1-ij]quinazolin-3-imine", 39811 },
    { "UQ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ubiquinone-8", 39812 },
    { "UOB", "", "", "", "",         ResidueType::RNA_LINKING, false, "2'-OMe,4'beta-OMe uridine 5'-(dihydrogen phosphate)", 39813 },
    { "U37", "T31", "", "U", "U",         ResidueType::RNA_LINKING, false, "URIDINE 5'-MONOTHIOPHOSPHATE", 39814 },
    { "UF4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-{[(2S)-2-(6-methoxypyridin-3-yl)-2,3-dihydro-1,4-benzodioxin-6-yl]methyl}-3H-imidazo[4,5-b]pyridin-6-yl)-2-methylbut-3-yn-2-amine", 39815 },
    { "U7J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-{[(naphthalen-2-yl)methyl][2-(4-sulfamoylphenyl)ethyl]amino}-2-oxoethyl)-N-(2-phenylethyl)-beta-alanine", 39816 },
    { "U0C", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-9-piperazin-1-yl-4-(3,4,5-trimethoxyphenyl)-5,7-dihydropyrido[4,3-d][2]benzazepine", 39817 },
    { "UX3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ethyl-7-[(4-phenylphenyl)methyl]-8-(5,6,7,8-tetrahydroimidazo[1,2-a]pyridin-2-ylmethyl)purine-2,6-dione", 39818 },
    { "UHD", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-HYDROXY-5-UNDECYL-1,3-BENZOTHIAZOLE-4,7-DIONE", 39819 },
    { "UGT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[[(3R)-pyrrolidin-3-yl]oxymethyl]phenyl]thiophene-2-carboximidamide", 39820 },
    { "U6C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5P)-5-[5-(benzylamino)pyridin-3-yl]-N-[2-(morpholin-4-yl)ethyl]-1H-indazol-3-amine", 39821 },
    { "URW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[5-[[2-[bis(fluoranyl)methoxy]phenyl]methyl-[(2~{R})-1-(methylamino)-1-oxidanylidene-propan-2-yl]carbamoyl]-1~{H}-imidazol-2-yl]carbonyl]isoindole-5-carboxamide", 39822 },
    { "U67", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methylpentan-1-amine", 39823 },
    { "UBT", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(R)-({[(benzyloxy)carbonyl]amino}methyl)(hydroxy)phosphoryl]-L-leucylglycine", 39824 },
    { "UFQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Cytosine 5'-[gamma-thio]triphosphate", 39825 },
    { "UL5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}2-methyl-~{N}4-[(1~{S},2~{S})-2-methylcyclopropyl]-6-(phenylmethyl)pyridine-2,4-dicarboxamide", 39826 },
    { "UVE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2,3-dihydro-1,4-benzoxazin-4-ylsulfonyl)benzaldehyde", 39827 },
    { "U4D", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(trifluoromethyl)pyridin-2-one", 39828 },
    { "UTO", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(5-pyridin-2-yl-1,2$l^{4},3,4-tetrazacyclopenta-1,3-dien-2-yl)methyl]pyridine-3-carbohydrazide", 39829 },
    { "URI", "", "", "", "",         ResidueType::NON_POLYMER, false, "URIDINE", 39830 },
    { "U2L", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "5-METHYL-3'-O-METHOXYETHYL URIDINE-5'-MONOPHOSPHATE", 39831 },
    { "URK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-2-[(2,3-dimethoxyphenyl)methylamino]-1-(4-nitrophenyl)-2-oxidanylidene-ethyl] prop-2-enoate", 39832 },
    { "UQV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(acetylamino)phenyl]acetic acid", 39833 },
    { "U8E", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-[bis(fluoranyl)methoxy]phenyl]-3-cyclopropyl-6-(4-methoxyphenyl)-2~{H}-pyrazolo[4,3-b]pyridin-5-one", 39834 },
    { "UZG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(3,4-dimethoxyphenoxy)phenyl]-1H-benzimidazole-6-carboximidamide", 39835 },
    { "UX5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-aminophenyl)-7-methyl-2-oxo-1H,2H-pyrazolo[1,5-a]pyrimidine-6-carboxamide", 39836 },
    { "UGV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-chlorothiophen-2-yl)-N-(pyridin-3-yl)acetamide", 39837 },
    { "U2F", "", "", "", "",         ResidueType::NON_POLYMER, false, "URIDINE-5'-DIPHOSPHATE-2-DEOXY-2-FLUORO-ALPHA-D-GLUCOSE", 39838 },
    { "U79", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-[(9~{S})-7-[4-[4-[[4-[(3-cyano-4-methyl-1~{H}-indol-7-yl)sulfamoyl]phenyl]methylcarbamoyl]phenyl]phenyl]-4,5,13-trimethyl-3-thia-1,8,11,12-tetrazatricyclo[8.3.0.0^{2,6}]trideca-2(6),4,7,10,12-pentaen-9-yl]ethanoate", 39839 },
    { "UGB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4S,5R,6R)-6-[[[(2R,3S,4R,5R)-5-(2,4-dioxopyrimidin-1-yl)-3,4-dihydroxy-oxolan-2-yl]methoxy-hydroxy-phosphoryl]oxy-hydroxy-phosphoryl]oxy-3,4,5-trihydroxy-oxane-2-carboxylic acid", 39840 },
    { "UE5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-N-((1-(6-(benzylamino)pyrimidin-4-yl)-3-hydroxypiperidin-3-yl)methyl)-4-((4,4-dimethylpiperidin-1-yl)methyl)benzamide", 39841 },
    { "UAY", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-imino-2-phenylthieno[3,2-c]pyridine-4,6(5H,7H)-dione", 39842 },
    { "U0E", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[[1-[N-ACETAMIDYL]-[1-CYCLOHEXYLMETHYL-2-HYDROXY-4-ISOPROPYL]-BUT-4-YL]-CARBONYL]-GLUTAMINYL-ARGINYL-AMIDE", 39843 },
    { "UZF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5,6-dihydrobenzo[b][1]benzazepin-11-yl)-2-sulfanyl-ethanone", 39844 },
    { "UBG", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-4-hydroxy-3-(phosphonooxy)tetrahydrofuran-2-yl]methyl (2R,3S,4S)-5-(7,8-dimethyl-2,4-dioxo-3,4-dihydrobenzo[g]pteridin-10(2H)-yl)-2,3,4-trihydroxypentyl dihydrogen diphosphate (non-preferred name)", 39845 },
    { "UB4", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-4-(1,3-benzothiazol-2-yl)butanoic acid", 39846 },
    { "US3", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "1-(2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosyl)-5-methyl-2-selanylpyrimidin-4(1H)-one", 39847 },
    { "UOR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-5-(1H-pyrrol-1-yl)benzoic acid", 39848 },
    { "UDS", "", "", "DSN", "",         ResidueType::D_PEPTIDE_LINKING, false, "N-[(3-HYDROXYQUINOLIN-2-YL)CARBONYL]-D-SERINE", 39849 },
    { "UBC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-1-(2-AMINO-2-CARBOXYETHYL)-3-(2-CARBOXYBENZYL)PYRIMIDINE-2,4-DIONE", 39850 },
    { "UVD", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl {4-[(pyridin-4-yl)methyl]phenyl}carbamate", 39851 },
    { "UAL", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(2Z)-2-amino-3-(carbamoylamino)prop-2-enoic acid", 39852 },
    { "UTX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyano-3-((6-(((2-((2-cyanoethyl)(borocaptate-10B)sulfonio)acetyl)carbamoyl)oxy)hexyl)amino)quinoxaline 1,4-dioxide", 39853 },
    { "U41", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-N-(3-{(2S)-1-[(4-fluorophenyl)amino]-1-oxopropan-2-yl}bicyclo[1.1.1]pentan-1-yl)benzamide", 39854 },
    { "UGR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-4-[[(2~{S},3~{S},4~{R},5~{R})-5-[4-azanyl-5-(2-quinolin-3-ylethynyl)pyrrolo[2,3-d]pyrimidin-7-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methylsulfanyl]butanoic acid", 39855 },
    { "UW5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-amino-3-[6-(cyclopropyloxy)naphthalen-2-yl]-1H-pyrazolo[3,4-d]pyrimidin-1-yl}-2-methylpropan-2-ol", 39856 },
    { "UG3", "", "", "", "",         ResidueType::NON_POLYMER, false, "bis[oxidanyl(phosphonooxy)phosphoryl] hydrogen phosphate", 39857 },
    { "U07", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~5~S)-2~3~,2~5~,2~6~-trihydroxy[1~1~,2~1~:2~4~,3~1~-terphenyl]-2~2~(2~5~H)-one", 39858 },
    { "UNV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-dihydro-5H-cyclopenta[b]pyridine-6,6-diylbis(phosphonic acid)", 39859 },
    { "U8Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(trifluoromethyl)phenoxy]piperidine", 39860 },
    { "UG0", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-fluoranyl-N-[(4-methylphenyl)methyl]pyridine-3-carboxamide", 39861 },
    { "UHT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-cyclohexyl-4-methanoyl-~{N}-methyl-benzenesulfonamide", 39862 },
    { "UIU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-acetyl-L-tyrosyl-N-[(3M)-3-(1-{4-[(3aS,4R,7S,9R,10R,11R,13R,15R,15aR)-4-ethyl-7-fluoro-11-methoxy-3a,7,9,11,13,15-hexamethyl-2,6,8,14-tetraoxo-10-{[3,4,6-trideoxy-3-(dimethylamino)-beta-D-xylo-hexopyranosyl]oxy}dodecahydro-2H-oxacyclotetradecino[4,3-d][1,3]oxazol-1(4H)-yl]butyl}-1H-1,2,3-triazol-4-yl)phenyl]-L-methioninamide", 39863 },
    { "U1R", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-3-[(naphthalen-2-yl)methoxy]pyridine-2-carbaldehyde", 39864 },
    { "URE", "", "", "", "",         ResidueType::NON_POLYMER, false, "UREA", 39865 },
    { "UE0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-1-ethanoyl-3-(4-methylphenyl)piperidine-3-carboxylic acid", 39866 },
    { "UVA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-2-(methylsulfonyl)aniline", 39867 },
    { "U5W", "", "", "VD3", "",         ResidueType::NON_POLYMER, false, "1,25-Dihydroxy-16-ene-20-cyclopropyl-vitamin D3", 39868 },
    { "UIC", "", "GRL", "", "",         ResidueType::NON_POLYMER, true, "(3AS,5R,6AR)-HEXAHYDRO-2H-CYCLOPENTA[B]FURAN-5-YL {(1S,2R)-1-BENZYL-2-HYDROXY-3-[{[4-(HYDROXYMETHYL)PHENYL]SULFONYL}(ISOBUTYL)AMINO]PROPYL}CARBAMATE", 39869 },
    { "UQJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(difluoromethyl)-1-methyl-1H-pyrazole-4-carboxamide", 39870 },
    { "UAA", "", "", "", "",         ResidueType::NON_POLYMER, false, "URACIL-6-ACETIC ACID", 39871 },
    { "UMT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-[2-(1~{H}-indol-3-yl)ethyl]pyrimidin-2-yl]morpholine", 39872 },
    { "UUJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-2-hydroxybenzonitrile", 39873 },
    { "UIT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-oxidanyloctanoic acid", 39874 },
    { "U0H", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-~{tert}-butyl-2-methoxy-~{N}'-(3-methoxy-2-methyl-phenyl)carbonyl-pyridine-3-carbohydrazide", 39875 },
    { "UCC", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-{(3S,5R,9R)-1-[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-4-hydroxy-3-(phosphonooxy)tetrahydrofuran-2-yl]-3,5,9-trihydroxy-8,8-dimethyl-3,5-dioxido-10,14-dioxo-2,4,6-trioxa-11,15-diaza-3lambda~5~,5lambda~5~-diphosphaheptadecan-17-yl} undecanethioate", 39876 },
    { "UCI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5S)-1-(ethanesulfonyl)-5-phenyl-N-[4-(trifluoromethoxy)phenyl]piperidine-3-carboxamide (bound form)", 39877 },
    { "UUF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1r,4r)-2-{(6P)-6-[(6M)-6-(1H-pyrazol-5-yl)-1H-indazol-1-yl]pyrimidin-4-yl}-2-azabicyclo[2.1.1]hexan-4-yl]propan-2-ol", 39878 },
    { "US5", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "1-(5-O-phosphono-beta-D-ribofuranosyl)-4-selanylpyrimidin-2(1H)-one", 39879 },
    { "UHY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-2-[(2-ethyl-6-methylphenyl)amino]-2-oxo-1-(pyridin-3-yl)ethyl]-N-[6-(propan-2-yl)pyridin-3-yl]propanamide", 39880 },
    { "U6J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1r,2R,3S,4r,5R,6S)-4-hydroxy-2,3,5,6-tetrakis(phosphonooxy)cyclohexyl trihydrogen diphosphate", 39881 },
    { "UWS", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-2-[(3-methyl-1,2-oxazol-5-yl)methyl]pyridazin-3(2H)-one", 39882 },
    { "UV3", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-bromo-L-tryptophan", 39883 },
    { "UX2", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-chloranyl-2-(furan-2-yl)-[1,2,4]triazolo[1,5-c]quinazolin-5-amine", 39884 },
    { "UQN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-bromanyl-4-methyl-phenyl)-2-(2-bromophenyl)imidazole", 39885 },
    { "UBH", "", "", "XXR", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "3-O-methyl-alpha-D-rhamnopyranose", 39886 },
    { "ULG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-4-(3,5-difluorophenoxy)-7-(trifluoromethyl)-2,3-dihydro-1H-inden-1-ol", 39887 },
    { "U", "", "", "", "U",         ResidueType::RNA_LINKING, false, "URIDINE-5'-MONOPHOSPHATE", 39888 },
    { "UMR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,5S,6R)-10-[S-[3,5-bis(chloranyl)phenyl]-N-methyl-sulfonimidoyl]-5-ethenyl-3-(pyridin-2-ylmethyl)-3,10-diazabicyclo[4.3.1]decan-2-one", 39889 },
    { "UMH", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methoxyquinoline-3-carboxylic acid", 39890 },
    { "U0A", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-oxo-N-[2-(4-sulfamoylphenyl)ethyl]-10,11-dihydrodibenzo[b,f][1,4]thiazepine-8-carboxamide", 39891 },
    { "UJI", "", "", "", "",         ResidueType::NON_POLYMER, false, "tetrakis(oxidanyl)antimony", 39892 },
    { "UFE", "", "", "", "",         ResidueType::NON_POLYMER, false, "Fe(III) Uroporphyrin", 39893 },
    { "UUP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropylpyrazolo[1,5-a]pyrimidine-3-carboxamide", 39894 },
    { "UQB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-2-amino-1-(4-fluorophenyl)ethanol", 39895 },
    { "U97", "", "", "", "",         ResidueType::L_SACCHARIDE_BETA_LINKING, false, "2-O-sulfo-beta-L-galactopyranuronic acid", 39896 },
    { "UA4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-6-(2,4-DIAMINO-6-ETHYLPYRIMIDIN-5-YL)-2-(3,5-DIFLUOROPHENYL)-4-(3-METHOXYPROPYL)-2-METHYL-2H-1,4-BENZOXAZIN-3(4H)-ONE", 39897 },
    { "UV7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1H-pyrazol-4-yl)methyl]acetamide", 39898 },
    { "UG4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-1-(pyridin-3-yl)-1H-imidazole-4-carboxamide", 39899 },
    { "UNY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-4-[6-(2-fluoranyl-4-methoxy-phenyl)-3-oxidanylidene-1~{H}-isoindol-2-yl]-2-methyl-2-methylsulfonyl-~{N}-oxidanyl-butanamide", 39900 },
    { "UZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-butyl-1-(2-fluorophenyl)carbonyl-2-methyl-4-oxidanylidene-3,5-dihydro-2H-1,5-benzodiazepine-7-carboxamide", 39901 },
    { "U9K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S)-3-(4-ammoniobutyl)-1-(4-fluoro-2-(1-methyl-1H-imidazol-5-yl)benzyl)-1,4-azaphosphinan-1-ium-3-carboxylate 4,4-dioxide", 39902 },
    { "UW6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methylpyridazin-3(2H)-one", 39903 },
    { "UNI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-CYANO-N-(3-CYCLOPROPYL(5,6,7,8,9,10-HEXAHYDRO-4-HYDROXY-2-OXO-CYCLOOCTA[B]PYRAN-3-YL)METHYL)PHENYL BENZENSULFONAMIDE", 39904 },
    { "U04", "", "", "", "",         ResidueType::NON_POLYMER, false, "({3-[1-(4-HYDROXY-2-OXO-2H-CHROMEN-3-YL)-PROPYL]-PHENYLCARBAMOYL}-METHYL)-CARBAMIC ACID TERT-BUTYL ESTER", 39905 },
    { "U6T", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(6-aminopurin-9-yl)-~{N}-[4-(trifluoromethylsulfonyl)phenyl]cyclohexane-1-carboxamide", 39906 },
    { "UQS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2-fluorophenyl)methyl]-1H-pyrazol-4-amine", 39907 },
    { "U3S", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-deoxy-5-piperidin-1-yl-alpha-L-arabinofuranosyl)pyrimidine-2,4(1H,3H)-dione", 39908 },
    { "UPW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[6-[(4-nitrophenyl)amino]-3-oxidanyl-pyridin-2-yl]carbonylamino]ethanoic acid", 39909 },
    { "U3U", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-bromo-3-hydroxy-N-methoxy-4-oxo-1,4-dihydropyridine-2-carboxamide", 39910 },
    { "UHG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(6-chloro-9H-carbazol-2-yl)propanoic acid", 39911 },
    { "UJ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1S)-1-(5-fluoranyl-3-methyl-1-benzofuran-2-yl)-2-methyl-propyl]-3-(1-oxidanylidene-2,3-dihydroisoindol-5-yl)urea", 39912 },
    { "UD8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-((1-(6-((3aR,7R,7aS)-7-hydroxy-2,2-dimethyltetrahydro-[1,3]dioxolo[4,5-c]pyridin-5(4H)-yl)hexyl)-1H-1,2,3-triazol-4-yl)methyl)-4-sulfamoylbenzamide", 39913 },
    { "U7X", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-[bis(fluoranyl)methoxy]phenyl]-3-cyclopropyl-6-(2-methylindazol-5-yl)-2~{H}-pyrazolo[4,3-b]pyridin-5-one", 39914 },
    { "U2M", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-7-sulfanylheptanoic acid", 39915 },
    { "UL8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-ethyl-3-(1-methyl-1,2,3-triazol-4-yl)-4-[(1~{S})-1-phenylethoxy]benzamide", 39916 },
    { "U2J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-1-methyl-N-{(3S,5S)-5-[4-(methylcarbamoyl)-1,3-thiazol-2-yl]-1-[4-(1H-tetrazol-5-yl)benzene-1-carbonyl]pyrrolidin-3-yl}-2,6-dioxohexahydropyrimidine-4-carboxamide", 39917 },
    { "UZ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "phenyl hydrogen carbonate", 39918 },
    { "U58", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(quinazolin-4-ylsulfanyl)propanoic acid", 39919 },
    { "UIL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-1-azanyl-4-methyl-pentan-2-yl]carbamic acid", 39920 },
    { "UEI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S)-3-methyl-2-oxidanyl-pentanoic acid", 39921 },
    { "UK7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[6-(aminomethyl)-1-(2-hydroxyethyl)-1H-indol-3-yl]benzene-1-carbothioamide", 39922 },
    { "UZS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-7-sulfanylheptanamide", 39923 },
    { "UVU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-ethyl-8-[(2-methylimidazo[2,1-b][1,3]thiazol-6-yl)methyl]-7-[[4-(1-methylpyrazol-3-yl)phenyl]methyl]purine-2,6-dione", 39924 },
    { "UV2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]-2-[(N-{[2-(phenylsulfanyl)ethoxy]carbonyl}-L-leucyl)amino]propane-1-sulfonic acid", 39925 },
    { "UZY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-6-sulfanylhexanamide", 39926 },
    { "UQH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-1-(6-{[(5M)-3-cyclopropyl-5-(pyridazin-3-yl)phenyl]amino}hexyl)-2-(hydroxymethyl)piperidine-3,4,5-triol", 39927 },
    { "UG8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-piperidin-1-ylsulfonylbenzaldehyde", 39928 },
    { "UV5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2,6-bis(oxidanylidene)-4-(trifluoromethyl)-5~{H}-pyrimidin-1-yl]-~{N}-methyl-2-pyridin-2-yl-imidazo[1,2-a]pyridine-7-carboxamide", 39929 },
    { "UZH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-[(4,4-dimethylpiperidin-1-yl)methyl]-3-fluoranyl-phenyl]-9-[6-(methylamino)pyrimidin-4-yl]-1,4,9-triazaspiro[5.5]undecan-2-one", 39930 },
    { "U26", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3P)-1-[(4-fluorophenyl)methyl]-3-(isoquinolin-4-yl)imidazolidine-2,4-dione", 39931 },
    { "UNK", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "UNKNOWN", 39932 },
    { "UVP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(5E)-5,6-dideoxy-2-O-methyl-6-phosphono-beta-D-ribo-hex-5-enofuranosyl]-2,4-dihydroxypyrimidin-1-ium", 39933 },
    { "UXE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[[6-[(4,4-dimethylpiperidin-1-yl)methyl]pyridin-3-yl]amino]methyl]-1-[6-[(phenylmethyl)amino]pyrimidin-4-yl]piperidin-4-ol", 39934 },
    { "UDG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S,6R)-2-{[(S)-{[(S)-{[(2R,3S,4R,5R)-5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methoxy}(hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]oxy}-5-hydroxy-6-(hydroxymethyl)-3-{[(3R)-3-hydroxytetradecanoyl]amino}tetrahydro-2H-pyran-4-yl (3R)-3-hydroxytetradecanoate", 39935 },
    { "UMM", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2S)-1-{[(3S,17S)-2,16-dioxo-10,15-dioxa-1,21-diazatricyclo[15.3.1.1~5,9~]docosa-5(22),6,8-trien-3-yl]amino}-3-methyl-1-oxobutan-2-yl]carbamate", 39936 },
    { "UX9", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(2S)-1-{2-(2-{(3R,4S)-3-benzyl-4-hydroxy-1-[(1S,2R)-2-hydroxy-2,3-dihydro-1H-inden-1-yl]-2-oxopyrrolidin-3-yl}ethyl)-2-[4-(pyridin-4-yl)benzyl]hydrazinyl}-3,3-dimethyl-1-oxobutan-2-yl]carbamate", 39937 },
    { "UAR", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "URACIL ARABINOSE-5'-PHOSPHATE", 39938 },
    { "U0X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S},4~{R},5~{S},6~{R})-2-(fluoranylmethyl)-6-[(2~{R},3~{R},4~{S},5~{S},6~{S})-6-(fluoranylmethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-oxane-3,4,5-triol", 39939 },
    { "UWU", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-7-oxidanyl-4-phenyl-chromen-2-one", 39940 },
    { "U0M", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoro-1-[(5-methyl-1,3,4-thiadiazol-2-yl)methyl]-1,2,3,6-tetrahydropyridine", 39941 },
    { "UU6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-[(1P)-1-{6-[(3R)-3-(2-hydroxypropan-2-yl)pyrrolidin-1-yl]pyrimidin-4-yl}-1H-indazol-6-yl]spiro[2.2]pentane-1-carbonitrile", 39942 },
    { "UWR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-amino(3-chlorophenyl)acetonitrile", 39943 },
    { "UGZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-((2'-chloro-3'-(2,3-dihydrobenzo[b][1,4]dioxin-6-yl)-3-methoxy-[1,1'-biphenyl]-4-yl)(methyl)amino)ethyl)methanesulfonamide", 39944 },
    { "UE6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[4-(aminomethyl)-1H-1,2,3-triazol-1-yl]ethyl}-2-[(3R,4R,5E,10E,12E,14S,16R,23S,26aR)-16-fluoro-14-hydroxy-12-methyl-1,7,22-trioxo-3-(propan-2-yl)-4,7,8,9,14,15,16,17,24,25,26,26a-dodecahydro-1H,3H,22H-21,18-(azeno)pyrrolo[2,1-c][1,8,4,19]dioxadiazacyclotetracosin-4-yl]acetamide", 39945 },
    { "U7Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(2-chlorophenyl)carbonylpiperazin-1-yl]carbonylbenzenesulfonamide", 39946 },
    { "UM9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-dimethyl-3-oxobutyl 2-acetamido-2-deoxy-beta-D-glucopyranoside", 39947 },
    { "UBE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({3-[(2S)-2-amino-2-carboxyethyl]-5-methyl-2,6-dioxo-3,6-dihydropyrimidin-1(2H)-yl}methyl)-5-phenylthiophene-2-carboxylic acid", 39948 },
    { "U32", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(5-ISOPROPYL-1,3-THIAZOL-2-YL)AMINO]BENZENESULFONAMIDE", 39949 },
    { "UKB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[3-[2-chloranyl-6-(trifluoromethyl)phenyl]-5-(1~{H}-pyrrol-3-yl)-1,2-oxazol-4-yl]methoxy]-2-fluoranyl-benzoic acid", 39950 },
    { "U5R", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,6-dideoxy-2-fluoro-5-O-phosphono-beta-D-allofuranosyl)pyrimidine-2,4(1H,3H)-dione", 39951 },
    { "URO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(1H-IMIDAZOL-4-YL)ACRYLIC ACID", 39952 },
    { "UX0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R,3R,5R)-3-(HYDROXYMETHYL)-5-((5-METHOXYQUINAZOLIN-4-YL)AMINO)CYCLOPENTANE-1,2-DIOL", 39953 },
    { "UYM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,6S)-3,6-bis[(1H-indol-3-yl)methyl]piperazine-2,5-dione", 39954 },
    { "URF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-FLUOROURACIL", 39955 },
    { "UC6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-anhydro-D-ribo-hex-3-ulose", 39956 },
    { "UAE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-cyclohexyl-4-methyl-piperidine-1-carboxamide", 39957 },
    { "U4V", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-deoxy-3'-(4-{[(4-sulfamoylphenyl)amino]methyl}-1H-1,2,3-triazol-1-yl)thymidine", 39958 },
    { "U85", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-((4'-((6-amino-3H-purin-3-yl)methyl)biphenyl-4-yl)methyl)-4-(dimethylamino)pyridinium", 39959 },
    { "UFA", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{(1R)-1-phenyl-3-[(trans-4-phenylcyclohexyl)amino]propyl}-3H-[1,2,3]triazolo[4,5-b]pyridin-5-amine", 39960 },
    { "UKA", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,2-diphenylethylamino)-9-[(2R,3R,4S,5S)-5-(ethylcarbamoyl)-3,4-dihydroxy-oxolan-2-yl]-N-[2-[(1-pyridin-2-ylpiperidin-4-yl)carbamoylamino]ethyl]purine-2-carboxamide", 39961 },
    { "UF0", "", "", "SER", "",         ResidueType::L_PEPTIDE_LINKING, false, "O-[(R)-hydroxy{[(3R)-3-hydroxy-4-{[3-({2-[(hydroxyacetyl)amino]ethyl}amino)-3-oxopropyl]amino}-2,2-dimethyl-4-oxobutyl]oxy}phosphoryl]-L-serine", 39962 },
    { "UEB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-1-(2-(amino(phenyl)methyl)benzyl)-2-thioxo-1,2,3,5-tetrahydro-4H-pyrrolo[3,2-d]pyrimidin-4-one", 39963 },
    { "UH4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-methylthiophen-2-yl)-N'-pyridin-3-ylurea", 39964 },
    { "UUD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1,3-BENZOTHIAZOL-2-YL)ACETAMIDE", 39965 },
    { "UUL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[4-(4-chlorophenyl)-1,3-thiazol-2-yl]amino}phenol", 39966 },
    { "UPK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(hydroxymethyl)-5-(2-phenylimidazol-1-yl)phenol", 39967 },
    { "UV6", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S},3~{R},4~{R},5~{S},6~{R})-6-(hydroxymethyl)-2-[[(2~{R},4~{R})-4-methyl-2-oxidanyl-3,4-dihydro-2~{H}-chromen-7-yl]oxy]-4,5-bis(oxidanyl)oxan-3-yl]ethanamide", 39968 },
    { "UXR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-phosphonopropanoic acid", 39969 },
    { "U8R", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-[bis(fluoranyl)methoxy]phenyl]-3-cyclopropyl-2~{H}-pyrazolo[4,3-b]pyridin-5-one", 39970 },
    { "UT7", "", "", "", "",         ResidueType::NON_POLYMER, false, "oxa(dethia)-CoA", 39971 },
    { "U28", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (Z)-4-(1-(3-chlorobenzyl)-4-ethylpiperidin-4-yl)-2-hydroxy-4-oxobut-2-enoate", 39972 },
    { "U82", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-Tert-butylphenyl)-5-(1H-pyrazol-4-yl)furo[3,2-b]pyridine", 39973 },
    { "UUT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{[(2S)-2-{[(2S)-2-hydroxypropyl]oxy}propyl]oxy}propan-1-ol", 39974 },
    { "U7L", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(hydroxymethyl)-5-(1-methylindol-3-yl)-1,2-oxazole-3-carboxylic acid", 39975 },
    { "U30", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-azanyl-6-[1-[[6-(2-oxidanylpropan-2-yl)pyridin-2-yl]methyl]-1,2,3-triazol-4-yl]pyrimidin-4-yl]-2-methyl-benzenecarbonitrile", 39976 },
    { "UXH", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,8-diamino-7-chloro-1-methyl-2-oxo-1,2-dihydropyrrolo[4,3,2-de]quinoline-4-carboxamide", 39977 },
    { "U2H", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-~{N}-[(5-phenylmethoxy-1~{H}-indol-3-yl)methyl]propan-1-amine", 39978 },
    { "U1V", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-fluoro-2-methylphenyl)methanesulfonamide", 39979 },
    { "UFV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-BROMO-5-(TRIFLUOROMETHYL)BENZENE-1,2-DIAMINE", 39980 },
    { "ULL", "", "", "", "",         ResidueType::NON_POLYMER, false, "propan-2-yl {4-[(5S)-1-(4-bromobenzoyl)-5-phenyl-4,5-dihydro-1H-pyrazol-3-yl]phenyl}carbamate", 39981 },
    { "U61", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-anhydro-1,4-dideoxy-1-[4-(4-fluorophenyl)-1H-1,2,3-triazol-1-yl]-4-(4-phenyl-1H-1,2,3-triazol-1-yl)-D-glycero-L-manno-heptitol", 39982 },
    { "U77", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-{[(furan-2-yl)methyl][2-(4-sulfamoylphenyl)ethyl]amino}-2-oxoethyl)-N-(2-phenylethyl)-beta-alanine", 39983 },
    { "U11", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL N-{(2S,3R)-3-AMINO-2-HYDROXY-3-[4-(TRIFLUOROMETHYL)PHENYL]PROPANOYL}ALANYLGLYCINATE", 39984 },
    { "U5C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-bis(oxidanyl)pentanedioic acid", 39985 },
    { "UFB", "", "", "", "",         ResidueType::RNA_LINKING, false, "2'-F,4'-beta-OMe Uridine 5'-(dihydrogen phosphate)", 39986 },
    { "U4P", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-deoxyuridine", 39987 },
    { "UCL", "", "", "DU", "U",         ResidueType::DNA_LINKING, false, "5-CHLORO-2'-DEOXYURIDINE 5'-(DIHYDROGEN PHOSPHATE)", 39988 },
    { "U7U", "", "", "", "",         ResidueType::NON_POLYMER, false, "Mn-Mo(6)-O(24)-C(10) cluster", 39989 },
    { "UFZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(phenylmethyl)azanium", 39990 },
    { "U9O", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-1-oxidanyl-pentan-2-one", 39991 },
    { "UN7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(3(S)-METHYLCARBAMOYL-7-SULFOAMINO-3,4,-DIHYDRO-1H-ISOQUINOLIN-2-YL)-3-OXO-PROPYL]-BENZOIC ACID", 39992 },
    { "U5B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1,2-dihydroacenaphthylen-5-ylsulfanyl)ethanoic acid", 39993 },
    { "U0Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(4-methylbenzene-1-carbonyl)piperazin-1-yl]ethan-1-one", 39994 },
    { "U1Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-(1-methylpyrazol-4-yl)-3-[2-(1-methylpyrazol-4-yl)ethyl]imidazol-4-yl]benzenecarbonitrile", 39995 },
    { "UPP", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHENYL-URIDINE-5'-DIPHOSPHATE", 39996 },
    { "U29", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (5S)-1-acetyl-5-methyl-L-prolinate", 39997 },
    { "UBP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(2-carboxyethyl)-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl]-L-alanine", 39998 },
    { "U10", "", "", "", "",         ResidueType::NON_POLYMER, false, "UBIQUINONE-10", 39999 },
    { "U20", "", "", "", "",         ResidueType::NON_POLYMER, false, "uridine-5'-diphosphate-3-O-(R-3-hydroxymyristoyl)-N-acetyl-D-glucosamine", 40000 },
    { "UGJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6-Diamino-4-(2-chlorophenyl)thieno[2,3-b]pyridine-2,5-dicarbonitrile", 40001 },
    { "UHB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[(2S,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]carbonylpiperazin-1-yl]-N-(1-oxidanylidene-2,3-dihydroisoindol-4-yl)ethanamide", 40002 },
    { "UFJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~1~-hydroxy-N~8~-(4-iodophenyl)octanediamide", 40003 },
    { "U5V", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-fluorophenyl)methanamine", 40004 },
    { "UWE", "", "", "", "",         ResidueType::NON_POLYMER, false, "$l^{3}-oxidanylidynemethylnickel", 40005 },
    { "URH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[4-(phenylcarbonyl)phenyl]methyl]-4-sulfamoyl-benzamide", 40006 },
    { "U9U", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-6-oxo-N-[2-(pyridin-4-yl)ethyl]-2-{[2-(trifluoromethyl)phenyl]methyl}-3,6-dihydropyrimidine-4-carboxamide", 40007 },
    { "ULB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-5-(2-phenylmethoxyphenyl)-4~{H}-1,2,4-triazole", 40008 },
    { "UOV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4'-methyl[1,1'-biphenyl]-4-yl)-1-oxa-7-azaspiro[3.5]nonane-7-carboxamide", 40009 },
    { "UT6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},5~{S},6~{R})-10-[3,5-bis(chloranyl)phenyl]sulfinyl-5-ethenyl-3-(pyridin-2-ylmethyl)-3,10-diazabicyclo[4.3.1]decan-2-one", 40010 },
    { "UGS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-methoxypyridin-2-yl)-2-(naphthalen-2-yl)acetamide", 40011 },
    { "UEK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[(3S,4R)-1-[(3R)-3-amino-4-(4-chlorophenyl)butanoyl]-4-(hydroxymethyl)pyrrolidin-3-yl]-2-chlorophenyl}-2-(4-fluorophenyl)acetamide", 40012 },
    { "Y8P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},4~{S})-4-methyl-3-[[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methylamino]cyclohexene-1-carboxylic acid", 40013 },
    { "YTP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-hydroxy-3-methylphenyl)ethanone", 40014 },
    { "YJS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-5-{7-[2-({5-chloro-2-[(3S)-3-methylmorpholin-4-yl]pyridin-4-yl}amino)-2-oxoethyl]-3-methyl-4-oxo-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidin-5-yl}-2-hydroxybenzamide", 40015 },
    { "Y7Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (3aS,4S,6aR)-4-(5-methoxy-5-oxopentyl)-2-oxohexahydro-1H-thieno[3,4-d]imidazole-1-carboxylate", 40016 },
    { "Y5N", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloranyl-~{N}-[(1~{S})-1-(6-chloranylpyridin-3-yl)-2-phenyl-ethyl]aniline", 40017 },
    { "Y94", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-N-[(1R)-1-(naphthalen-1-yl)ethyl]-5-{[(prop-2-en-1-yl)carbamoyl]amino}benzamide", 40018 },
    { "Y9P", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-2-methyl-5-[[(3~{R})-pyrrolidin-3-yl]amino]pyridazin-3-one", 40019 },
    { "YS3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R,7E,17beta)-17-[(2R)-5-hydroxy-5-methylhexan-2-yl]-2-methylidene-9,10-secoestra-5,7-diene-1,3-diol", 40020 },
    { "Y75", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7S,10S,13S,17P)-10-(4-aminobutyl)-7-(3-aminopropyl)-17-(6-aminopyridin-3-yl)-20-chloro-13-[(1H-indol-3-yl)methyl]-12-methyl-6,7,9,10,12,13,15,16-octahydropyrido[2,3-b][1,5,8,11,14]benzothiatetraazacycloheptadecine-8,11,14(5H)-trione", 40021 },
    { "YC9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3R)-4-hydroxy-3-{[(4-oxo-4,5-dihydro-3H-pyrrolo[3,2-d]pyrimidin-7-yl)methyl]amino}butyl]phosphonic acid", 40022 },
    { "YQ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(tripentyl-$l^{4}-azanyl)pentane", 40023 },
    { "YN4", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHYL 4-[(2-CYANOETHYL)SULFANYL]-6-{[6-(PIPERAZIN-1-YL)", 40024 },
    { "YCJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-methyl-2-pyridin-4-yl-phenyl)-[4-oxidanyl-4-(phenylmethyl)piperidin-1-yl]methanone", 40025 },
    { "YPH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-{2-[(6-{4-[2-(4-hydroxypiperidin-1-yl)ethoxy]phenyl}furo[2,3-d]pyrimidin-4-yl)amino]ethyl}phenyl)-3-phenylurea", 40026 },
    { "YLJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-((S)-2-((((3-fluorobenzyl)oxy)carbonyl)amino)-4-methylpentanamido)-1-hydroxy-3-((S)-2-oxopyrrolidin-3-yl)propane-1-sulfonic acid", 40027 },
    { "YW1", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-(cyclopropylmethyl)-7-[(2R,6S)-2,6-dimethylmorpholine-4-carbonyl]-3-(3,5-dimethyl-1,2-oxazol-4-yl)-9H-carbazole-1-carboxamide", 40028 },
    { "Y0L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2,3-dihydro-1-benzofuran-5-yl)methyl]benzamide", 40029 },
    { "YBH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-OXO-3-{6-[4-(QUINOXALIN-2-YLOXY)-BENZOYLAMINO]-2-THIOPHEN-2-YL-HEXANOYLAMINO}-BUTYRIC ACID", 40030 },
    { "Y1R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-(1H-pyrazol-5-yl)ethan-1-ol", 40031 },
    { "YX0", "", "", "FUC", "",         ResidueType::L_SACCHARIDE, false, "[(3E)-3-(1-hydroxyethylidene)-2,3-dihydroisoxazol-5-yl]methyl alpha-L-fucopyranoside", 40032 },
    { "YBY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(1S)-1-carboxy-2-(4-hydroxy-3-iodophenyl)ethyl]carbamoyl}-L-glutamic acid", 40033 },
    { "YDX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-methyl-1H-pyrazol-3-yl)-2-(1H-pyrazol-1-yl)acetamide", 40034 },
    { "Y13", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(3,4-DIHYDROXYPHENYL)-N-[2-(4-HYDROXYPHENYL)ETHYL]ACRYLAMIDE", 40035 },
    { "YKX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1'S,3aS,5R,15S,17S,19Z,21R,21aR)-6'-chloro-20-fluoro-21-methoxy-17-methyl-13,15-dioxo-2,3,3',3a,4,4',13,16,17,18,21,21a-dodecahydro-2'H,6H,8H-15lambda~6~-spiro[10,12-(ethanediylidene)-15lambda~6~-furo[3,2-i][1,4]oxazepino[3,4-f][1,2,7]thiadiazacyclohexadecine-7,1'-naphthalen]-15-yl]-3-methoxy-1-methyl-1H-pyrazole-4-carboxamide", 40036 },
    { "YFW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-methoxy-1H-indol-3-yl)-N,N-dimethylethan-1-amine", 40037 },
    { "YBO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2P)-2-{5-(cyclopropylmethyl)-3-(4-fluorophenyl)-4-[(3-fluoro-4-sulfamoylphenyl)methyl]-1H-pyrazol-1-yl}-1,3-thiazole-4-carboxylic acid", 40038 },
    { "YI3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R,7E,9beta,17beta)-9-butyl-17-[(2R)-6-hydroxy-6-methylheptan-2-yl]-9,10-secoestra-5,7-diene-1,3-diol", 40039 },
    { "Y58", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{S},5~{R},6~{S})-2-(hydroxymethyl)-6-[(2~{S},3~{R},4~{S},5~{R},6~{R})-6-(hydroxymethyl)-3,5-bis(oxidanyl)-4-(4-phenylsulfanyl-1,2,3-triazol-1-yl)oxan-2-yl]sulfanyl-oxane-3,4,5-triol", 40040 },
    { "Y17", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{2-[(3R)-1-methyl-5-oxopyrrolidin-3-yl]ethyl}-2,3,4,5-tetrahydro-1H-pyrido[4,3-b]indol-1-one", 40041 },
    { "YM1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1-hydroxy-2-((S)-4-methyl-2-((((perfluorophenyl)methoxy)carbonyl)amino)pentanamido)-3-((R)-2-oxo-2,3-dihydro-1H-pyrrol-3-yl)propane-1-sulfonic acid", 40042 },
    { "YYK", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "beta-D-quinovopyranose", 40043 },
    { "Y74", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3~{S},10~{R},13~{E},16~{S})-10-[(3-chloranyl-4-methoxy-phenyl)methyl]-6,6-dimethyl-2,5,9,12-tetrakis(oxidanylidene)-16-[(1~{S})-1-[(2~{R},3~{R})-3-phenyloxiran-2-yl]ethyl]-1,4-dioxa-8,11-diazacyclohexadec-13-en-3-yl]ethanoic acid", 40044 },
    { "YL4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(R)-(2,3-dihydro-1-benzofuran-5-yl){[6-(4-methylphenyl)thieno[2,3-d]pyrimidin-4-yl]amino}methyl]phosphonic acid", 40045 },
    { "Y3A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(benzyloxy)carbonyl]glycyl-N-[(2S,3R)-4-chloro-3-hydroxy-1-phenylbutan-2-yl]glycinamide", 40046 },
    { "YE5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-ethoxy-3-[3-(2~{H}-1,2,3,4-tetrazol-5-yl)phenyl]phenyl]ethanone", 40047 },
    { "YEF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-methoxyphenyl)oxane-4-carboxylic acid", 40048 },
    { "YJE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2S)-2-hydroxy-3-oxobutan-2-yl]benzoic acid", 40049 },
    { "Y9X", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-methylphenyl)-N'-[(1P,2'P)-4-propoxy-5-propyl-2'-(1H-tetrazol-5-yl)[1,1'-biphenyl]-3-yl]urea", 40050 },
    { "YL7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-((S)-2-((((2-fluorobenzyl)oxy)carbonyl)amino)-4-methylpentanamido)-1-hydroxy-3-((R)-2-oxo-3,4-dihydro-2H-pyrrol-3-yl)propane-1-sulfonic acid", 40051 },
    { "Y47", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-methylfuran-2-carbonyl)-N-[(pyridin-3-yl)methyl]piperazine-1-carboxamide", 40052 },
    { "YES", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-hydroxyethyl)-2,2-bis(hydroxymethyl)pentane-1,5-diol", 40053 },
    { "YFA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{5-fluoro-6-[4-(1-methylpiperidin-4-yl)phenyl]-4-oxoquinazolin-3(4H)-yl}-2-phenyl-N-(1,3-thiazol-2-yl)acetamide", 40054 },
    { "YLN", "", "", "", "",         ResidueType::NON_POLYMER, false, "bis[2-methyl-5-(trifluoromethyl)pyrazol-3-yl]-bis(oxidanyl)boranuide", 40055 },
    { "Y5C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(2-amino-4-oxo-3,4-dihydro-5H-pyrrolo[3,2-d]pyrimidin-5-yl)butyl]-2-fluorobenzoic acid", 40056 },
    { "YNQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2P)-2-{3-[(4R)-3-(trifluoromethyl)-5,6-dihydro[1,2,4]triazolo[4,3-a]pyrazine-7(8H)-carbonyl]phenyl}-1H-benzimidazole-4-carboxamide", 40057 },
    { "Y6P", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methyl-3-(1~{H}-pyrazol-4-yl)-1~{H}-indole-2-carboxylic acid", 40058 },
    { "Y0D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(cyclopropylmethyl)-4-(thiophene-2-carbonyl)piperazine-1-carboxamide", 40059 },
    { "YAS", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{S}-[2-[3-[[(2~{R})-4-[[[(2~{S},3~{R},4~{S},5~{R})-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-3,3-dimethyl-2-oxidanyl-butanoyl]amino]propanoylamino]ethyl] butanethioate", 40060 },
    { "YNM", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-METHYL-L-TYROSINE", 40061 },
    { "Y6S", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-iodanyl-1~{H}-indole-2-carboxylic acid", 40062 },
    { "Y3O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3P)-3-{4-[(2S,5R)-5-amino-2-methylpiperidin-1-yl]-6-chloro-7H-pyrrolo[2,3-d]pyrimidin-5-yl}benzonitrile", 40063 },
    { "Y9A", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[3-[(4-methylphenyl)methoxy]phenyl]methyl]-1~{H}-1,2,3,4-tetrazol-5-amine", 40064 },
    { "YZ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-HYDROXY-2-OXO-CHROMENE-3-CARBOXYLIC ACID ETHYL ESTER", 40065 },
    { "Y5M", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methoxy-4-(2-methyl-6,7-dihydro-5H-cyclopenta[d]pyrimidin-4-yl)-3,4-dihydroquinoxalin-2(1H)-one", 40066 },
    { "YHK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-(cyclopropyloxy)(hydroxy)phosphoryl]adenosine", 40067 },
    { "Y5S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-((S)-2-(((((1R,3s,5S)-bicyclo[3.3.1]nonan-3-yl)methoxy)carbonyl)amino)-4-methylpentanamido)-1-hydroxy-3-((S)-2-oxopyrrolidin-3-yl)propane-1-sulfonic acid", 40068 },
    { "YJT", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,8-bis(4-fluorophenyl)-1,5-bis(oxidanyl)-2,4-dioxa-6,8-diaza-1$l^{4},5$l^{4}-diruthenabicyclo[3.3.0]octan-3-one", 40069 },
    { "YC2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(1S)-1-carboxy-5-{[(4-iodophenyl)carbonyl]amino}pentyl]carbamoyl}-L-glutamic acid", 40070 },
    { "YXN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-ethyl-3-methyl-1H-pyrazol-1-yl)aniline", 40071 },
    { "YKU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyano-N-(1,3-diphenyl-1H-pyrazol-5-yl)benzamide", 40072 },
    { "YUZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[1-(3-azanylpropyl)pyrazol-4-yl]ethyl]-3-[3-fluoranyl-4-(methylsulfonylmethyl)phenyl]-1~{H}-indole-2-carboxylic acid", 40073 },
    { "YS2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R,7E,17beta)-17-[(2R)-5-hydroxypentan-2-yl]-2-methylidene-9,10-secoestra-5,7-diene-1,3-diol", 40074 },
    { "YQ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(1~{R})-1-(7-methyl-4-oxidanylidene-2-piperidin-1-yl-3~{H}-pyrido[1,2-a]pyrimidin-9-yl)ethyl]amino]benzoic acid", 40075 },
    { "YS7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3S,4R,6S)-4,6-diamino-3-{[3-deoxy-4-C-methyl-3-(methylamino)-beta-L-arabinopyranosyl]oxy}-2-hydroxycyclohexyl 2-amino-2,3,4,6-tetradeoxy-6-[({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)amino]-alpha-D-erythro-hexopyranoside", 40076 },
    { "YTU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-2-{[([1,1'-biphenyl]-4-yl)methyl]amino}-5-(trifluoromethyl)[1,2,4]triazolo[1,5-a]pyrimidin-7(4H)-one", 40077 },
    { "Y8H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,5-dichloroanilino)-1-{(3R)-3-[methyl(7H-pyrrolo[2,3-d]pyrimidin-4-yl)amino]azepan-1-yl}ethan-1-one", 40078 },
    { "Y1X", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (2R,3S)-2-(carbamimidamidomethyl)-3-[2-(4-chloro-3-fluoroanilino)(oxo)acetamido]-6-[(methylamino)methyl]-2,3-dihydro-1H-indole-1-carboxylate", 40079 },
    { "YE6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-chlorophenyl)furan-2-carbohydrazide", 40080 },
    { "YWK", "", "", "", "",         ResidueType::NON_POLYMER, false, "pentafluoropropanoic acid", 40081 },
    { "YE7", "", "", "", "",         ResidueType::NON_POLYMER, false, "IMIDAZO[2,1-A]ISOQUINOLINE-2-CARBOHYDRAZIDE", 40082 },
    { "Y3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ACETYLAMINO-5-HYDROXYNAPHTHALENE-2,7-DISULFONIC ACID", 40083 },
    { "Y5J", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-chlorofuro[3,2-d]pyrimidin-4-yl)-7-methoxy-3,4-dihydroquinoxalin-2(1H)-one", 40084 },
    { "Y2E", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3,3-trifluoropropyl (2R,3S)-2-(carbamimidamidomethyl)-3-[2-(4-chloro-3-fluoroanilino)(oxo)acetamido]-6-[(methylamino)methyl]-2,3-dihydro-1H-indole-1-carboxylate", 40085 },
    { "YJF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{S},5~{R},6~{S})-2-(hydroxymethyl)-6-[(2~{S},3~{R},4~{S},5~{R},6~{R})-6-(hydroxymethyl)-3,5-bis(oxidanyl)-4-[4-(phenylsulfonyl)-1,2,3-triazol-1-yl]oxan-2-yl]sulfanyl-oxane-3,4,5-triol", 40086 },
    { "YNY", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (8R)-8-{[(4P)-6-amino-3H-purin-3-yl]methyl}-4-hydroxy-6-(5,6,7-trimethoxy-1H-indole-2-carbonyl)-3,6,7,8-tetrahydropyrrolo[3,2-e]indole-2-carboxylate", 40087 },
    { "YIL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-{[3-(acetamidomethyl)phenyl]acetyl}-N-[(2S)-1-(1,3-benzothiazol-2-yl)-5-carbamimidamido-1,1-dihydroxypentan-2-yl]-L-leucinamide", 40088 },
    { "YF3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(4-AMINO-2-METHYLPYRIMIDIN-5-YL)METHYL]AMINO}PROPANE-1-THIOL", 40089 },
    { "YMG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-((S)-2-((((4,4-dimethylcyclohexyl)oxy)carbonyl)amino)-4-methylpentanamido)-1-hydroxy-3-((S)-2-oxopyrrolidin-3-yl)propane-1-sulfonic acid", 40090 },
    { "YQU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5M)-5-(2-chloro-4-methylphenyl)-1-(2-phenylethyl)-1H-benzimidazole-7-carboxylic acid", 40091 },
    { "YUF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5M)-5-(2-chloro-4-methylphenyl)-1-phenyl-1H-benzimidazole-7-carboxylic acid", 40092 },
    { "Y05", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-{(3P)-3-{4-chloro-3-[(methanesulfonyl)amino]-1-methyl-1H-indazol-7-yl}-7-[(2R,6S)-2,6-dimethylmorpholin-4-yl]-4-oxo-3,4-dihydroquinazolin-2-yl}-2-(3,5-difluorophenyl)ethyl]-2-[(3bS,4aR)-3-(difluoromethyl)-5,5-difluoro-3b,4,4a,5-tetrahydro-1H-cyclopropa[3,4]cyclopenta[1,2-c]pyrazol-1-yl]acetamide", 40093 },
    { "YIP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3-chloranylphenoxy)methyl]-1,2,4-triaza-3-azanidacyclopenta-1,4-diene", 40094 },
    { "Y6V", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-cyclopropyl-3-oxidanylidene-~{N}-(thiophen-2-ylmethyl)-4~{H}-1,4-benzoxazine-7-carboxamide", 40095 },
    { "Y83", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2S)-1-(1H-indol-3-yl)-3-{[(2S)-3-oxo-2-(phenylamino)-3-{[(pyridin-3-yl)methyl]amino}propyl]sulfanyl}propan-2-yl]carbamate", 40096 },
    { "Y1S", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(furan-2-carbonyl)-N-(2,2,2-trifluoroethyl)piperazine-1-carboxamide", 40097 },
    { "Y6H", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({[4-(2-tert-butyl-5,5-dimethyl-1,3-dioxan-2-yl)phenyl]methyl}amino)-3-methoxybenzoic acid", 40098 },
    { "Y70", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-Pomalidomide", 40099 },
    { "YQT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-pyridin-4-yl-1~{H}-pyrrolo[3,2-g]isoquinoline", 40100 },
    { "YGM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(but-3-en-1-yl)benzene", 40101 },
    { "YNA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chloropyridin-4-yl)-2-[5-(3-cyano-4-hydroxyphenyl)-3-methyl-4-oxo-3,4-dihydro-7H-pyrrolo[2,3-d]pyrimidin-7-yl]acetamide", 40102 },
    { "YVF", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2R)-2-({(1M)-5-methyl-1-[3-(trifluoromethyl)phenyl]-1H-pyrazole-3-carbonyl}amino)-2-(thiophen-2-yl)propanoate", 40103 },
    { "Y2R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1R)-1-[(3P,5P)-3-[5-(aminomethyl)thiophen-2-yl]-5-(thiophen-2-yl)phenyl]ethyl}-5-[2-(dimethylamino)ethoxy]-2-methylbenzamide", 40104 },
    { "YZS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-sulfonatepropionyl-amino(dethia)-CoA", 40105 },
    { "YXB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1H-indol-4-yl)methyl]ethanamine", 40106 },
    { "Y", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "2'-DEOXY-N6-(S)STYRENE OXIDE ADENOSINE MONOPHOSPHATE", 40107 },
    { "Y36", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-[1,1-di(pyridin-2-yl)ethyl]-6-[1-methyl-5-(methylamino)-6-oxo-1,6-dihydropyridin-3-yl]-1H-indol-4-yl}ethanesulfonamide", 40108 },
    { "YAC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4Z)-6-oxo-6-phenylhex-4-enoic acid", 40109 },
    { "Y5L", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-chloro-6,7-dihydro-5H-cyclopenta[d]pyrimidin-4-yl)-7-methoxy-3,4-dihydroquinoxalin-2(1H)-one", 40110 },
    { "Y2V", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-methylfuran-2-carbonyl)-N-(2,2,2-trifluoroethyl)piperazine-1-carboxamide", 40111 },
    { "YO7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)-3,4-dihydroxyoxolan-2-yl]methyl (2R,3S,4R,5R,6S)-6-[(1R)-1,2-dihydroxyethyl]-3,4,5-trihydroxyoxan-2-yl dihydrogen diphosphate (non-preferred name)", 40112 },
    { "Y9R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(2S,3R)-4-[(4-aminobenzene-1-sulfonyl)(2-methylpropyl)amino]-3-hydroxy-1-phenylbutan-2-yl}-4-methyl-3-{[(4P)-4-(pyridin-3-yl)pyrimidin-2-yl]amino}benzamide", 40113 },
    { "YX2", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-propanamido-1-benzofuran-2-carboxamide", 40114 },
    { "YUX", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(4-decylphenyl)-1,2,4-oxadiazol-5-yl]propan-1-amine", 40115 },
    { "YHX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-NITROQUINOLINE 1-OXIDE", 40116 },
    { "YIH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[[3,4-bis(chloranyl)phenoxy]methyl]-1,2,4-triaza-3-azanidacyclopenta-1,4-diene", 40117 },
    { "Y0Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(furan-2-carbonyl)-N-(4-methoxyphenyl)piperazine-1-carboxamide", 40118 },
    { "YSG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3-(3-chloro-5-propoxyphenyl)-2-oxo-2H-[1,3'-bipyridin]-5-yl]pyrimidine-2,4(1H,3H)-dione", 40119 },
    { "YQK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{E})-2-[(~{Z})-[2-methyl-3-oxidanyl-5-[[oxidanyl-bis(oxidanylidene)-$l^{6}-phosphanyl]oxymethyl]-1~{H}-pyridin-4-ylidene]methyl]imino-3-[(3~{S})-3-oxidanyl-2-oxidanylidene-1~{H}-indol-3-yl]propanoic acid", 40120 },
    { "YJC", "", "424", "", "",         ResidueType::NON_POLYMER, true, "(4R)-1-{[1-(4-chlorophenyl)cyclopropyl]carbonyl}-4-[(2-chlorophenyl)sulfonyl]-N-{1-[(E)-iminomethyl]cyclopropyl}-L-prolinamide", 40121 },
    { "YYY", "", "", "", "",         ResidueType::NON_POLYMER, false, "DEOXYCYTIDINE DIPHOSPHATE", 40122 },
    { "Y66", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxyoxolan-2-yl]methyl (2S,3R,4R)-2,3,4-trihydroxy-5-[(1R,3S,3aS,13R)-1-hydroxy-10,11-dimethyl-3-{4-[(5-methyl-1,3,4-thiadiazol-2-yl)carbamoyl]phenyl}-4,6-dioxo-2,3,5,6-tetrahydro-1H-benzo[g]pyrrolo[2,1-e]pteridin-8(4H)-yl]pentyl dihydrogen diphosphate", 40123 },
    { "Y61", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-(3-{5-[(acetylamino)methyl]thiophen-2-yl}phenyl)ethyl]-5-[(azetidin-3-yl)amino]-2-methylbenzamide", 40124 },
    { "YNU", "", "", "", "",         ResidueType::NON_POLYMER, false, "eplerenone", 40125 },
    { "YCS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-(4-bromanylphenoxy)propanamide", 40126 },
    { "Y7G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-((S)-2-(((((1R,2S,4S)-bicyclo[2.2.1]heptan-2-yl)methoxy)carbonyl)amino)-4-methylpentanamido)-1-hydroxy-3-((S)-2-oxopyrrolidin-3-yl)propane-1-sulfonic acid", 40127 },
    { "YYG", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "4-(3-[5-O-PHOSPHONORIBOFURANOSYL]-4,6-DIMETHYL-8-OXO-4,8-DIHYDRO-3H-1,3,4,5,7A-PENTAAZA-S-INDACEN-YLAMINO-BUTYRIC ACIDMETHYL ESTER", 40128 },
    { "YCO", "", "", "DC", "",         ResidueType::DNA_LINKING, false, "3-(2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosyl)-1H-pyrimido[5,4-b][1,4]benzoxazin-2(3H)-one", 40129 },
    { "YJY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-1-[3,5-bis(trifluoromethyl)phenyl]-6-{(5M)-5-(3,5-dimethyl-1,2-oxazol-4-yl)-1-[(1s,4R)-4-methoxycyclohexyl]-1H-benzimidazol-2-yl}piperidin-2-one", 40130 },
    { "YPA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-3-(4-(2-CARBAZOL-9-YL-ETHOXY)-PHENYL)-2-ETHOXY-PROPIONIC ACID", 40131 },
    { "YR5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluoro-5-[({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)amino]benzoic acid", 40132 },
    { "Y91", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-((S)-2-(((((1R,3r,5S)-bicyclo[3.3.1]nonan-3-yl)methoxy)carbonyl)amino)-4-methylpentanamido)-1-hydroxy-3-((S)-2-oxopyrrolidin-3-yl)propane-1-sulfonic acid", 40133 },
    { "YGH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoro-5-methoxy-3-[2-(pyrrolidin-1-yl)ethyl]-1H-indole", 40134 },
    { "YKP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-((S)-2-((((S)-1-(4,4-difluorocyclohexyl)ethoxy)carbonyl)amino)-4-methylpentanamido)-1-hydroxy-3-((S)-2-oxopyrrolidin-3-yl)propane-1-sulfonic acid", 40135 },
    { "Y5V", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-N-[2-(4-hydroxy-3-methoxyphenyl)ethyl]-2-(2-methylphenyl)-6-oxo-1,6-dihydropyrimidine-4-carboxamide", 40136 },
    { "YQR", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[2-(aminomethyl)-6-oxidanylidene-5-oxa-7-azaspiro[3.4]octan-7-yl]ethyl]-3-(1-methylpyrazol-4-yl)-1~{H}-indole-2-carboxylic acid", 40137 },
    { "YD3", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[[(3R,4R)-3-[[1,1-bis(oxidanylidene)thian-4-yl]methoxy]piperidin-4-yl]amino]-3-methyl-5-(5-methylpyridin-3-yl)-1H-quinolin-2-one", 40138 },
    { "Y3Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-(2-methoxyethyl)-2-methyl-4-thiophen-2-ylcarbonyl-piperazine-1-carboxamide", 40139 },
    { "YUP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl {(2S,3R)-1-(3,5-difluorophenyl)-3-hydroxy-4-[{4-[(1S)-1-hydroxyethyl]benzene-1-sulfonyl}(2-methylpropyl)amino]butan-2-yl}carbamate", 40140 },
    { "YXX", "", "", "", "",         ResidueType::NON_POLYMER, false, "chloro(1-{5-[di(pyridin-2-yl-kappaN)amino]pentyl}pyrrolidine-2,5-dione)ruthenium", 40141 },
    { "YB5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-S-{3-[N'-(cyclohexylmethyl)carbamimidamido]propyl}-N-(3-phenylpropyl)-5'-thioadenosine", 40142 },
    { "YKH", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[2-(aminomethyl)-6-oxidanylidene-5-oxa-7-azaspiro[3.4]octan-7-yl]ethyl]-3-(6-methoxy-5-oxidanyl-pyridin-3-yl)-1~{H}-indole-2-carboxylic acid", 40143 },
    { "YTS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-{3-chloro-5-[2-(3-oxopiperazin-1-yl)ethoxy]phenyl}-2-oxo-2H-[1,3'-bipyridin]-5-yl)pyrimidine-2,4(1H,3H)-dione", 40144 },
    { "YT7", "", "", "", "",         ResidueType::NON_POLYMER, false, "Roluperidone", 40145 },
    { "YL3", "", "", "", "",         ResidueType::NON_POLYMER, false, "({[6-(4-methylphenyl)thieno[2,3-d]pyrimidin-4-yl]amino}methyl)phosphonic acid", 40146 },
    { "YQY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-(AMINOMETHYL)-3-OXIDANYL-AZETIDIN-1-YL]-[3,4-BIS(FLUORANYL)-2-[(2-FLUORANYL-4-IODANYL-PHENYL)AMINO]PHENYL]METHANONE", 40147 },
    { "YLC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[({(2R)-2-amino-6-[(2E)-but-2-enoylamino]hexanoyl}oxy)phosphinato]adenosine", 40148 },
    { "YTM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{3-[3-chloro-5-(2-phenylethoxy)phenyl]-2-oxo-2H-[1,3'-bipyridin]-5-yl}pyrimidine-2,4(1H,3H)-dione", 40149 },
    { "Y2K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2,2-trifluoroethyl (2R,3S)-2-(carbamimidamidomethyl)-3-[2-(4-chloro-3-fluoroanilino)(oxo)acetamido]-6-[(methylamino)methyl]-2,3-dihydro-1H-indole-1-carboxylate", 40150 },
    { "YT2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-{6-[(1S)-1-amino-1,3-dihydrospiro[indene-2,4'-piperidin]-1'-yl]-3-(3,4-dihydro-1,5-naphthyridin-1(2H)-yl)-1H-pyrazolo[3,4-b]pyrazin-5-yl}ethan-1-ol", 40151 },
    { "YCV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(1~{H}-indazol-4-yl)-2-methanoyl-6-methoxy-phenoxy]-~{N},~{N}-dimethyl-ethanamide", 40152 },
    { "YU0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-[(azanyl-methyl-oxidanyl-$l^{4}-sulfanyl)methyl]-3-fluoranyl-phenyl]-7-propan-2-yl-1~{H}-indole-2-carboxylic acid", 40153 },
    { "Y5B", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[([1,1'-biphenyl]-4-yl)methyl]-N-[4-(1,1,1,3,3,3-hexafluoro-2-hydroxypropan-2-yl)phenyl]benzenesulfonamide", 40154 },
    { "YXW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluoro-N-({(1r,4r)-4-[(2-fluorophenoxy)methyl]-1-hydroxycyclohexyl}methyl)-4-hydroxybenzamide", 40155 },
    { "YOT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-{5-[(1,2-benzoxazol-3-yl)amino]-1-oxo-1,3-dihydro-2H-isoindol-2-yl}piperidine-2,6-dione", 40156 },
    { "YEE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoranyl-6-methoxy-4-[4-methyl-5-[4-(4-propan-2-ylpiperazin-1-yl)phenyl]pyridin-3-yl]benzamide", 40157 },
    { "Y84", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-fluoranylnaphthalene", 40158 },
    { "YRO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3,3-dimethylbutyl)-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 40159 },
    { "YW6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(furan-3-yl)ethanoic acid", 40160 },
    { "YHD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-2-([1,1'-biphenyl]-4-yl)-1-boronoethyl]-1-methyl-L-prolinamide", 40161 },
    { "YRG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(4-chlorophenoxy)-3-phenylpropanoic acid", 40162 },
    { "YCL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(2S)-1-amino-5-{[(1Z)-2-chloroethanimidoyl]amino}-1-oxopentan-2-yl]carbamoyl}benzoic acid", 40163 },
    { "YH5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-8-{[2-(4-methoxyphenyl)-2-oxoethyl]sulfanyl}-1,9-dihydro-6H-purin-6-one", 40164 },
    { "YIF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1R,2S)-1-hydroxy-2-{[2-(4-hydroxyphenyl)ethyl]amino}propyl]phenol", 40165 },
    { "YQW", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[2-(aminomethyl)-6-oxidanylidene-5-oxa-7-azaspiro[3.4]octan-7-yl]ethyl]-3-(6-oxidanylidene-1~{H}-pyridazin-4-yl)-1~{H}-indole-2-carboxylic acid", 40166 },
    { "Y5Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[4-(2-amino-4-oxo-3,4-dihydro-5H-pyrrolo[3,2-d]pyrimidin-5-yl)butyl]-2-fluorobenzoyl}-L-gamma-glutamyl-L-glutamic acid", 40167 },
    { "YUQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[2-(aminomethyl)-6-oxidanylidene-5-oxa-7-azaspiro[3.4]octan-7-yl]ethyl]-3-[3-fluoranyl-4-(methylsulfonylamino)phenyl]-1~{H}-indole-2-carboxylic acid", 40168 },
    { "YLZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-2,3-bis(oxidanyl)propoxy]-[2-methyl-5-(trifluoromethyl)pyrazol-3-yl]borinic acid", 40169 },
    { "YI5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-CHLORO-6-[5-(3,4-DIMETHOXYPHENYL)-1,2,3-THIADIAZOL-4-YL]BENZENE-1,3-DIOL", 40170 },
    { "YDK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(CARBAMOYLAMINO)-5-PHENYL-N-[(3S)-PIPERIDIN-3-YL]THIOPHENE-3-CARBOXAMIDE", 40171 },
    { "YZI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,5S)-5-(aminomethyl)-N-(4-chloro-3-fluorophenyl)-1-(4-methylpiperazine-1-carbonyl)piperidine-3-carboxamide", 40172 },
    { "YHM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-Tioconazole", 40173 },
    { "Y9B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-oxidanyl-~{N}-[2,3,5,6-tetrakis(fluoranyl)-4-phenyl-phenyl]-1,2,5-thiadiazole-3-carboxamide", 40174 },
    { "YHZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4-aminopyrimidin-5-yl)amino]-2,5-anhydro-1-deoxy-6-O-[(S)-hydroxy{[(R)-hydroxy(phosphonomethyl)phosphoryl]oxy}phosphoryl]-D-allitol", 40175 },
    { "YT5", "", "", "", "",         ResidueType::NON_POLYMER, false, "Moiramide B", 40176 },
    { "YIT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(1E)-N-carbamimidoylbutanehydrazonoyl]phenyl}-5-methoxy-1H-indole-2-carboxamide", 40177 },
    { "YG9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-[2-(4-methoxyphenyl)ethyl]-5-methylimidazolidine-2,4-dione", 40178 },
    { "YKZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[2-(aminomethyl)-6-oxidanylidene-5-oxa-7-azaspiro[3.4]octan-7-yl]ethyl]-3-(5-oxidanylpyridin-3-yl)-1~{H}-indole-2-carboxylic acid", 40179 },
    { "YMC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[4-(3-hydroxyphenyl)phenyl]amino]-1,2-benzoxazol-3-ol", 40180 },
    { "YUO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5M)-5-(2-chloro-4-methylphenyl)-1-{3-[(methanesulfonyl)amino]propyl}-1H-benzimidazole-7-carboxylic acid", 40181 },
    { "YGV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-chloro-2-(methylsulfanyl)benzene", 40182 },
    { "Y18", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[(3R)-1-methyl-5-oxopyrrolidin-3-yl]methyl}-2,3,4,5-tetrahydro-1H-pyrido[4,3-b]indol-1-one", 40183 },
    { "YU7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2-chlorophenyl)methyl]-N-hydroxy-4-phenyl-1H-pyrrole-3-carboxamide", 40184 },
    { "YTA", "", "", "", "",         ResidueType::NON_POLYMER, false, "yatakemycin-adenine nucleobase adduct", 40185 },
    { "Y1", "", "", "", "",         ResidueType::NON_POLYMER, false, "YTTRIUM ION", 40186 },
    { "Y4Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-2-{2-[(1E)-3-(2-nitrophenyl)prop-1-en-1-yl]hydrazinyl}pyrimidin-4(5H)-one", 40187 },
    { "Y6J", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[2-(benzotriazol-1-yl)ethanoyl-(thiophen-3-ylmethyl)amino]phenyl]cyclopropanecarboxamide", 40188 },
    { "YSM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-{3-chloro-5-[(3-fluorophenyl)methoxy]phenyl}-2-oxo-2H-[1,3'-bipyridin]-5-yl)pyrimidine-2,4(1H,3H)-dione", 40189 },
    { "YA3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-((S)-4-(4-chlorophenyl)-2,3,9-trimethyl-6H-thieno[3,2-f][1,2,4]triazolo[4,3-a][1,4]diazepin-6-yl)-N-((1-(4-(2-((2-(2,6-dioxopiperidin-3-yl)-1,3-dioxoisoindolin-4-yl)amino)acetamido)butyl)-1H-1,2,3-triazol-4-yl)methyl)acetamide", 40190 },
    { "Y2F", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3R,4R)-4-(2-{[(2S)-1-(3-fluorophenyl)propan-2-yl]amino}ethoxy)pyrrolidin-3-yl]methyl}-4-methylpyridin-2-amine", 40191 },
    { "Y53", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1~{H}-pyrazol-4-yl)-2-[6-(2,2,6,6-tetramethylpiperidin-4-yl)oxypyridazin-3-yl]phenol", 40192 },
    { "YSH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-CYANO-4-(NEOPENTYLOXY)PHENYL]-1H-PYRAZOLE-4-CARBOXYLIC ACID", 40193 },
    { "YK3", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(6S,10P)-4-{4-[(ethanesulfonyl)amino]phenyl}-2,3,9-trimethyl-6H-thieno[3,2-f][1,2,4]triazolo[4,3-a][1,4]diazepin-6-yl]acetate", 40194 },
    { "YT8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyclopropyl-1-{5-methyl-2-[(3-methyl-1,2-thiazol-5-yl)amino]pyrimidin-4-yl}azetidin-3-ol", 40195 },
    { "YM5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-{4-[(2S)-2-(AMINOMETHYL)MORPHOLIN-4-YL]-7H-PYRROLO[2,3-D]PYRIMIDIN-5-YL}PHENYL)METHANOL", 40196 },
    { "YOL", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[2,2'-[4-CARBOXY-1,2-PHENYLENEBIS(NITRILOMETHYLIDYNE)]BIS[PHENOLATO]](2-)-N,N',O,O']-IRON", 40197 },
    { "YP8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-5-benzyl-2-({[(5P)-2-chloro-5-(1-methyl-1H-pyrazol-3-yl)phenyl]methyl}amino)[1,2,4]triazolo[1,5-a]pyrimidin-7(4H)-one", 40198 },
    { "Y1L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-chloro-1-benzothiophen-3-yl)methanol", 40199 },
    { "YMN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3-iodanylphenyl)methyl]guanidine", 40200 },
    { "YL6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-1-{[6-(3-chloro-4-methylphenyl)thieno[2,3-d]pyrimidin-4-yl]amino}-2-(3-fluorophenyl)ethyl]phosphonic acid", 40201 },
    { "Y41", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-amino-2-methyl-N-[(1R)-1-(naphthalen-1-yl)ethyl]benzamide", 40202 },
    { "YW4", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-benzyl-2-(3,5-dimethyl-1,2-oxazol-4-yl)-7-(2-hydroxypropan-2-yl)-9H-carbazole-4-carboxamide", 40203 },
    { "Y71", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-((S)-2-(((((1S,2S,4S)-bicyclo[2.2.1]hept-5-en-2-yl)methoxy)carbonyl)amino)-4-methylpentanamido)-1-hydroxy-3-((S)-2-oxopyrrolidin-3-yl)propane-1-sulfonic acid", 40204 },
    { "YHY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[4-(dimethylamino)piperidin-1-yl]phenyl}-4-fluoro-7-methyl-1H-indole-2-carboxamide", 40205 },
    { "YXH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1H-benzimidazol-2-yl)methanamine", 40206 },
    { "YLB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-({[(2R)-2-amino-6-(butanoylamino)hexanoyl]oxy}phosphinato)adenosine", 40207 },
    { "YX7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-3-amino-1-(hexanoylamino)-3-oxopropyl]boronic acid", 40208 },
    { "Y3I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3P)-3-{4-[(3R,5S)-3-amino-5-methylpiperidin-1-yl]-6-chloro-7H-pyrrolo[2,3-d]pyrimidin-5-yl}benzonitrile", 40209 },
    { "YF1", "", "PYD", "", "",         ResidueType::NON_POLYMER, true, "2,5-DIMETHYLPYRIMIDIN-4-AMINE", 40210 },
    { "YSQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-{pyridine-2,6-diylbis[carbonyl-(1E)-hydrazin-2-yl-1-ylidene-(E)-methanylylidene]}bis(1-methylquinolin-1-ium)", 40211 },
    { "YJR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1M)-N-[(3,5-difluoro[1,1'-biphenyl]-4-yl)methyl]-6-methyl-4-oxo-1-(pyridin-3-yl)-1,4-dihydropyridazine-3-carboxamide", 40212 },
    { "YOG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dihydroxypropan-2-yl (9Z)-octadec-9-enoate", 40213 },
    { "Y43", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxyinosine 5'-triphosphate", 40214 },
    { "YL5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-2-(3-fluorophenyl)-1-{[6-(4-methylphenyl)thieno[2,3-d]pyrimidin-4-yl]amino}ethyl]phosphonic acid", 40215 },
    { "YMF", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[(5~{R})-5-[(2~{R})-3-azanyl-2-methyl-propyl]-2-oxidanylidene-1,3-oxazolidin-3-yl]ethyl]-3-(1~{H}-pyrazol-4-yl)-1~{H}-indole-2-carboxylic acid", 40216 },
    { "YAT", "", "", "", "",         ResidueType::NON_POLYMER, false, "emetine", 40217 },
    { "Y0H", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-chlorophenyl)-1-methyl-1H-pyrazol-5-amine", 40218 },
    { "YGX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{S},4~{S},5~{R})-6-(hydroxymethyl)cyclohexane-1,2,3,4,5-pentol", 40219 },
    { "YW7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,5-dimethyl-1,2-oxazol-4-yl)-7-(2-hydroxypropan-2-yl)-9-[(S)-(oxan-4-yl)(phenyl)methyl]-9H-carbazole-4-carboxamide", 40220 },
    { "YXS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-sulfonatepropionyl-CoA", 40221 },
    { "YHF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-(cyclopentyloxy)(hydroxy)phosphoryl]adenosine", 40222 },
    { "YUS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-[(E)-(3,4-dimethoxyphenyl)methylidene]-2-(naphthalen-1-yl)acetohydrazide", 40223 },
    { "YOR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(3S)-3-(2-methylphenyl)-6-[(oxetan-3-yl)amino]-1-oxo-2,3-dihydro-1H-isoindol-4-yl}-1-benzothiophene-3-carboxamide", 40224 },
    { "YH2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(2-amino-6-oxo-6,9-dihydro-1H-purin-8-yl)sulfanyl]methyl}benzonitrile", 40225 },
    { "Y6W", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl hydrogen (S)-{3-[(2R,3R,4R,5R,6R)-3,4,5-trihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2-yl]propyl}phosphonate", 40226 },
    { "YXR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-sulfonatepropionyl-CoA", 40227 },
    { "YIW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-tert-butyl-1-phenyl-1H-pyrazol-5-yl)-3-(2-{[3-(1-methylethyl)[1,2,4]triazolo[4,3-a]pyridin-6-yl]sulfanyl}benzyl)urea", 40228 },
    { "YGO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1P)-N-(5-tert-butyl-2-{[(3R)-hexan-3-yl]oxy}phenyl)-1-(2,5-dimethoxyphenyl)-5-methyl-1H-1,2,3-triazole-4-carboxamide", 40229 },
    { "YO6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(4-fluoroanilino)-1,3-thiazol-4-yl]acetic acid", 40230 },
    { "YAD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(phenylmethyl) (2~{S})-2-[5-oxidanyl-6-oxidanylidene-4-(2-pyridin-4-ylethylcarbamoyl)-1~{H}-pyrimidin-2-yl]pyrrolidine-1-carboxylate", 40231 },
    { "Y2A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-hydroxy-2-[2-oxo-2-(phosphonooxy)ethyl]butanedioic acid", 40232 },
    { "YQ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{R})-phenyl-[4-[(tributyl-$l^{4}-azanyl)methyl]phenyl]methanol", 40233 },
    { "YV8", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[(5~{S})-5-(3-azanylpropyl)-2-oxidanylidene-1,3-oxazolidin-3-yl]ethyl]-3-[3-fluoranyl-4-(methylsulfonylmethyl)phenyl]-1~{H}-indole-2-carboxylic acid", 40234 },
    { "YB4", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2,6-diethylphenyl)-2-[[4-(4-methylpiperazin-1-yl)-2-(propanoylamino)phenyl]amino]-5,6-dihydropyrimido[4,5-e]indolizine-7-carboxamide", 40235 },
    { "YEV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(5-hydroxy-2-methyl-1H-indol-3-yl)-N-{(1S)-1-[5-(2-methoxyquinolin-3-yl)-1H-imidazol-2-yl]pentyl}propanamide", 40236 },
    { "YMP", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-(ADENOSINE-5'-O-YL)-N-(L-TYROSYL)PHOSPHORAMIDATE", 40237 },
    { "YKS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-((S)-2-((((S)-1-(4,4-difluorocyclohexyl)-2-phenylethoxy)carbonyl)amino)-4-methylpentanamido)-1-hydroxy-3-((S)-2-oxopyrrolidin-3-yl)propane-1-sulfonic acid", 40238 },
    { "YTX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-methoxy-4-oxidanyl-phenyl)ethanoic acid", 40239 },
    { "Y0C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(2-fluorophenyl)-1,3-thiazolidin-4-one", 40240 },
    { "YYQ", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, true, "2-acetamido-2-deoxy-alpha-L-galactopyranose", 40241 },
    { "YIR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-N-(5-(2-CARBAMIMIDOYLHYDRAZONO)-5,6,7,8-TETRAHYDRONAPHTHALEN-2-YL)-7-NITRO-1H-INDOLE-2-CARBOXAMIDE", 40242 },
    { "YDQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-bromo-1-[6-(dimethylamino)naphthalen-2-yl]ethan-1-one", 40243 },
    { "YIC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[[(2S)-1-(3-cyclopentylpropanoyl)piperidin-2-yl]carbonylamino]-3-phenyl-propanoic acid", 40244 },
    { "Y55", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(furan-2-yl)-2-hydroxyisoquinoline-1,3(2H,4H)-dione", 40245 },
    { "Y80", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2E)-3-(4-methoxyphenyl)-2-phenylprop-2-enoyl]-3,4-dihydroquinoxalin-2(1H)-one", 40246 },
    { "YLF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1'S,3aS,5R,15S,17S,19Z,21R,21aR)-6'-chloro-20-fluoro-21-{[(5S,9aS)-hexahydropyrazino[2,1-c][1,4]oxazin-8(1H)-yl]methyl}-21-methoxy-17-methyl-13,15-dioxo-2,3,3',3a,4,4',13,16,17,18,21,21a-dodecahydro-2'H,6H,8H-15lambda~6~-spiro[10,12-(ethanediylidene)-15lambda~6~-furo[3,2-i][1,4]oxazepino[3,4-f][1,2,7]thiadiazacyclohexadecine-7,1'-naphthalen]-15-yl]-3-methoxy-1-methyl-1H-pyrazole-4-carboxamide", 40247 },
    { "YK5", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[5-(carbamimidamidomethyl)-2-oxidanylidene-1,3-oxazolidin-3-yl]ethyl]-3-[3-fluoranyl-4-(methylsulfonylmethyl)phenyl]-1~{H}-indole-2-carboxylic acid", 40248 },
    { "YK1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-fluoro-6-(trifluoromethyl)anilino]-2-[(6-methoxy-2-methyl-1,2,3,4-tetrahydroisoquinolin-7-yl)amino]pyrimidine-5-carboxamide", 40249 },
    { "YBZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-phenyl-1,3,4-thiadiazol-2-yl)methanimine", 40250 },
    { "YJ0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{[(4-O-hexopyranosyl-beta-D-glucopyranosyl)oxy]methyl}-4-{[(25R)-5beta,14beta,17beta-spirostan-3beta-yl]oxy}butyl 4-O-alpha-D-glucopyranosyl-beta-D-glucopyranoside", 40251 },
    { "Y8M", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-phenylpropyl)aniline", 40252 },
    { "Y0S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3-methylthiophen-2-yl)methyl]benzamide", 40253 },
    { "YV4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-aminopyrrolidin-2-one", 40254 },
    { "YCG", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5,5-dimethyl-3-(2-methylphenyl)-4~{H}-pyrazol-1-yl]-pyridin-4-yl-methanone", 40255 },
    { "Y69", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-[2-(2-ethoxyethoxy)ethoxy]undecanal", 40256 },
    { "Y7C", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-N-(1-propyl-1H-tetrazol-5-yl)benzamide", 40257 },
    { "YEJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[[(3R,4R)-3-[[1,1-bis(oxidanylidene)thian-4-yl]methoxy]piperidin-4-yl]amino]-3-methyl-1H-1,7-naphthyridin-2-one", 40258 },
    { "Y5Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclopropyl[(3S)-3-{[9-ethyl-8-(2-methylpyrimidin-5-yl)-9H-purin-6-yl]amino}pyrrolidin-1-yl]methanone", 40259 },
    { "YVV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(prop-2-yn-1-yl)oxy]propanoyl}-D-phenylalanyl-N-{(2R)-5-ethoxy-5-oxo-1-[(3S)-2-oxopyrrolidin-3-yl]pentan-2-yl}-L-phenylalaninamide", 40260 },
    { "Y64", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-((S)-2-(((((1R,3R,5S)-bicyclo[3.3.1]non-6-en-3-yl)methoxy)carbonyl)amino)-4-methylpentanamido)-1-hydroxy-3-((S)-2-oxopyrrolidin-3-yl)propane-1-sulfonic acid", 40261 },
    { "YNP", "", "", "", "",         ResidueType::NON_POLYMER, false, "Cryptophycin 1", 40262 },
    { "Y96", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(E)-(hydroxyimino)methyl]-2-methyl-N-[(1R)-1-(naphthalen-1-yl)ethyl]benzamide", 40263 },
    { "YRZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3S)-piperidin-3-yl]-7,8-dihydro-6H-pyrazolo[1,5-a]pyrrolo[3,2-e]pyrimidin-5-amine", 40264 },
    { "YSJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-{3-chloro-5-[(2-chlorophenyl)methoxy]-4-fluorophenyl}-2-oxo-2H-[1,3'-bipyridin]-5-yl)pyrimidine-2,4(1H,3H)-dione", 40265 },
    { "Y1N", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-2-[4-[2-[4-[(E)-phenyldiazenyl]phenoxy]ethyl]phenoxy]propanoic acid", 40266 },
    { "Y8C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(3-chlorophenyl)-N-[(3R)-1-(7H-pyrrolo[2,3-d]pyrimidin-4-yl)piperidin-3-yl]glycinamide", 40267 },
    { "Y2I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1R)-1-[(3P,5P)-3-(1-cyclopropyl-1H-pyrazol-4-yl)-5-(1-methyl-1H-pyrazol-4-yl)phenyl]ethyl}-5-[2-(dimethylamino)ethoxy]-2-methylbenzamide", 40268 },
    { "YAV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[2-[3-[2-[2-[2-[[3-[2-[3-(2-hydroxy-2-oxoethyl)-5-methyl-1-benzofuran-2-yl]ethynyl]phenyl]carbonylamino]ethoxy]ethoxy]ethylcarbamoyl]phenyl]ethynyl]-5-methyl-1-benzofuran-3-yl]ethanoic acid", 40269 },
    { "YHL", "", "", "", "",         ResidueType::NON_POLYMER, false, "tetrabenazine", 40270 },
    { "YN3", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{S})-2-(dimethylamino)-1-phenyl-ethyl]-6,6-dimethyl-3-[[4-(propanoylamino)phenyl]carbonylamino]-1,4-dihydropyrrolo[3,4-c]pyrazole-5-carboxamide", 40271 },
    { "YMM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1-hydroxy-2-((S)-4-methyl-2-(((((1s,4S)-4-propylcyclohexyl)oxy)carbonyl)amino)pentanamido)-3-((S)-2-oxopyrrolidin-3-yl)propane-1-sulfonic acid", 40272 },
    { "YPF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[6-(4-oxidanylbut-1-ynyl)phenanthren-3-yl]but-3-ynyl dihydrogen phosphate", 40273 },
    { "YBK", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-methoxy-3-methyl-N-{(2S)-3,3,3-trifluoro-2-[5-fluoro-6-(4-fluorophenyl)-4-(2-hydroxypropan-2-yl)pyridin-2-yl]-2-hydroxypropyl}cinnoline-6-carboxamide", 40274 },
    { "YJ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-4-(2-chlorophenyl)sulfonyl-N-[1-(iminomethyl)cyclopropyl]-1-[1-(4-iodophenyl)cyclopropyl]carbonyl-pyrrolidine-2-carboxamide", 40275 },
    { "YF6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-[1,1-di(pyridin-2-yl)ethyl]-6-{1-methyl-6-oxo-5-[(piperidin-4-yl)amino]-1,6-dihydropyridin-3-yl}-1H-indol-4-yl)ethanesulfonamide", 40276 },
    { "YYZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(3,5-dichloro-4-hydroxyphenyl)prop-2-enoic acid", 40277 },
    { "Y5Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-1-[(2~{S})-2-[2-[2-[2-[4-[(1~{S})-1-[(1~{S},5~{S},6~{R})-10-[3,5-bis(chloranyl)phenyl]sulfonyl-5-ethenyl-2-oxidanylidene-3,10-diazabicyclo[4.3.1]decan-3-yl]ethyl]-1,2,3-triazol-1-yl]ethoxy]ethoxy]ethanoylamino]-3,3-dimethyl-butanoyl]-~{N}-[[4-(4-methyl-1,3-thiazol-5-yl)phenyl]methyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 40278 },
    { "Y9Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[(5,6-diphenylpyrazin-2-yl)-propan-2-yl-amino]butoxy]ethanoic acid", 40279 },
    { "YWR", "", "", "", "",         ResidueType::NON_POLYMER, false, "K2[Ru2(DAniF)(CO3)3]", 40280 },
    { "YBN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methoxybenzyl 3-(piperidin-4-yloxy)-1-benzothiophene-2-carboxylate", 40281 },
    { "YG0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-phenylcyclopropanecarboxamide", 40282 },
    { "YAA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(3P)-3-[(4P)-4-(2-acetamidopyridin-4-yl)-2-(methylsulfanyl)-1H-imidazol-5-yl]phenyl}-11-oxo-10,11-dihydro-5H-dibenzo[b,e][1,4]diazepine-9-carboxamide", 40283 },
    { "YVJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoro-D-phenylalanyl-N-{(2R)-5-ethoxy-5-oxo-1-[(3S)-2-oxopyrrolidin-3-yl]pentan-2-yl}-L-phenylalaninamide", 40284 },
    { "YWF", "", "", "ABU", "",         ResidueType::PEPTIDE_LINKING, false, "gamma-aminobutenoic acid", 40285 },
    { "YWN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2R,3S,4R,5R)-5-(hydroxymethyl)-3,4-bis(oxidanyl)-1-pentyl-pyrrolidin-2-yl]-N-methyl-ethanamide", 40286 },
    { "YVQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1H-INDOL-3-YL)-6-(1H-PYRAZOL-4-YL)IMIDAZO[1,2-A]PYRAZINE", 40287 },
    { "YRQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S)-1-hydroxypropan-2-yl]phosphonic acid", 40288 },
    { "YQF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4,4-tris(fluoranyl)-1-[4-(4-fluorophenyl)piperidin-1-yl]butan-1-one", 40289 },
    { "YVH", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-(2-carbamimidoyl-6-oxidanylidene-5-oxa-2,7-diazaspiro[3.4]octan-7-yl)ethyl]-3-[3-fluoranyl-4-(methylsulfonylmethyl)phenyl]-1~{H}-indole-2-carboxylic acid", 40290 },
    { "Y6Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "Antascomicine B", 40291 },
    { "YH4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-8-{[2-(2-methylphenyl)-2-oxoethyl]sulfanyl}-1,7-dihydro-6H-purin-6-one", 40292 },
    { "YR8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-fluoranyl-4-(methylsulfonylmethyl)phenyl]-7-[(1~{S})-1-(piperidin-4-ylmethoxy)ethyl]-1~{H}-indole-2-carboxylic acid", 40293 },
    { "YPM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1s,3R,5S,7s)-N-[(1r,4r)-4-aminocyclohexyl]-3,5-diphenyladamantane-1-carboxamide", 40294 },
    { "YSU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-[2,4-bis(oxidanylidene)pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl ~{N}-[(2~{S})-2-azanyl-3-(4-hydroxyphenyl)propanoyl]sulfamate", 40295 },
    { "Y1O", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2R,3S)-2-(carbamimidamidomethyl)-3-[2-(4-chloro-3-fluoroanilino)(oxo)acetamido]-6-[(methylamino)methyl]-2,3-dihydro-1H-indole-1-carboxylate", 40296 },
    { "YWG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4S)-4-amino-5-oxohexyl]urea", 40297 },
    { "YCP", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-piperidine-2-carboxylic acid", 40298 },
    { "YII", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3-aminophenyl)methyl]-5-methyl-7-[methyl(oxidanyl)-$l^{3}-sulfanyl]pyridazino[4,5-b]indol-4-one", 40299 },
    { "YYD", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "6-amino-6-deoxy-alpha-D-glucopyranose", 40300 },
    { "YGJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-phenylethoxy)phenol", 40301 },
    { "Y34", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-dihydrothieno[3,4-b][1,4]dioxine-5-carboxylic acid", 40302 },
    { "YZK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3M)-3-(2-methyl-1H-imidazol-1-yl)pyridine", 40303 },
    { "YHG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-~{N}-[4-[[5-(1,6-dimethylpyrazolo[3,4-b]pyridin-4-yl)-3-methyl-6,7-dihydro-4~{H}-pyrazolo[4,3-c]pyridin-1-yl]methyl]-1-bicyclo[2.2.2]octanyl]morpholine-3-carboxamide", 40304 },
    { "YTT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,6S)-3,6-bis(4-hydroxybenzyl)piperazine-2,5-dione", 40305 },
    { "Y95", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(carbamoylcarbamoyl)amino]-2-methyl-N-[(1R)-1-(naphthalen-1-yl)ethyl]benzamide", 40306 },
    { "Y7R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,6E)-3,7,11-trimethyldodeca-2,6,10-trien-1-yl acetate", 40307 },
    { "YQV", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl {(1S,2R)-2-[(1S)-2-(azetidin-1-yl)-1-(3-fluorophenyl)-1-{1-[(3-methoxy-1-{4-[(1S,4S)-5-propanoyl-2,5-diazabicyclo[2.2.1]heptane-2-sulfonyl]phenyl}azetidin-3-yl)methyl]piperidin-4-yl}ethyl]cyclopentyl}carbamate", 40308 },
    { "YTN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R},4~{R})-4-(1,3-benzodioxol-5-ylmethyl)-3-[(3,4,5-trimethoxyphenyl)methyl]oxolan-2-one", 40309 },
    { "YZ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E,2R,3R,4S,5R)-N-[(3R)-3-(furan-2-yl)-3-phenyl-propyl]-2-methoxy-8,8-dimethyl-3,4,5-tris(oxidanyl)non-6-enamide", 40310 },
    { "Y7L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[5-(2-amino-4-oxo-3,4-dihydro-5H-pyrrolo[3,2-d]pyrimidin-5-yl)pentyl]thiophene-2-carbonyl}-L-glutamic acid", 40311 },
    { "YDB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2R)-2-{2-[(5-amino-1,3,4-thiadiazol-2-yl)sulfanyl]acetamido}-2-boronoethyl]-1H-1,2,3-triazole-4-carboxylic acid", 40312 },
    { "YVO", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[2-(aminomethyl)-6-oxidanylidene-5-oxa-7-azaspiro[3.4]octan-7-yl]ethyl]-3-(2-oxidanylidene-1,3-dihydroindol-5-yl)-1~{H}-indole-2-carboxylic acid", 40313 },
    { "YUN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(3-bromophenyl)amino]quinazolin-6-yl}propanamide", 40314 },
    { "YQA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy,-4,5-dihydroquinolinate", 40315 },
    { "YJU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[(1r,4r)-4-(hydroxymethyl)cyclohexyl]-6-(2-hydroxypropan-2-yl)-2H-indazol-5-yl}-6-(trifluoromethyl)pyridine-2-carboxamide", 40316 },
    { "YWD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(prop-2-yn-1-yl)oxy]propanoic acid", 40317 },
    { "YF7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-1-{[6-(3-chloro-4-methylphenyl)thieno[2,3-d]pyrimidin-4-yl]amino}-2-(3-fluorophenyl)ethyl]phosphonic acid", 40318 },
    { "YUD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl [(2S,3R)-3-hydroxy-4-{[(1S)-1-hydroxy-2,3-dihydro-1H-indene-5-sulfonyl][(2S)-2-methylbutyl]amino}-1-phenylbutan-2-yl]carbamate", 40319 },
    { "YD7", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(5~{R})-2-[2-[(1-methylpyrazol-4-yl)amino]pyrimidin-4-yl]-6,7,8,9-tetrahydro-5~{H}-benzo[7]annulen-5-yl]-3-propan-2-yloxy-azetidine-1-carboxamide", 40320 },
    { "YU3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-fluoranyl-4-(methylsulfonylmethyl)phenyl]-7-[(1~{S})-1-(2-oxidanylidene-1~{H}-pyridin-3-yl)ethyl]-1~{H}-indole-2-carboxylic acid", 40321 },
    { "YH3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-8-{[2-(3-methylphenyl)-2-oxoethyl]sulfanyl}-1,9-dihydro-6H-purin-6-one", 40322 },
    { "Y4B", "", "", "", "",         ResidueType::NON_POLYMER, false, "allopregnanolone", 40323 },
    { "YP4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-(naphthalen-1-yl)ethyl]-3-[3-(trifluoromethyl)phenyl]propan-1-amine", 40324 },
    { "YFG", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(cyclopentylamino)-5-fluoro-2-{[(trans-4-hydroxycyclohexyl)sulfanyl]methyl}quinazolin-4(3H)-one", 40325 },
    { "Y30", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{(1S)-2-(tert-butylamino)-1-[{4-[(4-chlorobenzyl)oxy]benzyl}(formyl)amino]-2-oxoethyl}-6-chloro-1H-indole-2-carboxylic acid", 40326 },
    { "Y4I", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2~{R},4~{S},5~{R})-5-[[[(2~{R},6~{S})-2-[2,4-bis(oxidanylidene)pyrimidin-1-yl]-6-(hydroxymethyl)morpholin-4-yl]-oxidanyl-phosphinothioyl]oxymethyl]-4-oxidanyl-oxolan-2-yl]-5-methyl-pyrimidine-2,4-dione", 40327 },
    { "Y0W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3S)-pyrrolidin-3-yl]-5-(trifluoromethyl)-1H-benzimidazole", 40328 },
    { "Y4E", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{R},3~{a}~{R})-1,3,3~{a},4-tetrahydro-[1,3]thiazolo[3,4-a]benzimidazol-1-yl]methanethiol", 40329 },
    { "Y0J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1,3-benzoxazol-2-yl)-4-(furan-2-carbonyl)piperazine-1-carboxamide", 40330 },
    { "Y2M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(cyclopropylmethyl)-4-(5-methylfuran-2-carbonyl)piperazine-1-carboxamide", 40331 },
    { "YOS", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1r,4r)-4-{4-[4-(5-fluoro-2-methoxyphenyl)-1H-pyrrolo[2,3-b]pyridin-2-yl]-3,6-dihydropyridin-1(2H)-yl}cyclohexyl]acetic acid", 40332 },
    { "YG5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-indazol-1-yl)-N,N-dimethylacetamide", 40333 },
    { "Y5F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-(5-cyanopyridin-3-yl)-5-nitrobenzamide", 40334 },
    { "YY1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-4H-1,2,4-triazole-3-thiol", 40335 },
    { "YOH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~-[6-(dimethylamino)hexyl]-N~2~-[5-(dimethylamino)pentyl]-6,7-dimethoxyquinazoline-2,4-diamine", 40336 },
    { "YEB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethylmorpholine-4-sulfonamide", 40337 },
    { "YG4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{R},4~{R},5~{R})-5-(6-azanyl-7,8-dihydropurin-9-yl)-2-[[[[[(2~{R},3~{S},4~{R},5~{R})-5-(2-azanyl-7-methyl-6-oxidanylidene-1,8-dihydropurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxymethyl]-4-methoxy-oxolan-3-yl] [(2~{R},3~{S},4~{R},5~{S})-5-[2,4-bis(oxidanylidene)pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl hydrogen phosphate", 40338 },
    { "YK9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1H-IMIDAZO[4,5-C]PYRIDIN-2-YL)FLUOREN-9-ONE", 40339 },
    { "Y02", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5R,6E)-3,4,5-trihydroxy-2-methoxy-8,8-dimethyl-N-[2-(2,4,6-trimethylphenoxy)ethyl]non-6-enamide", 40340 },
    { "YSD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R,7E,17beta)-17-[(2R)-5-ethyl-5-hydroxyheptan-2-yl]-2-methylidene-9,10-secoestra-5,7-diene-1,3-diol", 40341 },
    { "Y8Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-((S)-2-(((((1R,3r,5S)-bicyclo[3.3.1]nonan-3-yl)methoxy)carbonyl)amino)-4-methylpentanamido)-1-hydroxy-3-((S)-2-oxopyrrolidin-3-yl)propane-1-sulfonic acid", 40342 },
    { "YUK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(trans-4-hydroxycyclohexyl)amino]-4-[5-(4-phenyl-1H-imidazol-1-yl)isoquinolin-1-yl]benzamide", 40343 },
    { "YBJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{S},5~{R},6~{S})-4-azanyl-5-methoxy-6-methyl-oxan-2-ol", 40344 },
    { "YCF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-N-hydroxy-2-[1-(4-{[(4-{(1E)-1-[2-(N'-hydroxycarbamimidoyl)hydrazinylidene]ethyl}phenyl)carbamoyl]amino}phenyl)ethylidene]hydrazinecarboximidamide", 40345 },
    { "YSR", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[5-[(3-azanylazetidin-1-yl)methyl]-2-oxidanylidene-1,3-oxazolidin-3-yl]ethyl]-3-[3-cyano-4-(methylsulfonylamino)phenyl]-1~{H}-indole-2-carboxylic acid", 40346 },
    { "YF8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[8-(4-{[(1R,3R,4S)-4-(4-chlorophenyl)-1-methyl-3-{[4-(4-{[4-{[(2R)-4-(morpholin-4-yl)-1-(phenylsulfanyl)butan-2-yl]amino}-3-(trifluoromethanesulfonyl)benzene-1-sulfonyl]carbamoyl}phenyl)piperazin-1-yl]methyl}cyclohexyl]methyl}piperazin-1-yl)-8-oxooctanoyl]-3-methyl-L-valyl-(4R)-4-hydroxy-N-{(1S)-1-[4-(4-methyl-1,3-thiazol-5-yl)phenyl]ethyl}-L-prolinamide", 40347 },
    { "YA4", "", "", "", "",         ResidueType::RNA_LINKING, false, "[(2~{R},3~{S},4~{S})-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-sulfanyl-phosphinic acid", 40348 },
    { "YH1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-8-[(2-oxo-2-phenylethyl)sulfanyl]-1,9-dihydro-6H-purin-6-one", 40349 },
    { "Y7H", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(1R,3S,5R)-1-azabicyclo[3.2.2]nonan-3-yl]-1,3,4,5-tetrahydro-6H-azepino[5,4,3-cd]indazol-6-one", 40350 },
    { "YFP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-palmitoyl-2-oleoyl-sn-glycero-3-phosphoglycerol", 40351 },
    { "Y11", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-2-[(4-cyano-1-methylpiperidin-4-yl)amino]-1-(cyclohexylmethyl)-2-oxoethyl]morpholine-4-carboxamide", 40352 },
    { "YQ8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-chlorophenyl)-7,8-dimethoxy-5-methyl-4H-pyrido[2,3,4-de]quinazoline", 40353 },
    { "YHJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl (1S,3aR,6aS)-1-({(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}carbamoyl)hexahydrocyclopenta[c]pyrrole-2(1H)-carboxylate", 40354 },
    { "Y8I", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-bis(bromanyl)phenol", 40355 },
    { "YBA", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{S})-2-azanyl-1-[4-(hydroxymethyl)-1,3-thiazol-2-yl]ethyl]-5-[3-fluoranyl-4-(trifluoromethyl)phenyl]-1~{H}-pyrrole-2-carboxamide", 40356 },
    { "YGS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-methylprop-2-en-1-yl)benzene", 40357 },
    { "YCH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4~{S})-2-oxidanyl-1,3,2-dioxaborolan-4-yl]methanol", 40358 },
    { "Y6E", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-{6-fluoro-3-[4-(methanesulfonyl)piperazine-1-carbonyl]quinolin-4-yl}phenyl)cyclopropane-1-carbonitrile", 40359 },
    { "Y1J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(cyclopropylmethyl)-4-(furan-2-carbonyl)piperazine-1-carboxamide", 40360 },
    { "YED", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,6S,9S,15aR)-9-[(2S)-butan-2-yl]-3-(6,6-dihydroxyoctyl)-6-[(1-methoxy-1H-indol-3-yl)methyl]octahydro-2H-pyrido[1,2-a][1,4,7,10]tetraazacyclododecine-1,4,7,10(3H,12H)-tetrone", 40361 },
    { "YUB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8R)-2-{[(2-chlorophenyl)methyl]amino}-5-[(2-fluoroanilino)methyl][1,2,4]triazolo[1,5-a]pyrimidin-7(4H)-one", 40362 },
    { "YI9", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(octylamino)pyrimidine-2,4(3H,5H)-dione", 40363 },
    { "YRX", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[5-[(3-azanyl-3-methyl-azetidin-1-yl)methyl]-2-oxidanylidene-1,3-oxazolidin-3-yl]ethyl]-3-[3-fluoranyl-4-(methylsulfonylmethyl)phenyl]-1~{H}-indole-2-carboxylic acid", 40364 },
    { "YJM", "", "SGN", "PA1", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, true, "2-deoxy-6-O-sulfo-2-(sulfoamino)-alpha-D-glucopyranose", 40365 },
    { "Y0P", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[bis(oxidanyl)-$l^{3}-sulfanyl]-~{N}-(3-fluoranyl-5-methoxy-phenyl)-2,3-dihydro-1,4-benzodioxine-5-sulfonamide", 40366 },
    { "YCB", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}2-[3-(dimethylamino)propyl]-6-phenyl-~{N}4-(piperidin-4-ylmethyl)quinazoline-2,4-diamine", 40367 },
    { "Y9Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-{[(S)-[2-(acetylamino)ethoxy](hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]guanosine", 40368 },
    { "YA2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R,7E,17beta)-17-[(2R,3R)-3-butyl-5-ethyl-5-hydroxyheptan-2-yl]-2-methylidene-9,10-secoestra-5,7-diene-1,3-diol", 40369 },
    { "Y1P", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(furan-2-carbonyl)-N-(2-methoxyethyl)piperazine-1-carboxamide", 40370 },
    { "YM9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5M)-5-(2-chloro-5-fluoro-4-methylphenyl)-1H-benzimidazole-7-carboxylic acid", 40371 },
    { "Y0T", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[4-(3,4-dihydroxybenzene-1-sulfonyl)phenyl]ethyl}-3,4-dihydroxybenzene-1-sulfonamide", 40372 },
    { "Y5O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-(6-cyanopyridin-3-yl)-5-nitrobenzamide", 40373 },
    { "YYM", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "alpha-D-ribopyranose", 40374 },
    { "YGG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2-phenylethyl)sulfanyl]-1H-1,2,3-triazole", 40375 },
    { "YNT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{S})-2-(3-chlorophenyl)-3,5,5-trimethyl-morpholin-2-ol", 40376 },
    { "YSY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4R,5R)-6,7-dihydro-5H-pyrrolo[1,2-c]imidazol-5-yl]-3-fluorobenzonitrile", 40377 },
    { "YSK", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-fluoranyl-4-(methylsulfonylmethyl)phenyl]-7-[(1~{S})-1-(5-methyl-1,2,4-oxadiazol-3-yl)ethyl]-1~{H}-indole-2-carboxylic acid", 40378 },
    { "YJ2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-1-[1-(4-BROMOPHENYL)CYCLOPROPYL]CARBONYL-4-(2-CHLOROPHENYL)SULFONYL-N-[1-(IMINOMETHYL)CYCLOPROPYL]PYRROLIDINE-2-CARBOXAMIDE", 40379 },
    { "Y31", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromopyridine-3-carboxylic acid", 40380 },
    { "Y01", "", "", "", "",         ResidueType::NON_POLYMER, false, "CHOLESTEROL HEMISUCCINATE", 40381 },
    { "Y3T", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chloro-4-fluorophenyl)-3-[4-(dimethylamino)butanamido]-4-methoxybenzamide", 40382 },
    { "YQN", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-~{tert}-butylphenyl)-~{N}-[(1~{S})-2-(cyclohexylamino)-2-oxidanylidene-1-pyridin-3-yl-ethyl]-2,6-bis(oxidanylidene)-5~{H}-pyrimidine-5-carboxamide", 40383 },
    { "YI4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2Z,3R,5E,7E,9beta,17beta)-2-(2-hydroxyethylidene)-17-[(2R)-6-hydroxy-6-methylheptan-2-yl]-9-(prop-2-en-1-yl)-9,10-secoestra-5,7-diene-1,3-diol", 40384 },
    { "YFB", "", "", "", "",         ResidueType::NON_POLYMER, false, "AMORFRUTIN B", 40385 },
    { "Y28", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "O-benzyl-N-(carboxycarbonyl)-D-tyrosine", 40386 },
    { "YTF", "", "", "GLN", "Q",         ResidueType::L_PEPTIDE_CARBOXY_TERMINUS, false, "ethyl (4~{S})-4,7-bis(azanyl)-7-oxidanylidene-heptanoate", 40387 },
    { "YU6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5M)-2-[(4-benzylpiperazin-1-yl)methyl]-5-(2-chloro-4-methylphenyl)-1H-benzimidazole-7-carboxylic acid", 40388 },
    { "YRA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3-chloranyl-4-phenyl-phenyl)methylamino]propanamide", 40389 },
    { "YL8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3,5-bis(trifluoromethyl)phenyl]-2H-tetrazole", 40390 },
    { "YG8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{S},4~{R},5~{R})-5-imidazol-1-yl-3,4-bis(oxidanyl)oxolan-2-yl]methyl hydrogen phosphate", 40391 },
    { "Y88", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-({4-[(2R)-1,1,1-trifluoropropan-2-yl]phenyl}acetyl)piperazin-1-yl]pyridazine-3-carbonitrile", 40392 },
    { "YOP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2S)-2-amino-3-hydroxypropyl]pyridin-2(5H)-one", 40393 },
    { "YX6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3R)-6-oxopiperidin-3-yl]-1,3-thiazole-4-carboxamide", 40394 },
    { "Y6L", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-aminopropan-2-yl)-N'-[4-(cyclopropyloxy)-3-methoxybenzoyl]-6-(4-fluorophenyl)pyridine-2-carbohydrazide", 40395 },
    { "YDR", "", "", "", "",         ResidueType::SACCHARIDE, true, "6-S-alpha-D-mannopyranosyl-6-thio-alpha-D-mannopyranose", 40396 },
    { "YCX", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(4-azanyl-2-oxidanylidene-pyrimidin-1-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{R},4~{R},5~{S})-2,3,4,5,6-pentakis(oxidanyl)hexyl] hydrogen phosphate", 40397 },
    { "Y35", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3'-{4-[3-(aminomethyl)phenyl]piperidine-1-carbonyl}[1,1'-biphenyl]-3-yl){4-[3-(aminomethyl)phenyl]piperidin-1-yl}[3,4-di(hydroxy-kappaO)phenyl]methanonato(2-)hydroxyborate(1-)", 40398 },
    { "YAE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-S-ethyl-N-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene)-L-homocysteine", 40399 },
    { "YMO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-2-{[(3-fluoro[1,1'-biphenyl]-4-yl)methyl]amino}-5-propyl[1,2,4]triazolo[1,5-a]pyrimidin-7(4H)-one", 40400 },
    { "YHP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4S,5S)-3-(aminomethyl)-7-ethyl-4-(4-fluorophenyl)-6-oxo-1-phenyl-4,5,6,7-tetrahydro-1H-pyrazolo[3,4-b]pyridin-5-yl]-3-(trifluoromethyl)benzamide", 40401 },
    { "YBU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-phenyl-1,3,4-oxadiazol-2-yl)methanimine", 40402 },
    { "YR0", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-cyclopentyl-N,N-dimethyl-2-({4-[5-(morpholin-4-yl)-7-oxo-7H-thieno[3,2-b]pyran-3-yl]phenyl}amino)-7H-pyrrolo[2,3-d]pyrimidine-6-carboxamide", 40403 },
    { "Y89", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(6-chloropyridazin-3-yl)piperazin-1-yl]-2-(4-cyclopropylphenyl)ethan-1-one", 40404 },
    { "YB3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(8-fluoranyl-2-methyl-imidazo[1,2-a]pyridin-6-yl)-6-(4-methylpiperazin-1-yl)quinazoline", 40405 },
    { "YYR", "", "", "", "",         ResidueType::SACCHARIDE, true, "2-(acetylamino)-1,5-anhydro-2-deoxy-D-mannitol", 40406 },
    { "YG1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(11S)-2-[2-(5-hydroxypent-1-yn-1-yl)phenyl]-4H,10H-pyrazolo[5,1-c][1,4]benzoxazepin-7-yl}acetamide", 40407 },
    { "YMZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Mefloquine", 40408 },
    { "YA6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(4P)-4-[(4P)-5-{3-[(8-fluoro-11-oxo-5,11-dihydro-10H-dibenzo[b,e][1,4]diazepin-10-yl)methyl]phenyl}-2-(methylsulfanyl)-1H-imidazol-4-yl]pyridin-2-yl}acetamide", 40409 },
    { "YPZ", "", "", "TYR", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-[(3Z)-4-hydroxy-6-oxo-3-(2-phenylhydrazinylidene)cyclohexa-1,4-dien-1-yl]-L-alanine", 40410 },
    { "YVC", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[5-[(2-azanylethanoylamino)methyl]-2-oxidanylidene-1,3-oxazolidin-3-yl]ethyl]-3-[3-fluoranyl-4-(methylsulfonylmethyl)phenyl]-1~{H}-indole-2-carboxylic acid", 40411 },
    { "Y8O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-3-[N-(difluoroacetyl)-3-methyl-L-valyl]-N-{(1Z,2S)-1-imino-3-[(3S)-2-oxopiperidin-3-yl]propan-2-yl}-6,6-dimethyl-3-azabicyclo[3.1.0]hexane-2-carboxamide", 40412 },
    { "YVY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(prop-2-yn-1-yl)oxy]propanoyl}-D-phenylalanyl-N-[(3S)-6-(carbamoylamino)-2-oxohexan-3-yl]-L-phenylalaninamide", 40413 },
    { "YPD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-N-[4-(4-chlorobenzene-1-sulfonyl)phenyl]-2-cyano-3-hydroxy-3-(5-methyl-1,2-oxazol-4-yl)prop-2-enamide", 40414 },
    { "YDA", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-~{tert}-butyl-~{N}-[(5~{R})-8-[2-[(1-methylpyrazol-4-yl)amino]pyrimidin-4-yl]-2-(oxetan-3-yl)-1,3,4,5-tetrahydro-2-benzazepin-5-yl]-1,2,3-triazole-4-carboxamide", 40415 },
    { "YL9", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[5-(2-azanylethyl)-2-oxidanylidene-1,3-oxazolidin-3-yl]ethyl]-3-[3-fluoranyl-4-(methylsulfonylmethyl)phenyl]-1~{H}-indole-2-carboxylic acid", 40416 },
    { "Y0I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z)-N-([1,1'-biphenyl]-4-yl)-3-imino-N-[(1R)-2-oxo-2-{[(1S)-1-phenylethyl]amino}-1-(pyridin-3-yl)ethyl]propanamide", 40417 },
    { "YNS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{5-[6-(3,5-dimethylanilino)pyridin-2-yl]-4-methyl-1H-1,2,3-triazol-1-yl}piperidine-1-carboximidamide", 40418 },
    { "YWJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxy-N-[(2S)-4-methyl-1-oxo-1-({(2S)-3-oxo-1-[(3S)-2-oxopiperidin-3-yl]butan-2-yl}amino)pentan-2-yl]-1H-indole-2-carboxamide", 40419 },
    { "YXO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(difluoromethyl)-1H-indol-5-amine", 40420 },
    { "YUG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dibromo-3-(2,4-dibromophenoxy)phenol", 40421 },
    { "YSB", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[5-[2-(1-azanylcyclopropyl)ethyl]-2-oxidanylidene-1,3-oxazol-3-yl]ethyl]-3-[3-fluoranyl-4-(methylsulfonylmethyl)phenyl]-1~{H}-indole-2-carboxylic acid", 40422 },
    { "YXK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-(2,2,2-trifluoroethyl)-1H-imidazol-2-yl]acetonitrile", 40423 },
    { "YSS", "", "", "", "",         ResidueType::NON_POLYMER, false, "15R-methyl-prostaglandin D2", 40424 },
    { "YRV", "", "", "CYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "S-[(3-methylphenyl)methyl]-L-cysteine", 40425 },
    { "Y52", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2E)-3-methoxy-2-(2-{[(5-methoxy-1,3-benzothiazol-2-yl)sulfanyl]methyl}phenyl)prop-2-enoate", 40426 },
    { "YTZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-N-(1,3-thiazol-2-yl)benzenesulfonamide", 40427 },
    { "YSA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[N-(L-TYROSYL)SULFAMOYL]ADENOSINE", 40428 },
    { "YDG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethyl-2-(1H-pyrazol-1-yl)acetamide", 40429 },
    { "Y3E", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-phenyl-1,3-thiazole-2(3H)-thione", 40430 },
    { "Y0Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxyoxolan-2-yl]methyl (2R,3S,4S)-5-[7,8-dimethyl-2,4-dioxo-5-{3-[3-(phenylcarbamoyl)phenyl]propanoyl}-1,3,4,5-tetrahydrobenzo[g]pteridin-10(2H)-yl]-2,3,4-trihydroxypentyl dihydrogen diphosphate", 40431 },
    { "YY7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2,6-dichloro-3,5-dimethoxyphenyl)-1-{(3S)-1-[(2E)-4-(dimethylamino)but-2-enoyl]pyrrolidin-3-yl}-7-(methylamino)-3,4-dihydropyrimido[4,5-d]pyrimidin-2(1H)-one", 40432 },
    { "Y63", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{(1R,5S)-3-[(7P)-7-(8-ethynylnaphthalen-1-yl)-8-fluoro-2-{[(4s,7as)-tetrahydro-1H-pyrrolizin-7a(5H)-yl]methoxy}pyrido[4,3-d]pyrimidin-4-yl]-3,8-diazabicyclo[3.2.1]octan-8-yl}-4-oxobutanoic acid", 40433 },
    { "YZM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-carbamoylbenzamide", 40434 },
    { "YJ4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(ethylamino)pyrido[3,2-d]pyrimidin-4-yl]-7-methoxy-3,4-dihydroquinoxalin-2(1H)-one", 40435 },
    { "Y77", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(~{Z})-5-[(azanylidene-$l^{4}-azanylidene)amino]-3-methyl-pent-2-enyl] dihydrogen phosphate", 40436 },
    { "YWP", "", "", "", "",         ResidueType::NON_POLYMER, false, "diethyl [(4-{(2S,3R)-2-[({[(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl]oxy}carbonyl)amino]-3-hydroxy-4-[{4-[(1R)-1-hydroxyethyl]benzene-1-sulfonyl}(2-methylpropyl)amino]butyl}phenoxy)methyl]phosphonate", 40437 },
    { "YMA", "", "", "", "",         ResidueType::NON_POLYMER, false, "7,10,13-TRI(CARBOXYMETHYL)-5,15-DIOXO-4,7,10,13,16-PENTAAZA-1,19-DITHIANONADECANE", 40438 },
    { "YVK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-6-{(5M)-5-(3,5-dimethyl-1,2-oxazol-4-yl)-1-[(1s,4R)-4-methoxycyclohexyl]-1H-benzimidazol-2-yl}-1-phenylpiperidin-2-one", 40439 },
    { "Y3C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-5-azanyl-5-oxidanylidene-2-[[(2~{S})-2-(3-oxidanylidene-1~{H}-isoindol-2-yl)-3-phenyl-propanoyl]amino]pentanoic acid", 40440 },
    { "YSO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-AMINO-1H-INDAZOLE-4-CARBONITRILE", 40441 },
    { "Y2Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4R)-3-amino-4-hydroxyheptanedioic acid", 40442 },
    { "YW2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R,7E,17beta)-17-{(5S)-5-hydroxy-5-[(3R,5R,7R)-tricyclo[3.3.1.1~3,7~]dec-1-yl]penta-1,3-diyn-1-yl}-2-methylidene-9,10-secoestra-5,7-diene-1,3-diol", 40443 },
    { "YN1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1-hydroxy-2-((S)-4-methyl-2-(((((1s,4S)-4-propylcyclohexyl)methoxy)carbonyl)amino)pentanamido)-3-((S)-2-oxopyrrolidin-3-yl)propane-1-sulfonic acid", 40444 },
    { "Y3M", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (9S)-9-[5-(1H-benzimidazol-2-ylsulfanyl)furan-2-yl]-8-hydroxy-5,6,7,9-tetrahydro-2H-pyrrolo[3,4-b]quinoline-3-carboxylate", 40445 },
    { "YSI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-cyclopentyl-3-[(4M)-4-{5-methyl-2-[(1-methyl-1H-pyrazol-4-yl)amino]pyrimidin-4-yl}-1H-pyrazol-1-yl]propanenitrile", 40446 },
    { "YT1", "", "", "", "",         ResidueType::NON_POLYMER, false, "PB28", 40447 },
    { "YYB", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "1,5-anhydro-3-O-methyl-2,6-di-O-sulfo-D-glucitol", 40448 },
    { "YI2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2E,3R,5Z,7E)-17-{(1S)-1-[(2-ethyl-2-hydroxybutyl)sulfanyl]ethyl}-2-(2-hydroxyethylidene)-9,10-secoestra-5,7,16-triene-1,3-diol", 40449 },
    { "YIS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-tert-butyl-1-(3-chloro-4-hydroxyphenyl)-1H-pyrazol-5-yl]-3-{2-[(3-{2-[(2-hydroxyethyl)sulfanyl]phenyl}[1,2,4]triazolo[4,3-a]pyridin-6-yl)sulfanyl]benzyl}urea", 40450 },
    { "YY4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2,6-dichloro-3,5-dimethoxyphenyl)-1-{(3S)-1-[(2E)-4-(dimethylamino)but-2-enoyl]pyrrolidin-3-yl}-7-(phenylamino)-3,4-dihydropyrimido[4,5-d]pyrimidin-2(1H)-one", 40451 },
    { "YO5", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(1R)-1,5-anhydro-1-(phosphonomethyl)-D-glucitol", 40452 },
    { "YTH", "", "", "THR", "T",         ResidueType::L_PEPTIDE_LINKING, false, "O-phosphono-L-allothreonine", 40453 },
    { "YVR", "", "", "", "",         ResidueType::NON_POLYMER, false, "gamma-Valerolactone", 40454 },
    { "Y19", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-deoxy-1-{[(5S)-2,6-dioxo-5-(propanoylamino)-1,2,5,6-tetrahydropyrimidin-4-yl]amino}-D-ribitol", 40455 },
    { "YM4", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-BROMO-7-{4-[(5-METHYLISOXAZOL-3-YL)METHYL]PIPERAZIN-1-YL}-2-[4-(4-METHYLPIPERAZIN-1-YL)PHENYL]-1H-IMIDAZO[4,5-B]PYRIDINE", 40456 },
    { "YJ5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(N-butylpentanamido)methyl]-N-hydroxybenzamide", 40457 },
    { "YS8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-1-hydroxy-2-methylpropyl]phosphonic acid", 40458 },
    { "Y3U", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-[3-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl ~{N}-[(2~{S})-2-azanyl-3-(4-hydroxyphenyl)propanoyl]sulfamate", 40459 },
    { "Y9M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-2-fluoro-4,4-dimethylpentanoyl]-3-hydroxy-L-valyl-(betaS)-beta-methyl-L-phenylalanyl-D-alanyl-N-benzyl-N,O-dimethyl-L-homoserinamide", 40460 },
    { "Y6U", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[3-(2-amino-4-oxo-3,4-dihydro-5H-pyrrolo[3,2-d]pyrimidin-5-yl)propyl]benzoyl}-L-glutamic acid", 40461 },
    { "YH8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(3,6-dihydro-2~{H}-pyran-4-yl)-5-ethyl-7-oxidanylidene-6-[4-(3-oxidanylpyridin-2-yl)carbonylpiperazin-1-yl]-[1,2,4]triazolo[1,5-a]pyrimidin-4-yl]-~{N}-[2-methyl-4-(trifluoromethyl)phenyl]ethanamide", 40462 },
    { "YPT", "", "", "", "",         ResidueType::NON_POLYMER, false, "cis-diamino(diiodo)platinum", 40463 },
    { "YXA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(6-bromo-1H-indol-1-yl)methyl]-2-methylfuran-3-carboxylic acid", 40464 },
    { "YNV", "", "", "", "",         ResidueType::NON_POLYMER, false, "17alpha-hydroxy-7alpha-[(2Z)-4-(17beta-hydroxy-3-oxo-8alpha-androst-4-en-7beta-yl)but-2-en-1-yl]-8alpha,10alpha,13alpha,14beta-androst-4-en-3-one", 40465 },
    { "YJV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chloropyridin-4-yl)-2-(5-methyl-4-oxo-4,5-dihydro-1H-pyrrolo[3,2-c]pyridin-1-yl)acetamide", 40466 },
    { "YNL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5M)-1-(2-aminoethyl)-7-chloro-5-(2-fluorophenyl)-1,3-dihydro-2H-1,4-benzodiazepin-2-one", 40467 },
    { "YUI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[1-[[4-(3-chloranylphenoxy)quinolin-2-yl]methyl]piperidin-4-yl]-5-methyl-pyrimidine-2,4-dione", 40468 },
    { "YT9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyl-3-(hydroxymethyl)-1,5,7,11-tetraoxa-6$l^{4}-boraspiro[5.5]undecan-9-ol", 40469 },
    { "Y0V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxy-3,5-diiodo-4-(1H-pyrrol-1-yl)benzoic acid", 40470 },
    { "YIN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R,7S)-6,7-bis(4-bromophenyl)-7,11-dihydro-6H-chromeno[4,3-d][1,2,4]triazolo[1,5-a]pyrimidine", 40471 },
    { "Y38", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(benzoylamino)ethyl]-N-(biphenyl-4-ylsulfonyl)-D-valine", 40472 },
    { "Y06", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-{2-[(3-chlorophenyl)amino]-2-oxoethoxy}phenyl)phosphonic acid", 40473 },
    { "YN0", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl {(1R,4s)-4-[(5M)-2-[(2S)-1-(3-tert-butylphenyl)-6-oxopiperidin-2-yl]-5-(3,5-dimethyl-1,2-oxazol-4-yl)-1H-benzimidazol-1-yl]cyclohexyl}carbamate", 40474 },
    { "YFS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-methoxy-4-(1,3-oxazol-5-yl)phenyl]-D-leucinamide", 40475 },
    { "Y4L", "", "", "", "",         ResidueType::NON_POLYMER, false, "((4-Chlorophenyl)sulfamoyl))dimethylamine", 40476 },
    { "YCK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-({N-[(2R)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alanyl}amino)ethyl]-L-leucinamide", 40477 },
    { "Y5X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-(5-fluoropyridin-3-yl)-5-nitrobenzamide", 40478 },
    { "YFZ", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(-)-Galantinic acid", 40479 },
    { "YBT", "", "", "", "",         ResidueType::NON_POLYMER, false, "BIS-(2-HYDROXYETHYL)AMINO-TRIS(HYDROXYMETHYL)METHANE YTTRIUM", 40480 },
    { "Y9N", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(2S,3R)-1-(3,5-difluorophenyl)-3-hydroxy-4-[(4-methoxybenzene-1-sulfonyl)(2-methylpropyl)amino]butan-2-yl}-4-methyl-3-{[(4M)-4-(pyridin-3-yl)pyrimidin-2-yl]amino}benzamide", 40481 },
    { "YIQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-5-(1-(2-CARBAMIMIDOYLHYDRAZONO)ETHYL)-N-(1H-INDOL-6-YL)-1H-INDOLE-2-CARBOXAMIDE", 40482 },
    { "YA1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R,7E,17beta)-17-[(2R,3R)-3-butyl-6-hydroxy-6-methylheptan-2-yl]-2-methylidene-9,10-secoestra-5,7-diene-1,3-diol", 40483 },
    { "Y67", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(benzotriazol-1-yl)-~{N}-[(3-chlorophenyl)methyl]-~{N}-[4-(2-oxidanylidene-1~{H}-pyridin-3-yl)phenyl]ethanamide", 40484 },
    { "YVZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,5S)-6,6-dimethyl-3-[3-methyl-N-(trifluoroacetyl)-L-valyl]-N-{(2R)-1-[(3S)-2-oxopyrrolidin-3-yl]butan-2-yl}-3-azabicyclo[3.1.0]hexane-2-carboxamide", 40485 },
    { "YQZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8R)-2-{[([1,1'-biphenyl]-4-yl)methyl]amino}-5-propyl[1,2,4]triazolo[1,5-a]pyrimidin-7(4H)-one", 40486 },
    { "YTR", "", "", "", "",         ResidueType::NON_POLYMER, false, "7,8-dimethoxy-1,4-dimethylquinolin-2(1H)-one", 40487 },
    { "YWQ", "", "", "", "",         ResidueType::RNA_LINKING, false, "uridine 5'-heptaphosphate", 40488 },
    { "YHV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoro-N-[(1R,3S)-3-{(3S)-3-[(methanesulfonyl)(methyl)amino]pyrrolidin-1-yl}cyclohexyl]-7-methyl-1H-indole-2-carboxamide", 40489 },
    { "YF2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-[1,1-di(pyridin-2-yl)ethyl]-6-(1-methyl-7-oxo-6,7-dihydro-1H-pyrrolo[2,3-c]pyridin-3-yl)-1H-indol-4-yl}ethanesulfonamide", 40490 },
    { "Y3R", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 4-oxo-4-(2-{3-[2-({(1S)-1-[(3P)-3-(thiophen-3-yl)phenyl]ethyl}carbamoyl)phenyl]propanoyl}hydrazinyl)butanoate", 40491 },
    { "YP1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-6-[(2R)-2-hydroxy-3-{[2-methyl-1-(naphthalen-2-yl)propan-2-yl]amino}propoxy]benzonitrile", 40492 },
    { "YKY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-((S)-2-((((2-fluorobenzyl)oxy)carbonyl)amino)-4-methylpentanamido)-1-hydroxy-3-((R)-2-oxo-3,4-dihydro-2H-pyrrol-3-yl)propane-1-sulfonic acid", 40493 },
    { "YI1", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[3-(DIFLUORO-PHOSPHONO-METHYL)PHENYL]PHENYL]METHOXYAZANIUM", 40494 },
    { "Y16", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E,2R,3R,4S,5R)-N-(2-azanyl-2-oxidanylidene-ethyl)-2-methoxy-8,8-dimethyl-3,4,5-tris(oxidanyl)non-6-enamide", 40495 },
    { "YM7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-({6-[(piperidin-4-ylmethyl)amino]pyrimidin-4-yl}amino)pyrazine-2-carbonitrile", 40496 },
    { "YF4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[ETHYL(METHYL)AMINO]METHYL}-2-METHYL-5,6-DIHYDROPYRIMIDIN-4-AMINE", 40497 },
    { "YMX", "", "", "", "",         ResidueType::NON_POLYMER, false, "Entrectinib", 40498 },
    { "YEQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{(3R)-1-[(1R)-1-(pyrimidin-2-yl)ethyl]piperidin-3-yl}phenol", 40499 },
    { "YDU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyclopentyl-N-(3-methyl-1,2,4-oxadiazol-5-yl)acetamide", 40500 },
    { "YOV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-5-{4-[2-(dimethylamino)ethyl]anilino}-2-methylpyridazin-3(2H)-one", 40501 },
    { "Y5T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-(2-methylpyridin-4-yl)-5-nitrobenzamide", 40502 },
    { "YT4", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2R)-2-(phenylmethoxycarbonylamino)-3-sulfanyl-propanoate", 40503 },
    { "YR7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(butylamino)-N-[1-(3-fluoropropyl)piperidin-4-yl]-4-{[(1r,4r)-4-hydroxycyclohexyl]amino}pyrimidine-5-carboxamide", 40504 },
    { "YRR", "", "", "", "N",         ResidueType::DNA_LINKING, false, "3-HYDROXY-PYRROLIDIN-2-YLMETHYL-MONOPHOSPHATE GROUP", 40505 },
    { "YY3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-{[2-(dimethylamino)ethyl](methyl)amino}-4-methoxy-5-{[4-(1-methyl-1H-indol-3-yl)pyrimidin-2-yl]amino}phenyl)prop-2-enamide", 40506 },
    { "YBP", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(8-chloranylquinolin-2-yl)propanamide", 40507 },
    { "YTC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},4~{S})-4-(1,3-benzodioxol-5-ylmethyl)-3-[(3,4,5-trimethoxyphenyl)methyl]oxolan-2-one", 40508 },
    { "YMV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1-hydroxy-2-((S)-4-methyl-2-(((((1r,4S)-4-phenylcyclohexyl)oxy)carbonyl)amino)pentanamido)-3-((S)-2-oxopyrrolidin-3-yl)propane-1-sulfonic acid", 40509 },
    { "YWS", "", "", "", "",         ResidueType::NON_POLYMER, false, "diethyl ({4-[(2S,3R)-2-[({[(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl]oxy}carbonyl)amino]-3-hydroxy-4-({4-[(1S)-1-hydroxyethyl]benzene-1-sulfonyl}[(2S)-2-methylbutyl]amino)butyl]phenoxy}methyl)phosphonate", 40510 },
    { "YDZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-sulfanyl-phosphoryl] [(2~{R},3~{R},4~{R},5~{R})-5-(2-azanyl-7-methyl-6-oxidanyl-purin-7-ium-9-yl)-4-methoxy-3-oxidanyl-oxolan-2-yl]methyl hydrogen phosphate", 40511 },
    { "YJN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2'-cyano[1,1'-biphenyl]-4-yl)methyl]-3-hydroxy-6-methyl-4-oxo-4H-pyran-2-carboxamide", 40512 },
    { "Y6Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-cyclopentylsulfanyl-5-[[3-methyl-4-(4-methylsulfonylphenyl)phenoxy]methyl]-1,2,4-triazol-4-yl]pyridine", 40513 },
    { "YXZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "chloro[N,N-di(pyridin-2-yl-kappaN)pentane-1,5-diamine]ruthenium", 40514 },
    { "Y9J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(1~{R},2~{R},3~{a}~{S},9~{a}~{S})-2-oxidanyl-1-[(3~{S})-3-oxidanyloctyl]-2,3,3~{a},4,9,9~{a}-hexahydro-1~{H}-cyclopenta[g]naphthalen-5-yl]oxy]ethanoic acid", 40515 },
    { "Y8A", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[(4-chlorophenyl)methyl]-6-methoxy-1-methyl-4,9-dihydro-3H-beta-carboline", 40516 },
    { "Y1E", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-([1,1'-biphenyl]-4-yl)-N-[(1S)-2-oxo-2-{[(1S)-1-phenylethyl]amino}-1-(pyridin-3-yl)ethyl]prop-2-enamide", 40517 },
    { "Y1H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6-fluoro-2H,4H-1,3-benzodioxin-8-yl)methanol", 40518 },
    { "YTJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{3-[3-chloro-5-(2-methoxyethoxy)phenyl]-2-oxo-2H-[1,3'-bipyridin]-5-yl}benzonitrile", 40519 },
    { "YNC", "", "", "", "",         ResidueType::NON_POLYMER, false, "TETRADEC-13-YNOIC ACID - COA THIOESTER", 40520 },
    { "YDI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-(2-DIMETHYLAMINOETHYLOXY)PHENYL]-2-UREIDO-THIOPHENE-3-CARBOXAMIDE", 40521 },
    { "YQD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(4S,10aP)-8-chloro-2-methyl-5-oxo-5,6-dihydro[1,2,4]triazolo[1,5-c]quinazolin-9-yl]-3-methylphenyl}methanesulfonamide", 40522 },
    { "Y9T", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(3-hydroxy-3-methylbutyl)-6-(2-hydroxypropan-2-yl)-2H-indazol-5-yl]-6-(trifluoromethyl)pyridine-2-carboxamide", 40523 },
    { "Y3L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-CHLORANYL-1,3-BENZOTHIAZOL-2-YL)ETHANAMIDE", 40524 },
    { "YXU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methoxy-1H-pyrrolo[3,2-b]pyridine", 40525 },
    { "YGR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-1-(6-bromo-2-methoxyquinolin-3-yl)-2-(2,6-dimethoxypyridin-4-yl)-4-(dimethylamino)-1-(2,3,6-trimethoxypyridin-4-yl)butan-2-ol", 40526 },
    { "Y7N", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(E)-[(2S)-2-(6-azanylhexanoylamino)-2,3-dihydroinden-1-ylidene]methyl]-1,3-benzodioxole-4-carboxylic acid", 40527 },
    { "YU8", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[2-(aminomethyl)-6-oxidanylidene-5-oxa-7-azaspiro[3.4]octan-7-yl]ethyl]-3-[3-fluoranyl-4-(methylsulfonylmethyl)phenyl]-1~{H}-indole-2-carboxylic acid", 40528 },
    { "YME", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2P)-8-chloro-2-(2-hydroxyphenyl)quinoline-4-carboxylic acid", 40529 },
    { "YZY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(hexadecanoyloxy)-3-hydroxypropyl (9Z)-octadec-9-enoate", 40530 },
    { "Y1Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-amino-2,3-dideoxy-5-O-(5-methylthiophene-2-carbonyl)-D-erythro-pentonic acid", 40531 },
    { "Y1D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,4-difluorophenyl)-4-(furan-2-carbonyl)piperazine-1-carboxamide", 40532 },
    { "YVM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoro-N-{3-[(prop-2-yn-1-yl)oxy]propanoyl}-D-phenylalanyl-N-{(2R)-5-ethoxy-5-oxo-1-[(3S)-2-oxopyrrolidin-3-yl]pentan-2-yl}-L-phenylalaninamide", 40533 },
    { "YD8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2,4-dimethyl-5-[5-(4-methylpiperazin-1-yl)-1H-benzimidazol-2-yl]-1H-pyrrol-3-yl]ethanone", 40534 },
    { "Y12", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{(1E)-3-OXO-3-[(2-PHENYLETHYL)AMINO]PROP-1-EN-1-YL}-1,2-PHENYLENE DIACETATE", 40535 },
    { "YJG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-chloro-6-oxopyridazin-1(6H)-yl)-N-(4-methyl-3-{[2-(pyridin-2-yl)ethyl]sulfamoyl}phenyl)acetamide", 40536 },
    { "Y1M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3,4-dihydro-2H-1lambda~4~-thiophen-5-yl)methyl]-4-(furan-2-carbonyl)piperazine-1-carboxamide", 40537 },
    { "YLD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-((S)-2-((((3-fluorobenzyl)oxy)carbonyl)amino)-4-methylpentanamido)-1-hydroxy-3-((S)-2-oxopyrrolidin-3-yl)propane-1-sulfonic acid", 40538 },
    { "YJD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-PROPAN-2-YLOXYBENZIMIDAZOL-1-YL)PHENOL", 40539 },
    { "YPU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-N-{[(5P)-2-fluoro-5-(1-methyl-1H-pyrazol-4-yl)phenyl]methyl}-2-hydroxybenzamide", 40540 },
    { "YR2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-1'-[3-(3,4-dihydro-1,5-naphthyridin-1(2H)-yl)-1H-pyrazolo[3,4-b]pyrazin-6-yl]-3H-spiro[[1]benzofuran-2,4'-piperidin]-3-amine", 40541 },
    { "YTD", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-({[(1S)-1-hydroxy-2-methyl-1-phenylpropan-2-yl]amino}methyl)-1-methyl-3,4-dihydroquinolin-2(1H)-one", 40542 },
    { "YGW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{3-[4-(3,4-difluorophenyl)piperazin-1-yl]-2-oxopropoxy}phenyl)methanesulfonamide", 40543 },
    { "Y8X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-5-chloro-2-(3-methylphenyl)-2,3-dihydroquinazolin-4(1H)-one", 40544 },
    { "Y0R", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[1-(4-methylphenyl)-1,2,3-triazol-4-yl]thiophene-2-sulfonamide", 40545 },
    { "YDO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-deoxy-5'-(ethylsulfamamido)adenosine", 40546 },
    { "YEY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,3-dihydro-1,4-benzodioxin-6-yl)-1H-pyrrole", 40547 },
    { "YG7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{4-[4-(5-cyano-1H-indol-3-yl)butyl]piperazin-1-yl}-1-benzofuran-2-carboxamide", 40548 },
    { "YHI", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl (1R,2S,5S)-2-({(2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}carbamoyl)-6,6-dimethyl-3-azabicyclo[3.1.0]hexane-3-carboxylate", 40549 },
    { "Y15", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-2-{[(1R)-2-(benzyloxy)-1-cyano-1-methylethyl]amino}-1-(cyclohexylmethyl)-2-oxoethyl]morpholine-4-carboxamide", 40550 },
    { "YSV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R)-5-(2-((1R,3aS,7aR,E)-1-((R)-6-hydroxy-6-methylheptan-2-yl)-7a-methyloctahydro-4H-inden-4-ylidene)ethylidene)-2-methylenecyclohexane-1,3-diol", 40551 },
    { "YH7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-1,9-dihydro-2H-purine-2-thione", 40552 },
    { "YRC", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[2-(aminomethyl)-6-oxidanylidene-5-oxa-7-azaspiro[3.4]octan-7-yl]ethyl]-3-(1-oxidanylidene-2,3-dihydroisoindol-5-yl)-1~{H}-indole-2-carboxylic acid", 40553 },
    { "YQH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-N-(4-acetylphenyl)-2-cyano-3-hydroxy-3-(5-methyl-1,2-oxazol-4-yl)prop-2-enamide", 40554 },
    { "YKT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1'S,3aS,5R,16R,17S,19Z,21R,21aR)-6'-chloro-20-fluoro-21-{[(5S,9aS)-hexahydropyrazino[2,1-c][1,4]oxazin-8(1H)-yl]methyl}-21-methoxy-16,17-dimethyl-2,3,3',3a,4',16,17,18,21,21a-decahydro-2'H,6H,8H-15lambda~6~-spiro[10,12-(ethanediylidene)-15lambda~6~-furo[3,2-i][1,4]oxazepino[3,4-f][1,2,7]thiadiazacyclohexadecine-7,1'-naphthalene]-13,15,15(4H,14H)-trione", 40555 },
    { "YTG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-chlorophenyl)-Nalpha-[(5-hydroxy-1H-indol-3-yl)acetyl]-N-methyl-L-phenylalaninamide", 40556 },
    { "Y4F", "", "", "", "",         ResidueType::NON_POLYMER, false, "Cyclic (adenosine-(2'-5')-monophosphate-adenosine-(3'-5')-monophosphate", 40557 },
    { "YLG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-methyl-1,2,3,4-tetrahydroisoquinoline", 40558 },
    { "Y5I", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-fluoranyl-4-[3-[2-fluoranyl-4-(5-methyl-1,3,4-thiadiazol-2-yl)phenoxy]propoxy]phenyl]propanoic acid", 40559 },
    { "YQJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-{4-[3-(dimethylamino)pyrrolidin-1-yl]-6,7-dimethoxyquinazolin-2-yl}-N~1~,N~1~-dimethylpropane-1,3-diamine", 40560 },
    { "YIA", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-fluorophenyl)-~{N}-[[5-[2-(4-fluorophenyl)ethylcarbamoyl]furan-2-yl]methyl]-4-methyl-4-(3-phenylpropyl)-1,4$l^{4}-diazinane-1-carboxamide", 40561 },
    { "YXY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4-difluorocyclohexane-1-carboxamide", 40562 },
    { "YI6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-ethoxyphenyl)ethanoic acid", 40563 },
    { "YOK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[2,2'-[4-CARBOXYETHYL-1,2-PHENYLENEBIS(NITRILOMETHYLIDYNE)]BIS[PHENOLATO]](2-)-N,N',O,O']-IRON", 40564 },
    { "YM3", "", "", "", "",         ResidueType::NON_POLYMER, false, "ETHYL 4-(2-(AMINOMETHYL)MORPHOLINO)-1H-PYRAZOLO[3,4-B]PYRIDINE-5-CARBOXYLATE", 40565 },
    { "YGP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-[(3,6-dimethyl-2-oxo-1,2-dihydropyridin-4-yl)oxy](hydroxy)phosphoryl]guanosine", 40566 },
    { "Y5G", "", "", "", "",         ResidueType::NON_POLYMER, false, "{1-(ethylsulfonyl)-3-[4-(2-{[4-(1-methylpiperidin-4-yl)phenyl]amino}-7H-pyrrolo[2,3-d]pyrimidin-4-yl)-1H-pyrazol-1-yl]azetidin-3-yl}acetonitrile", 40567 },
    { "YER", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(pyrimidin-2-yl)amino]benzoic acid", 40568 },
    { "YNZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N~1~-[(4P)-2-tert-butyl-4'-methyl[4,5'-bi-1,3-thiazol]-2'-yl]pyrrolidine-1,2-dicarboxamide", 40569 },
    { "YH", "", "", "", "",         ResidueType::NON_POLYMER, true, "YTTRIUM ION, 1 WATER COORDINATED", 40570 },
    { "YLK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1'S,3aS,5R,16R,17S,19Z,21R,21aR)-6'-chloro-20-fluoro-21-methoxy-16,17-dimethyl-2,3,3',3a,4',16,17,18,21,21a-decahydro-2'H,6H,8H-15lambda~6~-spiro[10,12-etheno-15lambda~6~-furo[3,2-i][1,4]oxazepino[3,4-f][1,2,7]thiadiazacyclohexadecine-7,1'-naphthalene]-13,15,15(4H,14H)-trione", 40571 },
    { "YVN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({(1R,2R,3S)-2-(methylcarbamoyl)-3-[4-(phosphonooxy)phenyl]cyclopropyl}carbonyl)-L-valyl-L-aspartamide", 40572 },
    { "YCN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,4,7,10-tetraazacyclododecane", 40573 },
    { "Y92", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(6-chloropyridazin-3-yl)piperazin-1-yl]-2-(4-cyclopropyl-3-fluorophenyl)ethan-1-one", 40574 },
    { "YYA", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "2,4,5-trideoxy-2-(methylamino)-4-[(2Z)-penta-2,4-dien-1-yl]-L-xylonic acid", 40575 },
    { "YRP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-(4-chlorophenyl)-2-[(1R,3S,5S,6r)-3-(5,6-difluoro-1H-benzimidazol-1-yl)bicyclo[3.1.0]hexan-6-yl]propanamide", 40576 },
    { "Y72", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[4-(2-amino-4-oxo-3,4-dihydro-5H-pyrrolo[3,2-d]pyrimidin-5-yl)butyl]-3-fluorothiophene-2-carbonyl}-L-glutamic acid", 40577 },
    { "YPP", "", "", "", "",         ResidueType::NON_POLYMER, false, "Hydrolyzed piperacillin", 40578 },
    { "YSW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-{[(R)-(2-aminoethoxy)(hydroxy)phosphoryl]oxy}-2-(dodecanoyloxy)propyl dodecanoate", 40579 },
    { "YTV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{3-[3-chloro-5-(3-hydroxy-3-methylbutoxy)phenyl]-2-oxo-2H-[1,3'-bipyridin]-5-yl}pyrimidine-2,4(1H,3H)-dione", 40580 },
    { "YQC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-2-({[(5P)-2-chloro-5-(1-methyl-1H-pyrazol-3-yl)phenyl]methyl}amino)-5-(2-phenylethyl)[1,2,4]triazolo[1,5-a]pyrimidin-7(4H)-one", 40581 },
    { "YRJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({[(4-nitrophenyl)carbamoyl]amino}methyl)-1-(5-O-phosphono-beta-D-ribofuranosyl)pyridin-1-ium", 40582 },
    { "YWX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{3-[(Z)-iminomethyl]-1H-1,2,4-triazol-1-yl}-1-{(3M)-3-[2-(trifluoromethyl)phenyl]-6H-pyrrolo[3,4-b]pyridin-6-yl}ethan-1-one", 40583 },
    { "Y7V", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-fluoranyl-3-iodanyl-benzene", 40584 },
    { "Y8G", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-butylthiophene", 40585 },
    { "YR1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxy-5-[(5S)-3-hydroxy-5-(4-nitrophenyl)-2-oxo-4-(phenylcarbonyl)-2,5-dihydro-1H-pyrrol-1-yl]benzoic acid", 40586 },
    { "Y2C", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-dichloropyridin-4-amine", 40587 },
    { "Y2P", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[(3'R,4S)-3'-fluoro-1-[2-[(4-fluorophenyl)methyl-[(1S)-2,2,2-trifluoro-1-methyl-ethyl]amino]-2-oxo-ethyl]-2,5-dioxo-spiro[imidazolidine-4,1'-indane]-5'-yl]pyrazol-1-yl]-N-methyl-acetamide", 40588 },
    { "YN8", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloranyl-5-(2-cyclopropylpyridin-3-yl)-8-fluoranyl-2-methyl-pyrazolo[3,4-c]quinolin-4-one", 40589 },
    { "YP6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-fluoranylphenoxy)-~{N}-(4-pyridin-2-yl-1,3-thiazol-2-yl)ethanamide", 40590 },
    { "Y93", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2R)-4-(6-chloropyridazin-3-yl)-2-methylpiperazin-1-yl]-2-(4-cyclopropylphenyl)ethan-1-one", 40591 },
    { "YRI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-1-(3,4-dibromophenyl)-6-{(5M)-5-(3,5-dimethyl-1,2-oxazol-4-yl)-1-[(1s,4R)-4-methoxycyclohexyl]-1H-benzimidazol-2-yl}piperidin-2-one", 40592 },
    { "YIX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-3-(2-{[3-(1-methylethyl)[1,2,4]triazolo[4,3-a]pyridin-6-yl]sulfanyl}benzyl)urea", 40593 },
    { "YDP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4S),-3,4-Bis-[(4-carbamoyl-benzensulfonyl)-(3-methyl-but-2-enyl)-amino]-pyrrolidine", 40594 },
    { "YXT", "", "", "", "",         ResidueType::NON_POLYMER, false, "ralimetinib", 40595 },
    { "YRF", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[5-[(3-azanylazetidin-1-yl)methyl]-2-oxidanylidene-1,3-oxazolidin-3-yl]ethyl]-3-[3-fluoranyl-4-(methylsulfonylamino)phenyl]-1~{H}-indole-2-carboxylic acid", 40596 },
    { "Y3S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-(3-fluoranylthiophen-2-yl)carbonyl-N-(4-methoxyphenyl)-2-methyl-piperazine-1-carboxamide", 40597 },
    { "YRM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-6,6-dimethyl-8-[(4S)-7-(trifluoromethyl)imidazo[1,5-a]pyridin-5-yl]-1,3,8-triazaspiro[4.5]decane-2,4-dione", 40598 },
    { "Y32", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-5-azanyl-5-oxidanylidene-2-[(3-phenoxyphenyl)carbonylamino]pentanoic acid", 40599 },
    { "YOJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(5'-{1-(4-carboxy-1,3-thiazol-2-yl)-5-(cyclopropylmethyl)-4-[(3-fluoro-4-sulfamoylphenyl)methyl]-1H-pyrazol-3-yl}-2'-fluoro[1,1'-biphenyl]-4-yl)oxy]-1H-1,2,3-triazole-4-carboxylic acid", 40600 },
    { "YL2", "", "", "", "",         ResidueType::NON_POLYMER, false, "({[6-(4-cyclopropylphenyl)thieno[2,3-d]pyrimidin-4-yl]amino}methanediyl)bis(phosphonic acid)", 40601 },
    { "YVU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-S-[2-(benzylcarbamamido)ethyl]-5'-thioadenosine", 40602 },
    { "YRE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7S,10S,13S)-N-cyclopentyl-10-[2-(morpholin-4-yl)ethyl]-9,12-dioxo-13-(2-oxopyrrolidin-1-yl)-2-oxa-8,11-diazabicyclo[13.3.1]nonadeca-1(19),15,17-triene-7-carboxamide", 40603 },
    { "YE4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-chlorobenzyl)-1-methyl-6-(morpholinomethyl)-4-oxo-1,4-dihydroquinoline-3-carboxamide", 40604 },
    { "YUU", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[2-(aminomethyl)-6-oxidanylidene-5-oxa-7-azaspiro[3.4]octan-7-yl]ethyl]-3-[1-(2-azanylethyl)pyrazol-4-yl]-1~{H}-indole-2-carboxylic acid", 40605 },
    { "YJJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-chloro-2-(morpholin-4-yl)pyridin-4-yl]-2-[5-(3-cyano-4-hydroxy-5-methylphenyl)-3-methyl-4-oxo-3,4-dihydro-7H-pyrrolo[2,3-d]pyrimidin-7-yl]acetamide", 40606 },
    { "YMK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-3-bis[2-methyl-5-(trifluoromethyl)pyrazol-3-yl]boranyloxypropane-1,2-diol", 40607 },
    { "YUH", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[2-(aminomethyl)-6-oxidanylidene-5-oxa-7-azaspiro[3.4]octan-7-yl]ethyl]-3-(6-oxidanylidene-1~{H}-pyridin-3-yl)-1~{H}-indole-2-carboxylic acid", 40608 },
    { "YNG", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{7-[(1R)-1-{[(4P)-6-amino-3H-purin-3-yl]methyl}-5-hydroxy-8-methyl-1,6-dihydropyrrolo[3,2-e]indole-3(2H)-carbonyl]-4-hydroxy-5-methoxy-1,6-dihydropyrrolo[3,2-e]indole-3(2H)-carbonyl}-4-hydroxy-5-methoxy-1,6-dihydropyrrolo[3,2-e]indole-3(2H)-carboxamide", 40609 },
    { "YTY", "", "", "", "",         ResidueType::NON_POLYMER, false, "diethyl [(4-{(2S,3R)-4-[(2-ethylbutyl){4-[(1S)-1-hydroxyethyl]benzene-1-sulfonyl}amino]-2-[({[(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl]oxy}carbonyl)amino]-3-hydroxybutyl}phenoxy)methyl]phosphonate", 40610 },
    { "Y03", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-{2-[(3,5-dichlorophenyl)amino]-2-oxoethoxy}phenyl)phosphonic acid", 40611 },
    { "YEZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1]benzofuro[2,3-d]pyridazin-4(3H)-one", 40612 },
    { "Y7S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},3~{S},4~{R})-3-methyl-4-[[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methylamino]cyclopentane-1-carboxylic acid", 40613 },
    { "YAM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-N-{3-[({2-[(2-oxo-2,3-dihydro-1H-indol-5-yl)amino]-5-(trifluoromethyl)pyrimidin-4-yl}amino)methyl]pyridin-2-yl}methanesulfonamide", 40614 },
    { "YXM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R,2R)-1,3-dihydroxy-1-(4-nitrophenyl)propan-2-yl]-5-(triphenyl-lambda~5~-phosphanyl)pentanamide", 40615 },
    { "YJX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3H-imidazo[4,5-c]pyridin-2-yl)-3,4-dihydropyrido[2,1-a]isoindol-6(2H)-one", 40616 },
    { "Y57", "", "", "LYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-(2-phenylethyl)-N~6~-propan-2-yl-L-lysine", 40617 },
    { "Y4D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-((S)-2-(((((1R,3s,5S)-bicyclo[3.3.1]nonan-3-yl)methoxy)carbonyl)amino)-4-methylpentanamido)-1-hydroxy-3-((S)-2-oxopyrrolidin-3-yl)propane-1-sulfonic acid", 40618 },
    { "YWI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-(3-{[(1M)-3'-bromo[1,1'-biphenyl]-3-carbonyl]amino}propoxy)(hydroxy)phosphoryl]-2'-deoxyguanosine", 40619 },
    { "YPE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[8-(4-hydroxybut-1-yn-1-yl)pyren-1-yl]but-3-yn-1-yl dihydrogen phosphate", 40620 },
    { "YQ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,10aP)-8-chloro-2-methyl-9-(3-methylpyridin-4-yl)[1,2,4]triazolo[1,5-c]quinazolin-5(6H)-one", 40621 },
    { "YR6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-cyano-N-[(4P)-4-(3-fluorophenyl)-5-(methanesulfonyl)pyrimidin-2-yl]-3-hydroxy-3-(5-methyl-1,2-oxazol-4-yl)prop-2-enamide", 40622 },
    { "YBD", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{R})-2-azanyl-1-[5-(hydroxymethyl)-1,3-thiazol-2-yl]ethyl]-5-(4-chloranyl-3-fluoranyl-phenyl)-1~{H}-pyrrole-2-carboxamide", 40623 },
    { "YFD", "", "", "", "",         ResidueType::NON_POLYMER, false, "AMORFRUTIN 2", 40624 },
    { "YRB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,6R,9S,12S,15S,18S,20R,24aR)-6-[(2S)-butan-2-yl]-3,12-bis[(1R)-1-hydroxy-2-methylpropyl]-8,9,11,17,18-pentamethyl-15-[(2S)-2-methylbutyl]hexadecahydropyrido[1,2-a][1,4,7,10,13,16,19]heptaazacyclohenicosine-1,4,7,10,13,16,19(21H)-heptone", 40625 },
    { "YN7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{(5S)-1-[2-({3-chloro-6-[(2S)-2,4-dimethylpiperazin-1-yl]-2-fluoropyridin-4-yl}amino)-2-oxoethyl]-4-oxo-4,6,7,8-tetrahydro-1H-dipyrrolo[1,2-a:2',3'-d]pyrimidin-3-yl}-3,4-difluoro-2-hydroxybenzamide", 40626 },
    { "YI7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aM,9S,15R)-4-chloro-3-ethyl-7-{3-[(6-fluoronaphthalen-1-yl)oxy]propyl}-2-methyl-15-[2-(morpholin-4-yl)ethyl]-2,10,11,12,13,15-hexahydropyrazolo[4',3':9,10][1,6]oxazacycloundecino[8,7,6-hi]indole-8-carboxylic acid", 40627 },
    { "YJ1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1r,4r)-4-(beta-alanylamino)cyclohexyl]-7-methyl-1H-indole-2-carboxamide", 40628 },
    { "Y14", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-2-{[(3S)-1-benzyl-3-cyanopyrrolidin-3-yl]amino}-1-(cyclohexylmethyl)-2-oxoethyl]morpholine-4-carboxamide", 40629 },
    { "YEN", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-{(2S)-4-(methylamino)-4-oxo-2-[4-(phosphonooxy)benzyl]butanoyl}-L-alpha-glutamyl-L-aspartamide", 40630 },
    { "Y1C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4,5-dibromo-2H-1,2,3-triazol-2-yl)butan-2-one", 40631 },
    { "YGL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-5,6-diphenyl-3H-pyrrolo[2,3-d]pyrimidin-4(7H)-one", 40632 },
    { "Y81", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(5-phenylpyridin-3-yl)carbonyl]-3,4-dihydroquinoxalin-2(1H)-one", 40633 },
    { "Y97", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(azetidin-3-ylamino)-2-methyl-~{N}-[(1~{R})-1-[3-[5-[[[(3~{R})-oxolan-3-yl]amino]methyl]thiophen-2-yl]phenyl]ethyl]benzamide", 40634 },
    { "YOB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-2-({[2-chloro-5-(pyridin-4-yl)phenyl]methyl}amino)-5-propyl[1,2,4]triazolo[1,5-a]pyrimidin-7(4H)-one", 40635 },
    { "YMH", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(5-methyl-2-propan-2-yl-4-pyridin-4-yloxy-phenyl)-2-oxidanyl-pyrazolo[1,5-a]pyridine-3-carboxamide", 40636 },
    { "YKI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-H-PYRROLO[2,3-B]PYRIDINE-4-CARBOXYLIC ACID [4-(3H-IMIDAZO[4,5-C]PYRIDIN-2-YL)-9H-FLUOREN-9-YL]-AMIDE", 40637 },
    { "YC4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-2-methyl-5-[[(3~{S})-pyrrolidin-3-yl]amino]pyridazin-3-one", 40638 },
    { "YJA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-[[7-[3-[ethyl(2-hydroxyethyl)amino]propoxy]quinazolin-4-yl]amino]-1H-pyrazol-3-yl]-N-(3-fluorophenyl)ethanamide", 40639 },
    { "YDM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[6-(dimethylamino)naphthalen-2-yl]propan-1-one", 40640 },
    { "Y37", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,4R)-4-fluoro-3-[({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)amino]cyclopent-2-ene-1-carboxylic acid", 40641 },
    { "YHR", "", "", "", "",         ResidueType::NON_POLYMER, false, "reserpine", 40642 },
    { "YTB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3S,4R,5R)-5-aminocyclopentane-1,2,3,4-tetrol", 40643 },
    { "YBM", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3S)-3-{[(2-amino-4-hydroxy-5H-pyrrolo[3,2-d]pyrimidin-7-yl)methyl]amino}-4-hydroxybutyl]phosphonic acid", 40644 },
    { "YEG", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclopentanol", 40645 },
    { "YYJ", "", "", "FRU", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "1,3,4,6-tetra-O-sulfo-beta-D-fructofuranose", 40646 },
    { "YEX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-METHYL-8-(1H-PYRROL-2-YL)[1,2,4]TRIAZOLO[4,3-A]QUINOLIN-1(2H)-ONE", 40647 },
    { "YBS", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-oxidanyl-4-(phenylmethyl)piperidin-1-yl]-(2-pyridin-4-ylpyridin-3-yl)methanone", 40648 },
    { "YVW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{S})-5-(1~{H}-indol-2-yl)piperazin-2-one", 40649 },
    { "YS6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-pyridin-4-ylthiourea", 40650 },
    { "YBE", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(1R,4s)-4-{(5M)-5-(3,5-dimethyl-1,2-oxazol-4-yl)-2-[(2S)-6-oxopiperidin-2-yl]-1H-benzimidazol-1-yl}cyclohexyl]carbamate", 40651 },
    { "YJI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-[(2R)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-N-{2-[(2-hydroxyethyl)sulfanyl]ethyl}-beta-alaninamide", 40652 },
    { "YC8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-phenylbutanoylamino)pyridine-4-carboxylic acid", 40653 },
    { "Y45", "", "", "", "",         ResidueType::NON_POLYMER, false, "Agrocinopine D-like  (C2-C2 linked; with two alpha-D-glucopyranoses)", 40654 },
    { "YHA", "", "", "LYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "Homocitrulline", 40655 },
    { "Y24", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1',1'',1''',1''''-[(3R,5S,7S,9R)-decane-1,3,5,7,9-pentayl]penta(pyrrolidin-2-one)", 40656 },
    { "YIY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1E)-1-[5-TERT-BUTYL-2-(3-FLUOROPHENYL)-1H-PYRAZOL-3-YLIDENE]-3-(4-PYRIDIN-3-YLOXYPHENYL)UREA", 40657 },
    { "YM2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3S)-5-[4-[(E)-ETHOXYIMINOMETHYL]PHENOXY]-3-METHYL-PENTYL]-3-PYRIDIN-4-YL-IMIDAZOLIDIN-2-ONE", 40658 },
    { "YLQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[1-[2-(4-METHYLPHENOXY)ETHYL]BENZIMIDAZOL-2-YL]SULFANYLPROPANOIC ACID", 40659 },
    { "YIZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(acetamidomethyl)-N-hydroxybenzamide", 40660 },
    { "YLH", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[5-(3-azanylpropyl)-2-oxidanylidene-1,3-oxazolidin-3-yl]ethyl]-3-[3-fluoranyl-4-(methylsulfonylmethyl)phenyl]-1~{H}-indole-2-carboxylic acid", 40661 },
    { "YR3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-{4-[1-ethyl-1-(4-{[(2R)-2-hydroxy-3,3-dimethylbutyl]oxy}-3-methylphenyl)propyl]-2-methylphenoxy}propane-1,2-diol", 40662 },
    { "Y2D", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3R,4R)-3-[4-(pyridin-3-yl)-1H-1,2,3-triazol-1-yl]-4-{[4-(trifluoromethyl)phenyl]methoxy}pyrrolidin-1-yl]prop-2-en-1-one", 40663 },
    { "YC0", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2~{S})-2-[[(2~{R},4~{a}~{S},6~{a}~{R},6~{a}~{S},14~{a}~{S},14~{b}~{R})-2,4~{a},6~{a},6~{a},9,14~{a}-hexamethyl-10-oxidanyl-11-oxidanylidene-1,3,4,5,6,13,14,14~{b}-octahydropicen-2-yl]carbamoylamino]-3-oxidanyl-propanoate", 40664 },
    { "YCM", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-(2-AMINO-2-OXOETHYL)-L-CYSTEINE", 40665 },
    { "YK0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[4-(hydroxymethyl)phenyl]-6-(2-hydroxypropan-2-yl)-2H-indazol-5-yl}-6-(trifluoromethyl)pyridine-2-carboxamide", 40666 },
    { "YU4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{3-[3-chloro-5-(3,3,3-trifluoropropoxy)phenyl]-2-oxo-2H-[1,3'-bipyridin]-5-yl}pyrimidine-2,4(1H,3H)-dione", 40667 },
    { "YFY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-N-[3-methoxy-4-(1,3-oxazol-5-yl)phenyl]-3-(propan-2-yl)piperidine-2-carboxamide", 40668 },
    { "YBG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-palmitoyl-2-oleoyl-sn-glycero-3-phosphoinositol", 40669 },
    { "YFV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-aminopiperidin-1-yl)methyl]-N-{3-[5-(propan-2-yl)-1,3,4-thiadiazol-2-yl]phenyl}pyrrolo[2,1-f][1,2,4]triazin-4-amine", 40670 },
    { "YS5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R,7E,17beta)-17-[(2R,3S)-3-butyl-5-ethyl-5-hydroxyheptan-2-yl]-2-methylidene-9,10-secoestra-5,7-diene-1,3-diol", 40671 },
    { "YCU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-(2-METHOXYETHYL)-4-METHYL-THIOPHEN-2-YL]SULFONYL-3-[4-METHOXY-6-(METHYLCARBAMOYLAMINO)PYRIDIN-2-YL]UREA", 40672 },
    { "YAG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(hydroxymethyl)-1-[[2-(3-methoxyphenyl)-1,3-thiazol-5-yl]methyl]piperidin-4-ol", 40673 },
    { "Y27", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-TRANS-4-(1-AMINOETHYL)-N-(4-PYRIDYL) CYCLOHEXANECARBOXAMIDE", 40674 },
    { "Y9Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "paranitrophenyl-alpha-L-galactopyranoside", 40675 },
    { "YOZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5R)-5-amino-1-formyl-5-hydroxy-N-(piperidin-4-yl)piperidine-2-carboxamide", 40676 },
    { "YWV", "", "", "", "",         ResidueType::D_BETA_PEPTIDE_LINKING, false, "[Ru2(DPhF)(Formate)]", 40677 },
    { "YKA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-((S)-2-((((2-(4,4-difluorocyclohexyl)propan-2-yl)oxy)carbonyl)amino)-4-methylpentanamido)-1-hydroxy-3-((R)-2-oxo-3,4-dihydro-2H-pyrrol-3-yl)propane-1-sulfonic acid", 40678 },
    { "YBV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(azetidin-3-ylamino)-4-chloranyl-2-methyl-pyridazin-3-one", 40679 },
    { "Y2B", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3R,4R)-4-(2-{[(1S,2R)-2-(3-fluorophenyl)cyclopropyl]amino}ethoxy)pyrrolidin-3-yl]methyl}-4-methylpyridin-2-amine", 40680 },
    { "YWZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-[(3,6,9,12-tetraoxapentadec-14-yn-1-yl)oxy][1,1'-biphenyl]-4-yl sulfurofluoridate", 40681 },
    { "YPW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1R)-1-{[3-amino-6-(2-methoxypyridin-3-yl)pyrazin-2-yl]oxy}ethyl]-4-fluoro-N-methylbenzamide", 40682 },
    { "YRK", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[2-(aminomethyl)-6-oxidanylidene-5-oxa-7-azaspiro[3.4]octan-7-yl]ethyl]-3-(5-methoxy-6-oxidanyl-pyridin-3-yl)-1~{H}-indole-2-carboxylic acid", 40683 },
    { "Y4Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(aminomethyl)-7-nitro-1,4-dihydroquinoxaline-2,3-dione", 40684 },
    { "YDD", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2R,3S,4R,5S)-3,4-bis(oxidanyl)-5-tetradecoxy-oxolan-2-yl]methyl hydrogen phosphate", 40685 },
    { "YVB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2P)-2-{3-[(2-amino-4,5-dimethylphenyl)carbamoyl]phenyl}-1H-benzimidazole-4-carboxamide", 40686 },
    { "YX5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{2-[4-(6-cyanopyridazin-3-yl)piperazin-1-yl]-2-oxoethyl}phenyl)ethanesulfonamide", 40687 },
    { "YB9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-carbamamido-1,2-dideoxy-5-O-phosphono-L-threo-pentitol", 40688 },
    { "YK2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-[[4-[2-(dimethylamino)-1,3-benzothiazol-6-yl]-5-fluoranyl-pyrimidin-2-yl]amino]pyridin-3-yl]-(4-ethylpiperazin-1-yl)methanone", 40689 },
    { "YIV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-butylformamide", 40690 },
    { "Y0B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methoxy-6-{[(1-propyl-1H-benzimidazol-2-yl)amino]methyl}phenol", 40691 },
    { "YPK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3S)-1-[4-(dimethylamino)butanoyl]pyrrolidin-3-yl] 4-[(5-methyl-3-propan-2-yl-pyrazolo[1,5-a]pyrimidin-7-yl)amino]piperidine-1-carboxylate", 40692 },
    { "YKN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[DIFLUORO-[(4-METHYL-PYRIMIDINYL)-THIO]METHYL]-BENZOXAZOLE", 40693 },
    { "YET", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyano-2-(2-methyl-1-benzofuran-5-yl)-3-[(3S)-2-oxo-1-(2-oxo-2-pyrrolidin-1-ylethyl)azepan-3-yl]guanidine", 40694 },
    { "YZT", "", "", "", "",         ResidueType::SACCHARIDE, false, "6-deoxy-6-sulfo-beta-D-glucopyranose", 40695 },
    { "YMQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "9,11-bis(4-methoxyphenyl)-3,7-dimethyl-2,4,6,8-tetraoxa-9,11-diaza-1$l^{4},5$l^{4}-diruthenatricyclo[3.3.3.0^{1,5}]undecane", 40696 },
    { "YN9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{4-[(4-fluoro-4'-methyl[1,1'-biphenyl]-2-yl)methoxy]phenyl}propanoic acid", 40697 },
    { "YJW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-METHYL-4-PHENYLISOXAZOL-3-YL)BENZENE-1,3-DIOL", 40698 },
    { "Y1V", "", "", "LEU", "L",         ResidueType::L_PEPTIDE_LINKING, false, "(4R)-5-amino-L-leucine", 40699 },
    { "YLO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(4-METHYLPHENOXY)ETHYL]-2-(2-PHENOXYETHYLSULFANYL)BENZIMIDAZOLE", 40700 },
    { "YKL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1'S,3aS,5R,15S,17S,19Z,21S,21aR)-6'-chloro-20-fluoro-21-{[(5S,9aS)-hexahydropyrazino[2,1-c][1,4]oxazin-8(1H)-yl]methyl}-21-methoxy-17-methyl-13,15-dioxo-2,3,3',3a,4,4',13,16,17,18,21,21a-dodecahydro-2'H,6H,8H-15lambda~6~-spiro[10,12-(ethanediylidene)-15lambda~6~-furo[3,2-i][1,4]oxazepino[3,4-f][1,2,7]thiadiazacyclohexadecine-7,1'-naphthalen]-15-yl]-3-methoxy-1-methyl-1H-pyrazole-4-carboxamide", 40701 },
    { "YIJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-[(5aR,7aR,9R,11aS,11bS,12R,13aR)-9,12-dihydroxy-2,11a-dimethyl-1,2,3,4,7a,8,9,10,11,11a,12,13-dodecahydro-7H-9,11b-epoxy-13a,5a-prop[1]enophenanthro[2,1-f][1,4]oxazepin-14-yl]ethyl benzoate", 40702 },
    { "YAZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(3-chloro-4-hydroxyphenyl)prop-2-enoic acid", 40703 },
    { "YB7", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{S})-2-azanyl-1-[5-(hydroxymethyl)-1,3-thiazol-2-yl]ethyl]-3-methyl-5-[5-(trifluoromethyl)pyridin-2-yl]-1~{H}-pyrrole-2-carboxamide", 40704 },
    { "YV6", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (3S)-1-[N-(4-sulfanylbutanoyl)-L-valyl-3-hydroxy-L-phenylalanyl]-1,2-diazinane-3-carboxylate", 40705 },
    { "Y2S", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methoxy-N-({3-[2-(methylamino)-2-oxoethyl]phenyl}methyl)-4-{(E)-2-[trans-4-(trifluoromethyl)cyclohexyl]ethenyl}pyridine-2-carboxamide", 40706 },
    { "YS4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[({4-[4-(propan-2-yloxy)phenyl]pyridin-2-yl}amino)methanediyl]bis(phosphonic acid)", 40707 },
    { "YE1", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-AMINO-9H-PURIN-9-YL)-4-HYDROXY-3-(PHOSPHONOOXY)TETRAHYDROFURAN-2-YL]METHYL (3R)-4-({3-[(2-{[(3,5-DIHYDROXYPHENYL)ACETYL]AMINO}ETHYL)AMINO]-3-OXOPROPYL}AMINO)-3-HYDROXY-2,2-DIMETHYL-4-OXOBUTYL DIHYDROGEN DIPHOSPHATE", 40708 },
    { "YQL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6M)-6-(2-chloro-4-methylphenyl)-2-[(morpholin-4-yl)methyl]-1H-benzimidazole-4-carboxylic acid", 40709 },
    { "YKD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-((S)-2-((((2-(4,4-difluorocyclohexyl)propan-2-yl)oxy)carbonyl)amino)-4-methylpentanamido)-1-hydroxy-3-((R)-2-oxo-3,4-dihydro-2H-pyrrol-3-yl)propane-1-sulfonic acid", 40710 },
    { "Y99", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-({4-[(2S)-1,1,1-trifluoropropan-2-yl]phenyl}acetyl)piperazin-1-yl]pyridazine-3-carbonitrile", 40711 },
    { "YPC", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[(2S)-3-(hexadecanoyloxy)-2-(tridecanoyloxy)propyl]-N-pentadecanoyl-D-cysteine", 40712 },
    { "YAJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(3~{R},5~{S})-5-(hydroxymethyl)-1-methyl-pyrrolidin-3-yl]-2-(3-oxidanylidene-4~{H}-1,4-benzoxazin-6-yl)ethanamide", 40713 },
    { "YLL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3S,4S,5R,6R)-6-(HYDROXYMETHYL)CYCLOHEXANE-1,2,3,4,5-PENTOL", 40714 },
    { "YJK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3,4-dichlorophenyl)methyl]-~{N}-[[5-[2-(4-fluorophenyl)ethylcarbamoyl]furan-2-yl]methyl]-4-(3-phenylpropyl)-1,4$l^{4}-diazinane-1-carboxamide", 40715 },
    { "YF5", "", "", "YFZ", "",         ResidueType::PEPTIDE_LINKING, false, "Agmatinamic acid", 40716 },
    { "YFK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxy-N-[(2S)-4-methyl-1-oxo-1-({(2S)-1-[(3S)-2-oxopyrrolidin-3-yl]but-3-en-2-yl}amino)pentan-2-yl]-1H-indole-2-carboxamide", 40717 },
    { "YRT", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[2-(aminomethyl)-6-oxidanylidene-5-oxa-7-azaspiro[3.4]octan-7-yl]ethyl]-3-[3-fluoranyl-4-(oxetan-3-ylsulfonylamino)phenyl]-1~{H}-indole-2-carboxylic acid", 40718 },
    { "Y0G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-fluoro-4-methoxyphenyl)-4-(furan-2-carbonyl)piperazine-1-carboxamide", 40719 },
    { "YYC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[2,5-dimethyl-3-(4-methylbenzene-1-sulfonyl)benzene-1-sulfonyl]amino}benzoic acid", 40720 },
    { "YM6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2R)-4-(9H-pyrido[4',3':4,5]pyrrolo[2,3-d]pyrimidin-4-yl)morpholin-2-yl]methanamine", 40721 },
    { "YB", "", "", "", "",         ResidueType::NON_POLYMER, false, "YTTERBIUM (III) ION", 40722 },
    { "YQG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(4S,10aP)-8-chloro-2-methyl-5-oxo-5,6-dihydro[1,2,4]triazolo[1,5-c]quinazolin-9-yl]-3-methylphenyl}-1H-imidazole-2-sulfonamide", 40723 },
    { "YVA", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (4R)-4-({3-cyclopropyl-N-[(2E)-3-(4-ethynylphenyl)prop-2-enoyl]-L-alanyl}amino)-5-[(3S)-2-oxopyrrolidin-3-yl]pentanoate", 40724 },
    { "YBC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{S},5~{R},6~{R})-2-(3,4-dichlorophenyl)sulfanyl-6-(hydroxymethyl)-4-[4-(2-oxidanyl-1,3-thiazol-4-yl)-1,2,3-triazol-1-yl]oxane-3,5-diol", 40725 },
    { "YZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5R)-5-[(1E,3S)-4,4-difluoro-3-hydroxy-4-phenylbut-1-en-1-yl]-1-[6-(1H-tetrazol-5-yl)hexyl]pyrrolidin-2-ol", 40726 },
    { "YXG", "", "", "", "",         ResidueType::NON_POLYMER, false, "Milvexian", 40727 },
    { "YOO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methoxy-5-(1-methylpiperidin-4-yl)-N-[4-(pyrrolidine-1-sulfonyl)phenyl]benzamide", 40728 },
    { "Y3P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{Z})-2-oxidanylbut-2-enedioic acid", 40729 },
    { "Y7M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-((S)-2-(((adamantan-1-ylmethoxy)carbonyl)amino)-4-methylpentanamido)-1-hydroxy-3-((S)-2-oxopyrrolidin-3-yl)propane-1-sulfonic acid", 40730 },
    { "YXF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-ethyl-5-methyl-1H-pyrazol-1-yl)aniline", 40731 },
    { "YS1", "", "", "", "",         ResidueType::NON_POLYMER, false, "[({4-[4-(cyclopropyloxy)phenyl]pyridin-2-yl}amino)methanediyl]bis(phosphonic acid)", 40732 },
    { "YOY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2S,3aS,5S,6R,6aS)-2-dodecyl-6-oxidanyl-3a,5,6,6a-tetrahydrofuro[2,3-d][1,3]dioxol-5-yl]methoxy-oxidanyl-phosphoryl] [(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl hydrogen phosphate", 40733 },
    { "Y3N", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-cyano-2-(trifluoromethyl)phenyl]acetamide", 40734 },
    { "Y33", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-3-{[(3S,5S)-5-(dimethylcarbamoyl)pyrrolidin-3-yl]sulfanyl}-5-[(2S,3R)-3-hydroxy-1-oxobutan-2-yl]-5-methyl-4,5-dihydro-1H-pyrrole-2-carboxylic acid", 40735 },
    { "Y04", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-{2-[(2-chlorophenyl)amino]-2-oxoethoxy}phenyl)phosphonic acid", 40736 },
    { "YX4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{3-(1,4-dimethyl-1H-1,2,3-triazol-5-yl)-6-fluoro-5-[(S)-(3-fluoropyridin-2-yl)(oxan-4-yl)methyl]-5H-pyrido[3,2-b]indol-7-yl}propan-2-ol", 40737 },
    { "Y6A", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(benzotriazol-1-yl)-~{N}-[4-(1~{H}-pyrazol-4-yl)phenyl]-~{N}-(thiophen-3-ylmethyl)ethanamide", 40738 },
    { "Y5R", "", "", "", "",         ResidueType::NON_POLYMER, false, "desloratadine", 40739 },
    { "YJ7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3,6-dimethyl[1,2]oxazolo[5,4-d]pyrimidin-4-yl)-7-methoxy-3,4-dihydroquinoxalin-2(1H)-one", 40740 },
    { "YUV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(25R)-14beta,17beta-spirost-5-en-3beta-ol", 40741 },
    { "YDJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-fluorophenyl)-N-[(3S)-3-piperidyl]-3-ureido-thiophene-2-carboxamide", 40742 },
    { "YQP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-4-[[(2~{S},3~{S},4~{R},5~{R})-5-[2,4-bis(oxidanylidene)pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl-methyl-$l^{3}-sulfanyl]butanoic acid", 40743 },
    { "YFN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3S)-3-methyl-1,1-dioxo-1lambda~6~-thiolan-3-yl]cyclopropanecarboxamide", 40744 },
    { "YCT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({N-[(2R)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alanyl}amino)ethyl L-leucinate", 40745 },
    { "YW0", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-formyl-2-[4-(undec-10-ynamido)phenyl]hydrazine-1-carboxylate", 40746 },
    { "YDY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-[(6aS,7R,9aS)-9a-[(4-fluorophenyl)sulfonyl]-3-(1,1,1,2,3,3,3-heptafluoropropan-2-yl)-6,6a,7,8,9,9a-hexahydro-5H-cyclopenta[f]quinolin-7-yl]-2-hydroxy-2-methyl-3-(methylsulfonyl)propanamide", 40747 },
    { "YAU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-chloro-5-[(3S,4R)-1-[(3R)-4-(4-chlorophenyl)-3-hydroxybutanoyl]-4-(hydroxymethyl)pyrrolidin-3-yl]phenyl}-2-(4-fluorophenyl)acetamide", 40748 },
    { "YPN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(5-CHLORO-2-PYRIDYL)SULFANYL]ETHANOL", 40749 },
    { "Y50", "", "", "", "",         ResidueType::NON_POLYMER, false, "E-3-(3-azanyl-4-methoxy-phenyl)-1-(5-methoxy-2,2-dimethyl-chromen-8-yl)prop-2-en-1-one", 40750 },
    { "Y8S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-((S)-2-(((((1R,3S,5S)-bicyclo[3.3.1]non-6-en-3-yl)methoxy)carbonyl)amino)-4-methylpentanamido)-1-hydroxy-3-((S)-2-oxopyrrolidin-3-yl)propane-1-sulfonic acid", 40751 },
    { "Y56", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(dimethylamino)-N-{4-[(3S)-3-({4-[(8R)-2-phenylpyrazolo[1,5-a]pyridin-3-yl]pyrimidin-2-yl}amino)pyrrolidine-1-carbonyl]phenyl}butanamide", 40752 },
    { "YWM", "", "", "", "",         ResidueType::NON_POLYMER, false, "diethyl [(4-{(2S,3R)-2-[({[(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl]oxy}carbonyl)amino]-3-hydroxy-4-[{4-[(1S)-1-hydroxyethyl]benzene-1-sulfonyl}(2-methylpropyl)amino]butyl}phenoxy)methyl]phosphonate", 40753 },
    { "YSC", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-(4-azanyl-2-oxidanylidene-pyrimidin-1-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl ~{N}-[(2~{S})-2-azanyl-3-(4-hydroxyphenyl)propanoyl]sulfamate", 40754 },
    { "YKM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-((S)-2-((((S)-1-(4,4-difluorocyclohexyl)ethoxy)carbonyl)amino)-4-methylpentanamido)-1-hydroxy-3-((S)-2-oxopyrrolidin-3-yl)propane-1-sulfonic acid", 40755 },
    { "Y6M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1,2,3,4-tetrahydroquinoline-2,7-diol", 40756 },
    { "YO1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-{2,4-diamino-5-[2-(4-{[(2E)-1,3-thiazolidin-2-ylidene]sulfamoyl}phenyl)hydrazinyl]phenyl}hydrazinyl)-N-[(2S)-1,3-thiazolidin-2-yl]benzene-1-sulfonamide", 40757 },
    { "YH6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-8-{[2-(4-methylphenyl)-2-oxoethyl]sulfanyl}-1,7-dihydro-6H-purin-6-one", 40758 },
    { "YXJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(piperidin-1-yl)-3-[4-(piperidin-4-yl)anilino]pyrazine-2-carboxamide", 40759 },
    { "YO4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({(1R)-1-[2-(4,4-dimethylpiperidin-1-yl)-3,6-dimethyl-4-oxo-4H-1-benzopyran-8-yl]ethyl}amino)benzoic acid", 40760 },
    { "Y7D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-3-methylhept-2-en-1-yl trihydrogen diphosphate", 40761 },
    { "YX9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-5-[(3R)-4,4-difluoro-3-hydroxy-4-phenylbutyl]-1-[6-(1H-tetrazol-5-yl)hexyl]pyrrolidin-2-one", 40762 },
    { "YLS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-((S)-2-((((4-fluorobenzyl)oxy)carbonyl)amino)-4-methylpentanamido)-1-hydroxy-3-((S)-2-oxopyrrolidin-3-yl)propane-1-sulfonic acid", 40763 },
    { "YMT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6M)-2-benzyl-6-(2-chloro-4-methylphenyl)-2H-indazole-4-carboxylic acid", 40764 },
    { "YUA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl [(2S,3R)-4-{(2-ethylbutyl)[(1S)-1-hydroxy-2,3-dihydro-1H-indene-5-sulfonyl]amino}-3-hydroxy-1-phenylbutan-2-yl]carbamate", 40765 },
    { "Y4J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-((S)-2-(((((1R,3R,5S)-bicyclo[3.3.1]non-6-en-3-yl)methoxy)carbonyl)amino)-4-methylpentanamido)-1-hydroxy-3-((S)-2-oxopyrrolidin-3-yl)propane-1-sulfonic acid", 40766 },
    { "YUT", "", "", "", "",         ResidueType::NON_POLYMER, false, "{difluoro[(R)-hydroxy{[(1s,2R,3S,4S,5R,6S)-2,3,4,5,6-pentakis(phosphonooxy)cyclohexyl]oxy}phosphoryl]methyl}phosphonic acid", 40767 },
    { "YMB", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[5-[(3-azanylazetidin-1-yl)methyl]-2-oxidanylidene-1,3-oxazolidin-3-yl]ethyl]-3-[3-fluoranyl-4-(methylsulfonylmethyl)phenyl]-1~{H}-indole-2-carboxylic acid", 40768 },
    { "Y10", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E,2R,3R,4S,5R)-N-(2,3-dihydro-1H-inden-2-yl)-2-methoxy-8,8-dimethyl-3,4,5-tris(oxidanyl)non-6-enamide", 40769 },
    { "YAP", "", "", "", "",         ResidueType::NON_POLYMER, true, "5'-O-[(R)-{[(2S)-2-amino-3-(4-hydroxyphenyl)propanoyl]oxy}(hydroxy)phosphoryl]adenosine", 40770 },
    { "YSE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R)-5-[(2E)-2-[(1R,3aS,7aR)-1-[(2R,3S)-3-ethyl-5-oxidanyl-pentan-2-yl]-7a-methyl-2,3,3a,5,6,7-hexahydro-1H-inden-4-ylidene]ethylidene]-2-methylidene-cyclohexane-1,3-diol", 40771 },
    { "Y49", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(6-aminocarbonyl-8-oxidanylidene-9-phenyl-7H-purin-2-yl)benzoic acid", 40772 },
    { "Y2J", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(5-chlorofuran-2-carbonyl)-N-(2-methoxyethyl)piperazine-1-carboxamide", 40773 },
    { "YDL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(methoxycarbonyl)-3-methyl-L-valyl-(4R)-N-{(1Z,2S)-1-imino-3-[(3S)-2-oxopyrrolidin-3-yl]propan-2-yl}-4-(trifluoromethyl)-L-prolinamide", 40774 },
    { "Y1A", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(furan-2-carbonyl)-N-(propan-2-yl)piperazine-1-carboxamide", 40775 },
    { "YOD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S,5S,7S)-N-[(1r,4R)-4-aminocyclohexyl]-3-[(methylsulfanyl)methyl]-5-phenyladamantane-1-carboxamide", 40776 },
    { "YHQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-{(R)-hydroxy[(propan-2-yl)oxy]phosphoryl}adenosine", 40777 },
    { "Y8V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-((S)-2-(((((1R,3S,5S)-bicyclo[3.3.1]non-6-en-3-yl)methoxy)carbonyl)amino)-4-methylpentanamido)-1-hydroxy-3-((S)-2-oxopyrrolidin-3-yl)propane-1-sulfonic acid", 40778 },
    { "Y9D", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[7-[6-ethenyl-8-ethoxy-7-(5-methyl-1~{H}-indazol-4-yl)-2-(1-methylpiperidin-4-yl)oxy-quinazolin-4-yl]-2,7-diazaspiro[3.5]nonan-2-yl]propan-1-one", 40779 },
    { "YSX", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[3-(3-azanylpropyl)-2,5-bis(oxidanylidene)imidazolidin-1-yl]ethyl]-3-[3-fluoranyl-4-(methylsulfonylmethyl)phenyl]-1~{H}-indole-2-carboxylic acid", 40780 },
    { "YG", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "WYBUTOSINE", 40781 },
    { "Y1T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(pentafluorophenyl)methyl (2R,3S)-2-(carbamimidamidomethyl)-3-[2-(4-chloro-3-fluoroanilino)(oxo)acetamido]-6-[(methylamino)methyl]-2,3-dihydro-1H-indole-1-carboxylate", 40782 },
    { "YUY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(hydroxymethyl)-4-{[(25R)-10alpha,14beta,17beta-spirost-5-en-3beta-yl]oxy}butyl 4-O-alpha-D-glucopyranosyl-beta-D-glucopyranoside", 40783 },
    { "YN5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-1-(2,3-dihydro-1,4-benzodioxin-6-yl)-6-{(5M)-5-(3,5-dimethyl-1,2-oxazol-4-yl)-1-[(1s,4R)-4-methoxycyclohexyl]-1H-benzimidazol-2-yl}piperidin-2-one", 40784 },
    { "YLP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-amino-6-propionamidohexanoic(((2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl)methyl phosphoric) anhydride", 40785 },
    { "YYH", "", "", "MAN", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "7-deoxy-L-glycero-alpha-D-manno-heptopyranose", 40786 },
    { "Y48", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1-hydroxy-3-[(3S)-2-oxopyrrolidin-3-yl]-2-[(N-{[(2,4,5-trifluorophenyl)methoxy]carbonyl}-L-leucyl)amino]propane-1-sulfonic acid", 40787 },
    { "YH0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-{[2-(1H-benzimidazol-2-yl)ethyl]carbamoyl}phenyl)-1H-benzimidazole-7-carboxamide", 40788 },
    { "YPS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S,5R,7R)-N-[(1r,4R)-4-aminocyclohexyl]-3-(ethoxymethyl)-5-phenyladamantane-1-carboxamide", 40789 },
    { "Y82", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(1R,3S,4R)-1-azabicyclo[2.2.2]octan-3-yl]-1,3,4,5-tetrahydro-6H-azepino[5,4,3-cd]indazol-6-one", 40790 },
    { "YAR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-4-(ethylsulfanyl)-2-{[(Z)-{3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4(1H)-ylidene}methyl]imino}butanoic acid", 40791 },
    { "YMS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-1-hydroxy-2-((S)-4-methyl-2-(((((1r,4S)-4-phenylcyclohexyl)oxy)carbonyl)amino)pentanamido)-3-((S)-2-oxopyrrolidin-3-yl)propane-1-sulfonic acid", 40792 },
    { "YQQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-{3-[(5-bromo-2-hydroxybenzamido)methyl]anilino}-1,3-thiazol-4-yl)acetic acid", 40793 },
    { "YNK", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-dimethylphosphoryl-3-[2-[[(3~{S})-6,6-dimethylpiperidin-3-yl]amino]-5-(trifluoromethyl)pyrimidin-4-yl]-1~{H}-indole-6-carbonitrile", 40794 },
    { "YUC", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[2-(aminomethyl)-6-oxidanylidene-5-oxa-7-azaspiro[3.4]octan-7-yl]ethyl]-3-[3-cyano-4-(methylsulfonylamino)phenyl]-1~{H}-indole-2-carboxylic acid", 40795 },
    { "Y62", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-(5-cyanopyridin-2-yl)-5-nitrobenzamide", 40796 },
    { "YNW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6M)-2-(benzylamino)-6-(2-chloro-4-methylphenyl)-1H-benzimidazole-4-carboxylic acid", 40797 },
    { "YK7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-anilino-2-[(6-methoxy-2-methyl-1,2,3,4-tetrahydroisoquinolin-7-yl)amino]pyrimidine-5-carboxamide", 40798 },
    { "Y2G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-methoxyethyl)-4-(5-methylfuran-2-carbonyl)piperazine-1-carboxamide", 40799 },
    { "YC5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-3-fluoranyl-benzenethiol", 40800 },
    { "YV1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3,5-dichlorophenyl)methyl (3aR,8aS)-2-(1H-benzotriazole-5-carbonyl)octahydropyrrolo[3,4-d]azepine-6(1H)-carboxylate", 40801 },
    { "YEK", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 1-(methanesulfonyl)-2-methyl-D-prolinate", 40802 },
    { "YU2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3P)-3-{3-[(5-bromo-2-hydroxybenzamido)methyl]phenyl}-1-methyl-1H-pyrazole-5-carboxylic acid", 40803 },
    { "Y4V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-((S)-2-(((adamantan-1-ylmethoxy)carbonyl)amino)-4-methylpentanamido)-1-hydroxy-3-((S)-2-oxopyrrolidin-3-yl)propane-1-sulfonic acid", 40804 },
    { "YC1", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-[1-(phenylmethyl)indazol-3-yl]furan-2-yl]methanol", 40805 },
    { "YLT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1'S,3aS,5R,16R,17S,19E,21S,21aR)-6'-chloro-21-methoxy-16,17-dimethyl-2,3,3',3a,4',16,17,18,21,21a-decahydro-2'H,6H,8H-15lambda~6~-spiro[10,12-etheno-15lambda~6~-furo[3,2-i][1,4]oxazepino[3,4-f][1,2,7]thiadiazacyclohexadecine-7,1'-naphthalene]-13,15,15(4H,14H)-trione", 40806 },
    { "YKB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(3H-IMIDAZO[4,5-C]PYRIDIN-2-YL)-9H-FLUOREN-9-YL]-SUCCINAMIDE", 40807 },
    { "YHU", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-propan-2-yl-1~{H}-imidazole-4-carboxamide", 40808 },
    { "Y00", "", "", "", "",         ResidueType::NON_POLYMER, false, "DOBUTAMINE", 40809 },
    { "Y5E", "", "", "", "",         ResidueType::NON_POLYMER, false, "mepyramine", 40810 },
    { "Y0E", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-([1,1'-biphenyl]-4-yl)-N-[(1R)-2-oxo-2-{[(1S)-1-phenylethyl]amino}-1-(pyridin-3-yl)ethyl]prop-2-enamide", 40811 },
    { "YFR", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-bromo-7-hydroxy-2,2-dimethyl-2H,4H-1,3-benzodioxin-4-one", 40812 },
    { "Y7W", "", "", "", "",         ResidueType::NON_POLYMER, false, "pirtobrutinib", 40813 },
    { "YCC", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-[[(2~{R},4~{a}~{S},6~{a}~{R},6~{a}~{S},14~{a}~{S},14~{b}~{R})-2,4~{a},6~{a},6~{a},9,14~{a}-hexamethyl-10-oxidanyl-11-oxidanylidene-1,3,4,5,6,13,14,14~{b}-octahydropicen-2-yl]carbamoylamino]oxetane-3-carboxylate", 40814 },
    { "YI0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-CHLORO-6-[5-(4-METHOXYPHENYL)-1,2,3-THIADIAZOL-4-YL]BENZENE-1,3-DIOL", 40815 },
    { "Y2W", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{S},2~{R},3~{R},4~{S},6~{R})-6-azanyl-2,3,4-tris(oxidanyl)cyclohexyl]methanesulfonic acid", 40816 },
    { "YX1", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "2-deoxy-2-{[(2-hydroxy-1-methylhydrazino)carbonyl]amino}-beta-D-glucopyranose", 40817 },
    { "YVP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(prop-2-yn-1-yl)oxy]propanoyl}-D-phenylalanyl-N-[(3S)-6-carbamimidamido-2-oxohexan-3-yl]-L-phenylalaninamide", 40818 },
    { "YR4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{4-[3-(4-{[(2R)-2-hydroxy-3,3-dimethylbutyl]oxy}-3-methylphenyl)pentan-3-yl]-2-methylphenoxy}butane-1,4-diol", 40819 },
    { "YM8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-5-(8-CHLOROISOQUINOLIN-3-YLAMINO)-3-(1-(DIMETHYLAMINO)PROPAN-2-YLOXY)PYRAZINE-2-CARBONITRILE", 40820 },
    { "YMY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-1-hydroxy-2-((S)-4-methyl-2-(((((1s,4S)-4-propylcyclohexyl)methoxy)carbonyl)amino)pentanamido)-3-((S)-2-oxopyrrolidin-3-yl)propane-1-sulfonic acid", 40821 },
    { "YPG", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-[(3~{R},4~{R})-3-(2-azanyl-6-oxidanylidene-1~{H}-purin-9-yl)-4-[(2~{S})-2-oxidanyl-2-phosphono-ethoxy]pyrrolidin-1-yl]-3-oxidanylidene-propyl]phosphonic acid", 40822 },
    { "YO3", "", "", "", "",         ResidueType::NON_POLYMER, false, "YO3-biotin", 40823 },
    { "YG3", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl N-[(2R)-2-azanylpropanoyl]sulfamate", 40824 },
    { "YWO", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-(5-methyl-2-nitrophenyl)-D-tyrosinamide", 40825 },
    { "YHO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3R,4R)-4-aminocyclopentane-1,2,3-triol", 40826 },
    { "YHC", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-chloranyl-4-(trifluoromethyl)phenyl]-2-[2-(3,6-dihydro-2~{H}-pyran-4-yl)-5-ethyl-6-[4-(6-methyl-5-oxidanyl-pyrimidin-4-yl)carbonylpiperazin-1-yl]-7-oxidanylidene-[1,2,4]triazolo[1,5-a]pyrimidin-4-yl]ethanamide", 40827 },
    { "YUM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl [(2S,3R)-3-hydroxy-4-[{4-[(1S)-1-hydroxyethyl]benzene-1-sulfonyl}(2-methylpropyl)amino]-1-{4-[(2-methyl-1,3-thiazol-4-yl)methoxy]phenyl}butan-2-yl]carbamate", 40828 },
    { "YMW", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloranyl-2-ethyl-5-pyridin-3-yl-pyrazolo[3,4-c]quinolin-4-one", 40829 },
    { "Y4P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-((S)-2-(((((1R,2S,4S)-bicyclo[2.2.1]heptan-2-yl)methoxy)carbonyl)amino)-4-methylpentanamido)-1-hydroxy-3-((S)-2-oxopyrrolidin-3-yl)propane-1-sulfonic acid", 40830 },
    { "YK4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-bromoanilino)-2-[(6-methoxy-2-methyl-1,2,3,4-tetrahydroisoquinolin-7-yl)amino]pyrimidine-5-carboxamide", 40831 },
    { "YB0", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-S-{2-[N'-(cyclohexylmethyl)carbamimidamido]ethyl}-N-(3-phenylpropyl)-5'-thioadenosine", 40832 },
    { "YJZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[2-(aminomethyl)-6-oxidanylidene-5-oxa-7-azaspiro[3.4]octan-7-yl]ethyl]-3-(2-methoxypyridin-4-yl)-1~{H}-indole-2-carboxylic acid", 40833 },
    { "YXP", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(5Z)-5-[(4-methoxyphenyl)methylidene]-2,4-dioxo-1,3-thiazolidin-3-yl}acetic acid", 40834 },
    { "Y9H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-2-[4-(2-fluoroethyl)piperidin-1-yl]pyrimido[1,2-a]benzimidazole", 40835 },
    { "YGY", "", "", "", "",         ResidueType::NON_POLYMER, false, "Cryptophycin 52", 40836 },
    { "YML", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3R,4S,5S,7R)-4,8-DIHYDROXY-3,5,7-TRIMETHYL-2-OXOOCTYL]PHOSPHONIC ACID", 40837 },
    { "Y3V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-(cyclopropylmethyl)-2-methyl-4-(1-methyl-1H-pyrrole-2-carbonyl)piperazine-1-carboxamide", 40838 },
    { "YKR", "", "", "PA1", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-amino-4-O-benzyl-2-deoxy-alpha-D-glucopyranose", 40839 },
    { "YUJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl [(2S,3R)-3-hydroxy-4-{[(1S)-1-hydroxy-2,3-dihydro-1H-indene-5-sulfonyl](2-methylpropyl)amino}-1-phenylbutan-2-yl]carbamate", 40840 },
    { "Y79", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[4-(2-amino-4-oxo-3,4-dihydro-5H-pyrrolo[3,2-d]pyrimidin-5-yl)butyl]-2-fluorobenzoyl}-L-glutamic acid", 40841 },
    { "Y39", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-nonylcyclopropanecarboxylic acid", 40842 },
    { "YKG", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(5-bromo-7-methyl-2-oxo-2H-1-benzopyran-4-yl)methyl]phosphonic acid", 40843 },
    { "YLM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-((S)-2-((((4-fluorobenzyl)oxy)carbonyl)amino)-4-methylpentanamido)-1-hydroxy-3-((S)-2-oxopyrrolidin-3-yl)propane-1-sulfonic acid", 40844 },
    { "Y4K", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-nitro-4-{2-[(2S)-2-phenylpropyl]hydrazinyl}benzene-1-sulfonamide", 40845 },
    { "YLR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aR,4S,9bS)-4-(naphthalen-1-yl)-3a,4,5,9b-tetrahydro-3H-cyclopenta[c]quinoline-8-sulfonamide", 40846 },
    { "YO9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(9-{4-[(E)-2-cyanoethenyl]-2,6-dimethylphenyl}-8-oxo-8,9-dihydro-7H-purin-2-yl)amino]benzonitrile", 40847 },
    { "Y2N", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(dimethylamino)ethoxy]-2-methyl-N-{(1R)-1-[(3P,5M)-3-(1-methyl-1H-pyrazol-4-yl)-5-(1,3-thiazol-5-yl)phenyl]ethyl}benzamide", 40848 },
    { "YP3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-2-hydroxy-N-[(quinolin-6-yl)methyl]benzamide", 40849 },
    { "Y0A", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-butyl-4-(furan-2-carbonyl)piperazine-1-carboxamide", 40850 },
    { "YKJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-N-[4-(3H-IMIDAZO[4,5-C]PYRIDIN-2-YL)--9H-FLUOREN-9-YL]-ISONICOTINAMIDE", 40851 },
    { "YKF", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-formyl-2-[3-methyl-4-(3-phenoxybenzamido)phenyl]hydrazine-1-carboxylate", 40852 },
    { "YLX", "", "", "", "",         ResidueType::NON_POLYMER, false, "Buspirone", 40853 },
    { "YTW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{a}~{R},4~{S},5~{S},6~{S},7~{R},7~{a}~{S})-7-(hydroxymethyl)-2,2-bis(oxidanylidene)-3~{a},4,5,6,7,7~{a}-hexahydro-3~{H}-benzo[d][1,2,3]oxathiazole-4,5,6-triol", 40854 },
    { "YHB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-{4-[(6M)-3-amino-6-(2-hydroxyphenyl)pyridazin-4-yl]piperazin-1-yl}pyridine-4-carbonyl)-3-methyl-L-valyl-(4R)-4-hydroxy-N-{(1S)-1-[4-(4-methyl-1,3-thiazol-5-yl)phenyl]ethyl}-L-prolinamide", 40855 },
    { "YRL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-hydroxyethyl)phenol", 40856 },
    { "Y6G", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(benzotriazol-1-yl)-~{N}-[4-(1~{H}-imidazol-4-yl)phenyl]-~{N}-(thiophen-3-ylmethyl)ethanamide", 40857 },
    { "Y59", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(4,7-diazaspiro[2.5]octan-7-yl)-2-(2,8-dimethylimidazo[1,2-b]pyridazin-6-yl)-1~{H}-pyrido[1,2-a]pyrimidin-4-one", 40858 },
    { "Y3Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10aM)-6-{2-[4-(3,4-dihydroxybenzene-1-sulfonyl)phenyl]ethyl}-2,3,8,9-tetrahydroxy-5lambda~6~-dibenzo[c,e][1,2]thiazine-5,5(6H)-dione", 40859 },
    { "YY9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2,6-dichloro-3,5-dimethoxyphenyl)-1-{1-[4-(dimethylamino)but-2-enoyl]piperidin-4-yl}-7-(phenylamino)-3,4-dihydropyrimido[4,5-d]pyrimidin-2(1H)-one", 40860 },
    { "YY6", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(cyclohexylamino)-3-(2,6-dichloro-3,5-dimethoxyphenyl)-1-{(3S)-1-[(2E)-4-(dimethylamino)but-2-enoyl]pyrrolidin-3-yl}-3,4-dihydropyrimido[4,5-d]pyrimidin-2(1H)-one", 40861 },
    { "YND", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-chloropyridin-4-yl)-2-(3-methyl-4-oxo-3,4-dihydro-7H-pyrrolo[2,3-d]pyrimidin-7-yl)acetamide", 40862 },
    { "YOM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-[1,2-PHENYLENEBIS(NITRILOMETHYLIDYNE)]BIS[PHENOLATO]](2-)-N,N',O,O']-IRON", 40863 },
    { "Y0M", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[fluoro(dihydroxy)-lambda~4~-sulfanyl]-N-(2-methoxypyridin-3-yl)-2,3-dihydro-1,4-benzodioxine-5-sulfonamide", 40864 },
    { "YID", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-1-(3-tert-butylphenyl)-6-{(5P)-5-(3,5-dimethyl-1,2-oxazol-4-yl)-1-[(1s,4R)-4-methoxycyclohexyl]-1H-benzimidazol-2-yl}piperidin-2-one", 40865 },
    { "Y44", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(pyridin-3-yl)methyl]-4-(thiophene-2-carbonyl)piperazine-1-carboxamide", 40866 },
    { "YVG", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-phenylalanyl-N-{(2R)-5-ethoxy-5-oxo-1-[(3S)-2-oxopyrrolidin-3-yl]pentan-2-yl}-L-phenylalaninamide", 40867 },
    { "Y08", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E,2R,3R,4S,5R)-N-[[(3S)-1-cyclopropylcarbonylpiperidin-3-yl]methyl]-2-methoxy-8,8-dimethyl-3,4,5-tris(oxidanyl)non-6-enamide", 40868 },
    { "YQI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-(1~{H}-pyrazol-3-ylcarbonylamino)butanoic acid", 40869 },
    { "YD4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({[(3R,4R)-4-{[3-methyl-5-(5-methylpyridin-3-yl)-2-oxo-1,2-dihydro-1,7-naphthyridin-8-yl]amino}piperidin-3-yl]oxy}methyl)-1lambda~6~-thiane-1,1-dione", 40870 },
    { "YD1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-(3,4-dichlorophenyl)piperazin-1-yl]carbonyl-1~{H}-pyrimidine-2,4-dione", 40871 },
    { "YFH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({4-[2-(4-{[(4R)-4'-chloro-4-methyl-6-{[4-(4-{[4-{[(2R)-4-[(1R,4R)-2-oxa-5-azabicyclo[2.2.1]heptan-5-yl]-1-(phenylsulfanyl)butan-2-yl]amino}-3-(trifluoromethanesulfonyl)benzene-1-sulfonyl]carbamoyl}phenyl)piperazin-1-yl]methyl}-2,3,4,5-tetrahydro[1,1'-biphenyl]-4-yl]methyl}piperazin-1-yl)-2-oxoethyl]piperazin-1-yl}acetyl)-3-methyl-L-valyl-(4S)-4-hydroxy-N-{(1S)-1-[4-(4-methyl-1,3-thiazol-5-yl)phenyl]ethyl}-L-prolinamide", 40872 },
    { "YKO", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[2-(aminomethyl)-6-oxidanylidene-5-oxa-7-azaspiro[3.4]octan-7-yl]ethyl]-3-(5-fluoranyl-6-oxidanylidene-1~{H}-pyridin-3-yl)-1~{H}-indole-2-carboxylic acid", 40873 },
    { "YQM", "", "", "", "",         ResidueType::NON_POLYMER, false, "Eravacycline", 40874 },
    { "Y1Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-[5-(3-methyl[1,2,4]triazolo[3,4-a]phthalazin-6-yl)-2-(morpholin-4-yl)phenyl]benzenesulfonamide", 40875 },
    { "Y21", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-10-[(3R)-3-(1-aminocyclopropyl)pyrrolidin-1-yl]-9-fluoro-3-methyl-5-oxo-2,3-dihydro-5H-[1,4]oxazino[2,3,4-ij]quinoline-6-carboxylic acid", 40876 },
    { "YZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-{[(1S)-1-carboxybut-3-en-1-yl]carbamoyl}-N~6~-[(4-iodophenyl)carbonyl]-L-lysine", 40877 },
    { "YIO", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "1-thio-beta-D-galactopyranose", 40878 },
    { "YLY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-AMINO-6-({[(2S,3R)-3-METHYLPYRROLIDIN-2-YL]CARBONYL}AMINO)HEXANOYL [(2S,3R,4R,5R)-5-(6-AMINO-9H-PURIN-9-YL)-3,4-DIHYDROXYTETRAHYDROFURAN-2-YL]METHYL HYDROGEN (R)-PHOSPHATE", 40879 },
    { "YKV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-((S)-2-((((S)-1-(4,4-difluorocyclohexyl)-2-phenylethoxy)carbonyl)amino)-4-methylpentanamido)-1-hydroxy-3-((S)-2-oxopyrrolidin-3-yl)propane-1-sulfonic acid", 40880 },
    { "YVD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoro-D-phenylalanyl-N-{(2R)-5-ethoxy-5-oxo-1-[(3S)-2-oxopyrrolidin-3-yl]pentan-2-yl}-4-fluoro-L-phenylalaninamide", 40881 },
    { "YK8", "", "", "", "",         ResidueType::NON_POLYMER, false, "20alpha-hydroxy-20-(5-methylhexyl)cholesterol", 40882 },
    { "Y8L", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-DIMETHYL-5-(2-{[(1Z)-4-PIPERAZIN-1-YLCYCLOHEXA-2,4-DIEN-1-YLIDENE]AMINO}PYRIMIDIN-4-YL)-1,3-THIAZOL-2(3H)-ONE", 40883 },
    { "YWA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{3-(1,4-dimethyl-1H-1,2,3-triazol-5-yl)-5-[(S)-(oxan-4-yl)(phenyl)methyl]-5H-pyrido[3,2-b]indol-7-yl}propan-2-ol", 40884 },
    { "YT0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-{5-methyl-2-[(3-methyl-1,2-thiazol-5-yl)amino]pyrimidin-4-yl}-3-(4-methylpiperazin-1-yl)azetidin-3-yl]acetonitrile", 40885 },
    { "YXD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[(3S)-3-(2-hydroxypropan-2-yl)pyrrolidin-1-yl]-2-(trifluoromethyl)pyridin-3-yl}-6-(1-methyl-1H-pyrazol-4-yl)pyridine-2-carboxamide", 40886 },
    { "YPL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-2-hydroxy-N-{[(3M)-3-(1-methyl-1H-pyrazol-4-yl)phenyl]methyl}benzamide", 40887 },
    { "Y3G", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ethynylpyrimidine-2,4(1H,3H)-dione", 40888 },
    { "Y4O", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(dimethylamino)butanoylamino]-~{N}-[3-methyl-4-[(4-pyridin-3-ylpyrimidin-2-yl)amino]phenyl]benzamide", 40889 },
    { "YY5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2,6-dichloro-3,5-dimethoxyphenyl)-1-{(3S)-1-[(2E)-4-(dimethylamino)but-2-enoyl]pyrrolidin-3-yl}-7-[(propan-2-yl)amino]-3,4-dihydropyrimido[4,5-d]pyrimidin-2(1H)-one", 40890 },
    { "Y1G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6-bromo-2-phenyl-1-benzofuran-3-yl)acetic acid", 40891 },
    { "YQS", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},5~{R})-5-[5-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]-3-oxidanyl-oxolan-2-yl]methoxy-sulfanyl-phosphoryl] phosphono hydrogen phosphate", 40892 },
    { "YJ6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3,4-dichlorophenyl)methyl]-~{N}-(4-fluorophenyl)-~{N}-[[5-[2-(4-fluorophenyl)ethylcarbamoyl]furan-2-yl]methyl]-4-(3-phenylpropyl)-1,4$l^{4}-diazinane-1-carboxamide", 40893 },
    { "YYI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(difluoromethoxy)pyridin-2(3H)-one", 40894 },
    { "Y54", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(azetidin-3-yl)amino]-N-[(1R)-1-{3-[5-({[(1R,3S)-3-hydroxycyclopentyl]amino}methyl)thiophen-2-yl]phenyl}ethyl]-2-methylbenzamide", 40895 },
    { "Y09", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-{2-[(3-methoxyphenyl)amino]-2-oxoethoxy}phenyl)phosphonic acid", 40896 },
    { "YW5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(R)-(1H-benzimidazol-2-yl)(3-fluorophenyl)methyl]-6-[4-(1-methylpiperidin-4-yl)phenyl]-2,3-dihydro-1H-isoindol-1-one", 40897 },
    { "Y8J", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-butylpyridine", 40898 },
    { "Y3J", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,5-DIFLUOROMETHYL ADENOSINE", 40899 },
    { "YE2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(3~{R})-4-[[3-[2-[(~{E})-2-[3,5-bis(oxidanyl)phenyl]-1-oxidanyl-ethenyl]sulfanylethylamino]-3-oxidanylidene-propyl]amino]-2,2-dimethyl-3-oxidanyl-4-oxidanylidene-butyl] hydrogen phosphate", 40900 },
    { "YV7", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-phenylalanyl-N-{(2R)-5-ethoxy-5-oxo-1-[(3S)-2-oxopyrrolidin-3-yl]pentan-2-yl}-4-fluoro-L-phenylalaninamide", 40901 },
    { "YSP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-{3-chloro-5-[(2-methylphenyl)methoxy]phenyl}-2-oxo-2H-[1,3'-bipyridin]-5-yl)pyrimidine-2,4(1H,3H)-dione", 40902 },
    { "Y8D", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-fluoranyl-4-iodanyl-benzene", 40903 },
    { "Y0X", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,6'-[(3,3'-dimethoxybiphenyl-4,4'-diyl)di(E)diazene-2,1-diyl]bis(4-amino-5-hydroxynaphthalene-1,3-disulfonic acid)", 40904 },
    { "YIE", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-chlorophenyl)methyl]-1,2,3-triaza-4-azanidacyclopenta-2,5-diene", 40905 },
    { "Y22", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(trifluoromethyl)-3-{[4-(trifluoromethyl)benzyl]amino}quinoxaline-2-carboxylic acid", 40906 },
    { "YHT", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-{(S)-hydroxy[(prop-2-yn-1-yl)oxy]phosphoryl}adenosine", 40907 },
    { "YPV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-butylphenyl)sulfamoyl]-2-hydroxybenzoic acid", 40908 },
    { "YW9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3,5-dimethyl-1H-pyrazol-1-yl)aniline", 40909 },
    { "Y5H", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3AS,4R,5S,8AS,8BR)-4-[2-(5-CHLOROTHIOPHEN-2-YL)-1,3-OXAZOL-4-YL]-1,3-DIOXO-4,6,7,8,8A,8B-HEXAHYDRO-3AH-PYRROLO[3,4-A]PYRROLIZIN-2-YL]PROPYL-TRIMETHYL-AZANIUM", 40910 },
    { "Y9E", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-oxo-4-phenylbutanoic acid", 40911 },
    { "YMD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-((S)-2-((((4,4-dimethylcyclohexyl)oxy)carbonyl)amino)-4-methylpentanamido)-1-hydroxy-3-((S)-2-oxopyrrolidin-3-yl)propane-1-sulfonic acid", 40912 },
    { "YA7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-(6-(2-((2S,6R)-2,6-dimethylmorpholino)pyridin-4-yl)-1-oxoisoindolin-4-yl)-2-methoxypyridin-3-yl)methanesulfonamide", 40913 },
    { "YFQ", "", "", "ALA", "",         ResidueType::L_PEPTIDE_LINKING, false, "beta-N-methylamino-L-alanine", 40914 },
    { "YV3", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-[3-(4-azanylbutyl)-2,5-bis(oxidanylidene)imidazolidin-1-yl]ethyl]-3-[3-fluoranyl-4-(methylsulfonylmethyl)phenyl]-1~{H}-indole-2-carboxylic acid", 40915 },
    { "YMI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-fluorophenyl)-1-methyl-1H-pyrazole-5-carboxylic acid", 40916 },
    { "Y3D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S)-3-[(E)-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methylidene)amino]-4-oxocyclopentane-1-carboxylic acid", 40917 },
    { "Y0O", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-cyclohexylprop-1-yn-1-yl)pyridine-3-carboxylic acid", 40918 },
    { "YLV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-1-hydroxy-2-((S)-4-methyl-2-((((perfluorophenyl)methoxy)carbonyl)amino)pentanamido)-3-((R)-2-oxo-2,3-dihydro-1H-pyrrol-3-yl)propane-1-sulfonic acid", 40919 },
    { "YOF", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "3-FLUOROTYROSINE", 40920 },
    { "YCY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxy-~{N}-phenyl-benzenesulfonamide", 40921 },
    { "YCD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{R})-4-(fluoranylmethyl)-3-[[2-methyl-3-oxidanyl-5-(phosphonooxymethyl)pyridin-4-yl]methylamino]cyclohexene-1-carboxylic acid", 40922 },
    { "YT3", "", "", "", "",         ResidueType::NON_POLYMER, false, "YTTRIUM (III) ION", 40923 },
    { "YJ9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-4-(2-chlorophenyl)sulfonyl-N-[1-(iminomethyl)cyclopropyl]-1-[1-[4-(trifluoromethyl)phenyl]cyclopropyl]carbonyl-pyrrolidine-2-carboxamide", 40924 },
    { "Y5P", "", "", "", "",         ResidueType::RNA_LINKING, false, "1-(5-O-phosphono-beta-D-ribofuranosyl)-1,4-dihydropyrimidine", 40925 },
    { "YRW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-aminopyridine-4-carboxamide", 40926 },
    { "Y07", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(2-{[2-chloro-5-(trifluoromethyl)phenyl]amino}-2-oxoethoxy)phenyl]phosphonic acid", 40927 },
    { "Y5U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2M,2'M)-2,2'-(selenophene-2,5-diyl)di(1H-benzimidazole-6-carboximidamide)", 40928 },
    { "Y46", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-AMINO-1-BENZYL-2,4-DIOXO-1,2,3,4-TETRAHYDROPYRIMIDIN-5-YL)BENZENESULFONAMIDE", 40929 },
    { "YTO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-fluoranyl-4-(methylsulfonylmethyl)phenyl]-7-[(1~{R})-1-(1~{H}-1,2,3-triazol-5-ylmethoxy)ethyl]-1~{H}-indole-2-carboxylic acid", 40930 },
    { "YAN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-DICHLOROBENZENE", 40931 },
    { "Y6D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(benzotriazol-1-yl)-~{N}-(4-pyridin-3-ylphenyl)-~{N}-(thiophen-3-ylmethyl)ethanamide", 40932 },
    { "YVS", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(trifluoromethoxy)phenyl]methyl (3aR,6aS)-5-(1H-benzotriazole-5-carbonyl)hexahydropyrrolo[3,4-c]pyrrole-2(1H)-carboxylate", 40933 },
    { "YQB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-9-[(1R)-1-(2-carboxyanilino)ethyl]-3-cyano-7-methyl-4-oxo-2-(piperidin-1-yl)-3,4-dihydropyrido[1,2-a]pyrimidin-5-ium", 40934 },
    { "YFE", "", "", "", "",         ResidueType::NON_POLYMER, false, "Amorfrutin 1", 40935 },
    { "YFF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(2S)-1-amino-5-{[(1Z)-2-fluoroethanimidoyl]amino}-1-oxopentan-2-yl]carbamoyl}benzoic acid", 40936 },
    { "YWY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{(7P)-7-(1,4-dimethyl-1H-1,2,3-triazol-5-yl)-8-fluoro-5-[(S)-(oxan-4-yl)(phenyl)methyl]-5H-pyrido[3,2-b]indol-3-yl}propan-2-ol", 40937 },
    { "Y26", "", "", "", "",         ResidueType::NON_POLYMER, false, "propyl (2R,3S)-2-(carbamimidamidomethyl)-3-[2-(4-chloro-3-fluoroanilino)(oxo)acetamido]-6-[(methylamino)methyl]-2,3-dihydro-1H-indole-1-carboxylate", 40938 },
    { "YWE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-methyl-1H-1,2,4-triazol-3-yl)methyl {(1S)-4-[(3-chloro-4-fluorophenyl)carbamoyl]-7-fluoro-2,3-dihydro-1H-inden-1-yl}carbamate", 40939 },
    { "YGI", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(4S)-8,9-dimethylthieno[3,2-e][1,2,4]triazolo[4,3-c]pyrimidin-3-yl]sulfanyl}acetic acid", 40940 },
    { "YLI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aR,4S,9bS)-4-(4-bromophenyl)-3a,4,5,9b-tetrahydro-3H-cyclopenta[c]quinoline-8-sulfonamide", 40941 },
    { "YAK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(4aR,7aS)-1-(4-fluorobenzyl)-4-hydroxy-2-oxo-2,4a,5,6,7,7a-hexahydro-1H-cyclopenta[b]pyridin-3-yl]-1,1-dioxido-2H-1,2,4-benzothiadiazin-7-yl}methanesulfonamide", 40942 },
    { "Y2O", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl (2R,3S)-2-(carbamimidamidomethyl)-3-[2-(4-chloro-3-fluoroanilino)(oxo)acetamido]-6-[(methylamino)methyl]-2,3-dihydro-1H-indole-1-carboxylate", 40943 },
    { "YEM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(1S)-1-[5-(2-methoxyquinolin-3-yl)-1H-imidazol-2-yl]pentyl}-1-methylazetidine-3-carboxamide", 40944 },
    { "YQ3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5M)-5-(2-chloro-4-methylphenyl)-1-[(pyridin-4-yl)methyl]-1H-benzimidazole-7-carboxylic acid", 40945 },
    { "Y5D", "", "", "", "",         ResidueType::NON_POLYMER, false, "{1-(ethylsulfonyl)-3-[4-(2-{[3-fluoro-4-(1-methylpiperidin-4-yl)phenyl]amino}-7H-pyrrolo[2,3-d]pyrimidin-4-yl)-1H-pyrazol-1-yl]azetidin-3-yl}acetonitrile", 40946 },
    { "Y4U", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[1-(benzenesulfonyl)-1H-pyrrol-3-yl]ethan-1-one", 40947 },
    { "YKE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4R)-4-(3H-imidazo[4,5-c]pyridin-2-yl)-4H-fluoren-9-yl]quinoline-5-carboxamide", 40948 },
    { "YY2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-(aminomethyl)-2-chloro-6-methoxyphenoxy]-N-tert-butylacetamide", 40949 },
    { "YMJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-1-hydroxy-2-((S)-4-methyl-2-(((((1s,4S)-4-propylcyclohexyl)oxy)carbonyl)amino)pentanamido)-3-((S)-2-oxopyrrolidin-3-yl)propane-1-sulfonic acid", 40950 },
    { "YB2", "", "", "", "",         ResidueType::NON_POLYMER, false, "YTTERBIUM (II) ION", 40951 },
    { "YSL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R)-5-[(2E)-2-[(1R,3aS,7aR)-1-[(2R,3S)-3-(2-hydroxyethyl)nonan-2-yl]-7a-methyl-2,3,3a,5,6,7-hexahydro-1H-inden-4-ylidene]ethylidene]-2-methylidene-cyclohexane-1,3-diol", 40952 },
    { "YPR", "", "", "PRO", "",         ResidueType::L_PEPTIDE_LINKING, false, "(4R)-4-[(7-methoxy-2-phenylquinolin-4-yl)oxy]-L-proline", 40953 },
    { "Y90", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{4-[(4-cyclopropyl-2-fluorophenyl)acetyl]piperazin-1-yl}pyridazine-3-carbonitrile", 40954 },
    { "YS9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3R,7E,17beta)-17-[(2R,3S)-3-butyl-6-hydroxy-6-methylheptan-2-yl]-2-methylidene-9,10-secoestra-5,7-diene-1,3-diol", 40955 },
    { "YKC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(3H-IMIDAZO[4,5-C]PYRIDIN-2-YL)-9H-FLUOREN-9-YL-ISONICOTINAMIDE", 40956 },
    { "YLA", "", "", "", "",         ResidueType::NON_POLYMER, false, " (S)-2-amino-6-(((prop-2-yn-1-yloxy)carbonyl)amino)hexanoic (((2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl)methyl phosphoric)anhydride", 40957 },
    { "YNJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{[(2S)-2-butyl-6,7-dichloro-2-cyclopentyl-1-oxo-2,3-dihydro-1H-inden-5-yl]oxy}heptanoic acid", 40958 },
    { "YJO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{S},5~{R},6~{S})-2-(hydroxymethyl)-6-[(2~{S},3~{R},4~{S},5~{R},6~{R})-6-(hydroxymethyl)-3,5-bis(oxidanyl)-4-[4-[oxidanyl(phenyl)-$l^{3}-sulfanyl]-1,2,3-triazol-1-yl]oxan-2-yl]sulfanyl-oxane-3,4,5-triol", 40959 },
    { "Y1W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-2-[(2r,5S)-5-{[(2,3-dihydro-1,4-benzodioxin-6-yl)methyl]amino}-1,3-dioxan-2-yl]-1-(3-fluoro-6-methoxyquinolin-4-yl)ethan-1-ol", 40960 },
    { "Y4T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1P)-3',5-di(prop-2-en-1-yl)[1,1'-biphenyl]-2,4'-diol", 40961 },
    { "YV2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{(5S)-7-[(2E)-4-(dimethylamino)-4-methylpent-2-enoyl]-1-oxo-2,7-diazaspiro[4.4]nonan-2-yl}-N-[(1P,8S,10R,14S,21M)-22-ethyl-21-{2-[(1S)-1-methoxyethyl]pyridin-3-yl}-18,18-dimethyl-9,15-dioxo-16-oxa-10,22,28-triazapentacyclo[18.5.2.1~2,6~.1~10,14~.0~23,27~]nonacosa-1(25),2(29),3,5,20,23,26-heptaen-8-yl]-3-methylbutanamide (non-preferred name)", 40962 },
    { "YCE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-2-hydroxy-3-{[(4-oxo-4,5-dihydro-3H-pyrrolo[3,2-d]pyrimidin-7-yl)methyl]amino}propyl]phosphonic acid", 40963 },
    { "YNE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-piperidin-4-yloxy-1-benzothiophen-2-yl)-5-[(1,3,5-trimethylpyrazol-4-yl)methyl]-1,3,4-oxadiazole", 40964 },
    { "Y87", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-bromanyl-4-fluoranyl-benzene", 40965 },
    { "YZ0", "", "", "BMA", "",         ResidueType::D_SACCHARIDE, false, "methyl beta-D-mannopyranoside", 40966 },
    { "Y51", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-((S)-2-(((((1S,2S,4S)-bicyclo[2.2.1]hept-5-en-2-yl)methoxy)carbonyl)amino)-4-methylpentanamido)-1-hydroxy-3-((S)-2-oxopyrrolidin-3-yl)propane-1-sulfonic acid", 40967 },
    { "YOA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-{[(2R,3S)-3-amino-2-({2-[(N-{(2R)-4-[(dihydroxyphosphanyl)oxy]-2-hydroxy-3,3-dimethylbutanoyl}-beta-alanyl)amino]ethyl}sulfanyl)-4-sulfanylbutane-1-sulfonyl]amino}-5'-deoxyadenosine", 40968 },
    { "YQO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5S)-3-(2,4-dichlorophenyl)-1-oxa-2,9-diazaspiro[4.5]dec-2-ene-8,10-dione", 40969 },
    { "Y25", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloropyridin-3-ol", 40970 },
    { "Y4H", "", "", "", "",         ResidueType::NON_POLYMER, false, "Agrocinopine D-like (C2-C2 linked; with an alpha and beta-D-glucopyranose)", 40971 },
    { "2TD", "", "", "", "",         ResidueType::NON_POLYMER, false, "tridec-12-en-2-one", 40972 },
    { "2J3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{[(2R)-2-{[(2R)-2-hydroxypropyl]oxy}propyl]oxy}propan-1-ol", 40973 },
    { "2EW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4S)-N-[(2E)-2-iminoethyl]-4-(morpholin-4-ylcarbonyl)-1-(phenylsulfonyl)pyrrolidine-3-carboxamide", 40974 },
    { "2YJ", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "N~5~-D-lysyl-L-ornithine", 40975 },
    { "2MD", "", "", "", "",         ResidueType::NON_POLYMER, false, "GUANYLATE-O'-PHOSPHORIC ACIDMONO-(2-AMINO-5,6-DIMERCAPTO-4-OXO-3,5,6,7,8A,9,10,10A-OCTAHYDRO-4H-8-OXA-1,3,9,10-TETRAAZA-ANTHRACEN-7-YLMETHYL) ESTER", 40976 },
    { "2BR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-BROMOPHENOL", 40977 },
    { "2UT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-{4-[2-(morpholin-4-yl)ethoxy]benzylidene}-3-oxo-2,3-dihydro-1-benzofuran-7-carboxamide", 40978 },
    { "2OA", "", "DTP", "", "",         ResidueType::NON_POLYMER, true, "2'DEOXYADENOSINE-5'-TRIPHOSPHATE", 40979 },
    { "2SH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-(3-chloro-4-fluorophenyl)-2-hydroxyethyl]-2-(tetrahydro-2H-pyran-4-ylamino)-5,8-dihydropyrido[3,4-d]pyrimidine-7(6H)-carboxamide", 40980 },
    { "2LG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-CHLORO-N-(3-CYANO-5,6-DIHYDRO-4H-CYCLOPENTA[B]THIOPHEN-2-YL)-5-DIETHYLSULFAMOYL-BENZAMIDE", 40981 },
    { "2QS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[({(1S)-1-carboxy-2-[(2S)-oxiran-2-yl]ethyl}carbamoyl)amino]-6-[(4-iodobenzoyl)amino]hexanoic acid (non-preferred name)", 40982 },
    { "28S", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-bromo-N-(prop-2-en-1-yl)quinazolin-4-amine", 40983 },
    { "2IP", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-MYO-INOSITOL-1,4-BISPHOSPHATE", 40984 },
    { "2TN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-(2-HYDROXY-3-(ISOPROPYLAMINO)PROPOXY)PHENYL)ETHANAMIDE", 40985 },
    { "2KR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(2-methoxy-3H-imidazo[4,5-b]pyridin-3-yl)phenyl]-5-methylpyridin-2-amine", 40986 },
    { "2Q6", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(2S)-2-[4-({5-[4-({(2S)-2-[(3S)-3-amino-2-oxopiperidin-1-yl]-2-cyclohexylacetyl}amino)phenyl]pentyl}oxy)phenyl]-3-(quinolin-3-yl)propyl]carbamate", 40987 },
    { "2A7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-METHOXY-BENZENE-1,3-DIOL", 40988 },
    { "2T7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-(2-methoxy-5-nitrobenzyl)-1H-indol-3-yl]acetic acid", 40989 },
    { "280", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-1H-imidazole-5-carbaldehyde", 40990 },
    { "2UW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(6-{5-[(6-aminopyridin-3-yl)sulfonyl]thiophen-2-yl}-5-chloropyridin-3-yl)-1,1,1-trifluoropropan-2-ol", 40991 },
    { "2NV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6,9,12,15-pentaoxaoctadecan-17-amine", 40992 },
    { "2DP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[3-METHYLPHOSPHONO-GLYCEROLYL]PHOSPHONYL]-[1,2-DI[2,6,10,14-TETRAMETHYL-HEXADECAN-16-YL]GLYCEROL", 40993 },
    { "2VY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-amino-2-methylpyrimidin-5-yl)methyl]-3-methylthiophene-2-carbaldehyde", 40994 },
    { "2RP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-pentan-2-ol", 40995 },
    { "26S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-(2,6-dimethoxypyrimidin-4-yl)-1-[(4-ethylphenyl)sulfonyl]-N-(4-methoxybenzyl)piperazine-2-carboxamide", 40996 },
    { "2WY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(R)-1-benzofuran-2-yl(phenyl)methyl]-3,4-dihydro-2H-1,5-benzodioxepine-7-sulfonamide", 40997 },
    { "2B6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{[(E)-(1,3-benzothiazol-2-ylcarbonyl)diazenyl]methyl}-5-hydroxy-6-methylpyridin-3-yl)methyl dihydrogen phosphate", 40998 },
    { "204", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-4-HYDROXYPYRIMIDINE-5-CARBOXYLIC ACID ETHYL ESTER", 40999 },
    { "2XB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(2-amino-4-hydroxy-7H-pyrrolo[2,3-d]pyrimidin-5-yl)methyl]benzoyl}-L-glutamic acid", 41000 },
    { "2VX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2,4-difluoro-3-[methyl(3-methyl-4-oxo-3,4-dihydroquinazolin-6-yl)amino]phenyl}propane-1-sulfonamide", 41001 },
    { "2ND", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-DEOXYINOSINE", 41002 },
    { "2H2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{3-[(phenylsulfonyl)amino]prop-1-yn-1-yl}-N-(3,3,3-trifluoropropyl)benzamide", 41003 },
    { "20F", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-fluorophenyl)-3-hydroxy-6-[4-(1H-tetrazol-5-yl)phenyl]pyridin-2(1H)-one", 41004 },
    { "2B8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-(3-aminopropyl)-1-propyl-4,5,6,7-tetrahydro-1H-benzimidazole-5-carboxylic acid", 41005 },
    { "21E", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-1-tert-butyl-3-(quinolin-2-yl)-1H-pyrazole-4-carboxamide", 41006 },
    { "28V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{(E)-2-[3-tert-butyl-2-methoxy-5-(3-oxo-2,3-dihydropyridazin-4-yl)phenyl]ethenyl}phenyl)methanesulfonamide", 41007 },
    { "26O", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-({(2E)-2-[(2-hydroxyphenyl)methylidene]hydrazino}carbonothioyl)-beta-D-glucopyranosylamine", 41008 },
    { "2RX", "", "", "SER", "",         ResidueType::L_PEPTIDE_LINKING, false, "O-thiophosphono-L-serine", 41009 },
    { "2AX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R,5aR,11aR)-3-methyl-6,11-dioxo-2,3,4,5,5a,6,11,11a-octahydrothiepino[3,2-g]isoquinoline-4-carboxylic acid", 41010 },
    { "2R4", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(dibenzo[b,d]thiophen-4-yl)-2-(morpholin-4-yl)-4H-chromen-4-one", 41011 },
    { "25Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-1-(3-methoxyphenyl)-1H-pyrrolo[2,3-b]quinoxaline-3-carboxamide", 41012 },
    { "2X5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,4a'R,10a'R)-7'-(5-chloropyridin-3-yl)-3',4',4a',10a'-tetrahydro-1'H-spiro[1,3-oxazole-4,5'-pyrano[3,4-b]chromen]-2-amine", 41013 },
    { "29I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(phenylmethyl) N-[(2R)-2-[2-(4-bromanyl-3-oxidanyl-phenyl)-5-(methylcarbamoyl)benzimidazol-1-yl]-2-(3,4-dimethoxyphenyl)ethyl]carbamate", 41014 },
    { "2VO", "", "", "", "",         ResidueType::NON_POLYMER, true, "Phytochromobilin, bound form", 41015 },
    { "2W1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-benzimidazol-2-yl(4-{[3-(tetrahydro-2H-pyran-4-yl)pyridin-2-yl]oxy}phenyl)methanone", 41016 },
    { "228", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(1,3-BENZODIOXOL-5-YL)ETHYL]-1-[2-(1H-IMIDAZOL-1-YL)-6-METHYLPYRIMIDIN-4-YL]-D-PROLINAMIDE", 41017 },
    { "2IX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(4-{4-[2-amino-4-(difluoromethyl)pyrimidin-5-yl]-6-(morpholin-4-yl)-1,3,5-triazin-2-yl}piperazin-1-yl)-2-oxoethyl]-N-methyl-1-(prop-2-enoyl)piperidine-4-carboxamide", 41018 },
    { "267", "", "263", "", "",         ResidueType::NON_POLYMER, true, "1-(azidomethyl)-3-methylbenzene", 41019 },
    { "2T3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-4-ANILINO-2,3-DIHYDROXY-4-OXOBUTANOIC ACID", 41020 },
    { "2XI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-~{N}-[(1~{R})-2-(~{tert}-butylamino)-2-oxidanylidene-1-pyridin-3-yl-ethyl]-~{N}-(4-~{tert}-butylphenyl)-2-oxidanyl-propanamide", 41021 },
    { "2DH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-methoxy-2-({[4-(trifluoromethyl)phenyl]sulfonyl}carbamoyl)-1H-indol-1-yl]acetic acid", 41022 },
    { "2H4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-(3,4-dihydroxybenzyl)-1,2,3,4-tetrahydroisoquinoline-6,7-diol", 41023 },
    { "2QL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(11R,12R,13R)-11,12,13,14-tetrahydronaphtho[1,2,3,4-pqr]tetraphene-11,12,13-triol", 41024 },
    { "24P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(4-benzylphenoxy)methyl]pyrrolidine", 41025 },
    { "2OU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-{[(1s,2R,3R,4r,5S,6S)-4-(benzyloxy)-2,3,5,6-tetrakis(phosphonooxy)cyclohexyl]oxy}-2-oxoethyl)phosphonic acid", 41026 },
    { "2T2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-(3-ethynylbenzyl)-1H-indol-3-yl]acetic acid", 41027 },
    { "2AH", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(1S)-1-[N'-[(2S)-2-HYDROXY-2-((1S,2R)-2-HYDROXY-INDAN-1-YLCARBAMOYL)-3-PHENYL-PROPYL]-N'-[4-(PYRIDINE-2-YL)-BENZYL]-HYDRAZINOCARBONYL]-2,2-DIMETHYL-PROPYL}-CARBAMIC ACID METHYL ESTER", 41028 },
    { "2RS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({4-[3-(morpholin-4-yl)propoxy]-6-[(2,4,6-trimethylphenyl)amino]-1,3,5-triazin-2-yl}amino)benzonitrile", 41029 },
    { "2MJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S)-3-amino-5-methylhexane-1,2-diol", 41030 },
    { "2UO", "", "", "", "",         ResidueType::NON_POLYMER, false, "Mevastatin, Compactin", 41031 },
    { "28C", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2-[(6-methyl[1,2,4]triazolo[4,3-b]pyridazin-8-yl)amino]ethyl}phenol", 41032 },
    { "291", "", "", "GMH", "",         ResidueType::D_SACCHARIDE, false, "prop-2-en-1-yl 7-O-carbamoyl-L-glycero-alpha-D-manno-heptopyranoside", 41033 },
    { "2TV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5Z)-5-[(acetyloxy)methylidene]-2-[(1R)-1-(formylamino)-2-oxoethyl]-5,6-dihydro-2H-1,3-thiazine-4-carboxylic acid", 41034 },
    { "2EB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-[(5-chloro-2-hydroxy-3-iodobenzyl)amino]propyl}-3-thiophen-3-ylurea", 41035 },
    { "2VL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[6-({4-[(2R)-1,4-dimethyl-3-oxopiperazin-2-yl]phenyl}amino)-4-methyl-5-oxo-4,5-dihydropyrazin-2-yl]-2-methylphenyl}-4,5,6,7-tetrahydro-1-benzothiophene-2-carboxamide", 41036 },
    { "2DT", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "3'-DEOXYTHYMIDINE-5'-MONOPHOSPHATE", 41037 },
    { "26V", "", "", "", "",         ResidueType::SACCHARIDE, false, "N-[4-(5,6,7,8-tetrahydronaphthalen-2-yl)butanoyl]-beta-D-glucopyranosylamine", 41038 },
    { "2YG", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-L-lysyl-L-lysine", 41039 },
    { "2Y4", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2S)-1-[[(2S)-1-[[(2S,3R)-1-cyclohexyl-4,4-difluoro-3-hydroxy-5-(methylamino)-5-oxo-pentan-2-yl]amino]-1-oxo-hexan-2-yl]amino]-1-oxo-3-phenyl-propan-2-yl]morpholine-4-carboxamide", 41040 },
    { "2C5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-CHLORO-5-(3-CHLORO-PHENYL)-6-[(4-CYANO-PHENYL)-(3-METHYL-3H-IMIDAZOL-4-YL)- METHOXYMETHYL]-NICOTINONITRILE", 41041 },
    { "2VJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-{(1S,2S)-2-[(3,4-dichlorobenzyl)carbamoyl]cyclohexyl}-6-ethylpyrimidin-4-yl)sulfanyl]-1H-imidazole-5-carboxylic acid", 41042 },
    { "225", "", "", "", "",         ResidueType::NON_POLYMER, false, "FELODIPINE", 41043 },
    { "2S3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(1H-indol-3-yl)pentanoic acid", 41044 },
    { "235", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[3-(AMINOMETHYL)PHENYL]-3-[(R)-HYDROXY{(1R)-2-METHYL-1-[(PHENYLSULFONYL)AMINO]PROPYL}PHOSPHORYL]PROPANOIC ACID", 41045 },
    { "2CE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(2-CARBAMOYLMETHOXY-ETHOXY)-ETHYL]-2-[2-(4-CHLORO-PHENYLSULFANYL)-ACETYLAMINO]-3-(4-GUANIDINO-PHENYL)-PROPIONAMIDE", 41046 },
    { "2HI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-2,7-DIHYDROXY-3-(4-HYDROXYPHENYL)-2,3-DIHYDRO-4H-CHROMEN-4-ONE", 41047 },
    { "234", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{2-FLUORO-5-[3-(3-HYDROXY-2-METHOXYCARBONYL-PHENOXY)-PROPENYL]-PHENYL}-ISOXAZOLE-3-CARBOXYLIC ACID", 41048 },
    { "290", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-3,9-dihydro-2H-purin-2-one", 41049 },
    { "2ZL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-benzyl-N~2~-[(4-fluoro-3-methylphenyl)sulfonyl]-N-hydroxy-D-alaninamide", 41050 },
    { "27B", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-bromonaphthalene-2-carboxylic acid", 41051 },
    { "2EK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-{[(2,5-dichlorothiophen-3-yl)methyl]amino}propyl)-3-thiophen-3-ylurea", 41052 },
    { "2BA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,3aS,5R,7aR,9R,10R,10aS,12R,14aR)-2,9-bis(6-amino-9H-purin-9-yl)octahydro-2H,7H-difuro[3,2-d:3',2'-j][1,3,7,9,2,8]tetraoxadiphosphacyclododecine-3,5,10,12-tetrol 5,12-dioxide", 41053 },
    { "28Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "3H-imidazo[2,1-b]purin-4(5H)-one", 41054 },
    { "22M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-METHYLPHENYL)-1H-INDOLE-6-CARBOXIMIDAMIDE", 41055 },
    { "21W", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[(1H-imidazol-2-ylmethyl)amino]methyl}benzyl)-4-oxo-3,4-dihydrothieno[2,3-d]pyrimidine-5-carboxamide", 41056 },
    { "22X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-[(1S)-4-(acetylamino)-1-(3-chlorophenyl)-1-hydroxybutyl]-N-{(1S)-2-cyclohexyl-1-[(methylamino)methyl]ethyl}piperidine-1-carboxamide", 41057 },
    { "2K9", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-phenyl-4H-imidazo[1,2-a]indeno[1,2-e]pyrazin-4-one", 41058 },
    { "2PA", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIAMIDOPHOSPHATE", 41059 },
    { "2LX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-2-(tetrahydro-2H-pyran-4-yloxy)benzamide", 41060 },
    { "2DZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-methoxy-2-({[2-nitro-4-(trifluoromethyl)phenyl]sulfonyl}carbamoyl)-1H-indol-1-yl]acetic acid", 41061 },
    { "2DG", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-deoxy-alpha-D-galactopyranose", 41062 },
    { "2Q4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(2R)-1-[(4S)-4-(4-chlorophenyl)-4-hydroxy-3,3-dimethylpiperidin-1-yl]-3-methyl-1-oxobutan-2-yl}-3-hydroxy-3-methylbutanamide", 41063 },
    { "2FX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-benzothiophen-2-ylacetic acid", 41064 },
    { "2DK", "", "", "", "",         ResidueType::NON_POLYMER, false, "{5-methoxy-2-[(morpholin-4-ylsulfonyl)carbamoyl]-1H-indol-1-yl}acetic acid", 41065 },
    { "2W6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-[(1S)-3-(dimethylamino)-1-phenylpropyl]-1H-pyrazol-4-yl}-6,6-dimethyl-4,5,6,7-tetrahydro-1H-indazole-3-carboxamide", 41066 },
    { "207", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-AMINO-6-CYCLOHEX-3-ENYLMETHYLOXYPURINE", 41067 },
    { "2QE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4R)-4-(3-Methoxy-3-oxopropyl) glutamic acid", 41068 },
    { "2L9", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(3aR,5aS,8S,10aS)-10-oxo-1,2,3,3a,5a,8,10,10a-octahydrodipyrrolo[1,2-a:3',2'-e]azepine-8-carboxylic acid", 41069 },
    { "2M4", "", "", "", "",         ResidueType::SACCHARIDE, true, "2-O-alpha-D-mannopyranosyl-alpha-D-mannopyranose", 41070 },
    { "2AI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-imidazol-2-amine", 41071 },
    { "2AB", "", "", "", "",         ResidueType::NON_POLYMER, true, "4-(2-AMINOETHYL)BENZENESULFONIC ACID", 41072 },
    { "2ST", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "5-METHYL-2'-SE-METHYL-2'-SELENOURIDINE 5'-(DIHYDROGEN PHOSPHATE)", 41073 },
    { "2LY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-2,3-dihydrothieno[3,4-b][1,4]dioxine-5-carboxamide", 41074 },
    { "2IN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(BENZYLSULFONYL)SERYL-N~1~-{4-[AMINO(IMINO)METHYL]BENZYL}GLYCINAMIDE", 41075 },
    { "2VS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,4E)-2-hydroxy-6-oxohexa-2,4-dienoic acid", 41076 },
    { "2A0", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2S)-2-aminohexyl]-L-norleucine", 41077 },
    { "284", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-methyl-1,4,5,6-tetrahydropyridin-2-amine", 41078 },
    { "2BY", "", "", "", "",         ResidueType::NON_POLYMER, false, "phaclofen", 41079 },
    { "2LO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(3-chloro-4-methoxyphenyl)ethyl]-5-(3,5-dimethyl-1,2-oxazol-4-yl)-1-[(2S)-2-(morpholin-4-yl)propyl]-1H-benzimidazole", 41080 },
    { "2DY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,10aS)-2-[(2S)-2-cyclohexyl-2-{[(2S)-2-(methylamino)butanoyl]amino}acetyl]-N-[(4R)-3,4-dihydro-2H-chromen-4-yl]-1,2,3,4,10,10a-hexahydropyrazino[1,2-a]indole-3-carboxamide", 41081 },
    { "2QR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4S,5S)-3,4-dihydroxy-5-[({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)amino]tetrahydro-2H-pyran-2-yl [(2R,3S,4R,5R)-5-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl dihydrogendiphosphate", 41082 },
    { "2KC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({5-[(4-amino-4-methylpiperidin-1-yl)methyl]pyrrolo[2,1-f][1,2,4]triazin-4-yl}amino)-5-bromophenol", 41083 },
    { "22H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(acetylamino)-3-O-[(1R)-1-carboxyethyl]-2-deoxy-6-O-phosphono-D-glucitol", 41084 },
    { "2XF", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl {(3S,5R)-5-[cyclopropyl(2,3-dichlorobenzyl)carbamoyl]piperidin-3-yl}carbamate", 41085 },
    { "2IW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3aR,4S,7R,7aS)-1,3-dioxo-1,3,3a,4,7,7a-hexahydro-2H-4,7-methanoisoindol-2-yl]-N-(4-methylquinolin-8-yl)benzamide", 41086 },
    { "2LD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-5-(2-phenylethyl)pyridin-2(1H)-one", 41087 },
    { "2Z3", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(morpholin-4-ylcarbonyl)-L-phenylalanyl-N-[(1R)-1-(cyclohexylmethyl)-3,3-difluoro-2,2-dihydroxy-4-(methylamino)-4-oxobutyl]-L-norleucinamide", 41088 },
    { "2C2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-HYDROXY-2H-CHROMENE-2-CARBOXYLIC ACID", 41089 },
    { "2ET", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(7-hydroxy-4-methyl-2-oxo-2H-chromen-8-yl)methyl]-L-leucine", 41090 },
    { "28N", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-bromo-4H-[1,2,4]oxadiazolo[3,4-c][1,4]benzoxazin-1-one", 41091 },
    { "2MZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-METHYLIMIDAZOLE", 41092 },
    { "20D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-fluorophenyl)-4H-chromen-4-one", 41093 },
    { "2J6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoro-2-({[3-(pyrimidin-2-yl)pyridin-2-yl]amino}methyl)phenol", 41094 },
    { "2RI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-~{N}-dibenzofuran-3-yl-~{N}-[(1~{R})-2-[[(1~{S})-1-(4-fluorophenyl)ethyl]amino]-2-oxidanylidene-1-pyridin-3-yl-ethyl]-2-oxidanyl-propanamide", 41095 },
    { "2F4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[(6,7-difluoro-1H-benzimidazol-2-yl)amino]phenoxy}-N-methyl-3,4'-bipyridin-2'-amine", 41096 },
    { "211", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2',2''-NITRILOTRIETHANOL", 41097 },
    { "2V9", "", "", "", "",         ResidueType::NON_POLYMER, false, "Lestaurtinib", 41098 },
    { "2O2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{2-deoxy-3,5-O-[phenyl(phosphono)methylidene]-beta-D-threo-pentofuranosyl}-5-[(E)-2-phosphonoethenyl]pyrimidine-2,4(1H,3H)-dione", 41099 },
    { "2OS", "", "", "", "",         ResidueType::SACCHARIDE, true, "3-N-OCTANOYLSUCROSE", 41100 },
    { "283", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-{[4-(BUT-2-YN-1-YLOXY)PHENYL]SULFONYL}PYRROLIDINE-3-THIOL", 41101 },
    { "2XY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-nitro-4-(trifluoromethyl)phenyl]morpholin-4-amine", 41102 },
    { "2Y3", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(tert-butoxycarbonyl)-L-phenylalanyl-N-[(2S,3S,5R)-1-cyclohexyl-3-hydroxy-7-methyl-5-(methylcarbamoyl)octan-2-yl]-L-histidinamide", 41103 },
    { "2M9", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-methoxypyrene-1,3,6-trisulfonic acid", 41104 },
    { "2O3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-N-[3-(3,4-dihydroquinolin-1(2H)-yl)propyl]-3-methyl-2-oxo-1,2,3,4-tetrahydroquinoxaline-5-carboxamide", 41105 },
    { "2E6", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyridin-2-ylmethyl trihydrogen diphosphate", 41106 },
    { "2FH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-PHENYLHEME", 41107 },
    { "2AR", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "2'-DEOXYARISTEROMYCIN-5'-PHOSPHATE", 41108 },
    { "2GI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3~{R})-3-[4-azanyl-3-[1-(2-phenylethyl)-1,2,3-triazol-4-yl]pyrazolo[3,4-d]pyrimidin-1-yl]piperidin-1-yl]propan-1-one", 41109 },
    { "279", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ethyl-4-{[5-(methoxycarbamoyl)-2-methylphenyl]amino}-5-methylpyrrolo[2,1-f][1,2,4]triazine-6-carboxamide", 41110 },
    { "2EU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1,1,3,3,3-hexafluoro-2-{4-[4-(thiophen-2-ylsulfonyl)piperazin-1-yl]phenyl}propan-2-ol", 41111 },
    { "2UF", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-gulonate", 41112 },
    { "2TR", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-3-[(1S,3R)-4'-chloro-3-hydroxy-1',2'-dihydrospiro[cyclopentane-1,3'-pyrrolo[2,3-b]pyridin]-5'-yl]-2-fluoro-N,N-dimethylbenzamide", 41113 },
    { "23M", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-METHYLPHENYL)-1H-INDOLE-5-CARBOXIMIDAMIDE", 41114 },
    { "2HM", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2R)-2-[2-(hydroxyamino)-2-oxoethyl]-4-methylpentanoic acid", 41115 },
    { "21N", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(2E)-2-{[4-(trifluoromethyl)phenyl]methylidene}hydrazino]carbonothioyl}-beta-D-glucopyranosylamine", 41116 },
    { "2GK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-[2-(dihydroxyboranyl)-1-benzothiophen-3-yl]prop-2-enoic acid", 41117 },
    { "2OD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-methoxy-6'-[3-(pyrrolidin-1-yl)propoxy]spiro[cyclobutane-1,3'-indol]-2'-amine", 41118 },
    { "208", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-(1-{[2-(2-CHLOROPHENYL)-5-METHYL-1,3-OXAZOL-4-YL]METHYL}-1H-INDOL-5-YL)-2-ETHOXYPROPANOIC ACID", 41119 },
    { "2NM", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-methoxyphenyl)-5-(trifluoromethyl)-1H-pyrazole", 41120 },
    { "2ON", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-sulfanyl-1,9-dihydro-6H-purin-6-one", 41121 },
    { "28B", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-hydroxy-6-oxo-1,6-dihydropyridin-3-yl)benzonitrile", 41122 },
    { "21S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-[N-(5,7-dichloro-2,1,3-benzothiadiazol-4-yl)glycyl]piperidin-4-yl}ethanesulfonamide", 41123 },
    { "299", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-DIFORMYL-4-METHYLPHENYL DIHYDROGEN PHOSPHATE", 41124 },
    { "2DU", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[(benzylsulfonyl)carbamoyl]-5-methoxy-1H-indol-1-yl}acetic acid", 41125 },
    { "2XN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[5-(4-{(1R)-1-[(4,6-diaminopyrimidin-2-yl)sulfanyl]ethyl}-5-methyl-1,3-thiazol-2-yl)-2-methoxyphenoxy]ethyl}methanesulfonamide", 41126 },
    { "201", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-AMIDO-5-BIPHENYL-BENZOIC ACID", 41127 },
    { "2Q2", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-galactonic acid", 41128 },
    { "29X", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[(3S,4R)-4-(4-fluorophenyl)piperidin-3-yl]methoxy}-1H-isoindol-1-one", 41129 },
    { "2V5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-5-(carbamimidamidooxy)-1-oxo-1-{[(1E,3S)-5-phenyl-1-(phenylsulfonyl)pent-1-en-3-yl]amino}pentan-2-yl]-4-methylpiperazine-1-carboxamide", 41130 },
    { "2J7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-[pyrimidine-4,6-diylbis(iminomethanediyl)]diphenol", 41131 },
    { "2H1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-(benzyloxy)-8-methylquinolin-6-yl]-1-(propan-2-yl)-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 41132 },
    { "2DF", "", "", "", "N",         ResidueType::DNA_LINKING, false, "N-(2-DEOXY-BETA-D-ERYTHO-PENTOFURANOSYL-5-PHOSPHATE) FORMAMIDE", 41133 },
    { "2DV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-methoxy-2-({[4-(trifluoromethyl)benzyl]sulfonyl}carbamoyl)-1H-indol-1-yl]acetic acid", 41134 },
    { "2KF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(1-aminoisoquinolin-6-yl)amino]-2-[3-ethoxy-4-(propan-2-yloxy)phenyl]-N-[2-(propan-2-ylsulfonyl)benzyl]ethanamide", 41135 },
    { "2EE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-{[2-(benzyloxy)-5-chloro-3-(prop-2-en-1-yl)benzyl]amino}propyl)-3-thiophen-3-ylurea", 41136 },
    { "2J1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-2,3,4,9-tetrahydro-1H-carbazole-7-carboxylic acid", 41137 },
    { "2SW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3R,5R,6S)-1-[(2S)-1-(tert-butylsulfonyl)butan-2-yl]-5-(3-chlorophenyl)-6-(4-chlorophenyl)-3-methyl-2-oxopiperidin-3-yl]acetic acid", 41138 },
    { "2ZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R,4aR,6aS,8R,9R,11aS,11bS)-4,9-bis(hydroxymethyl)-4,11b-dimethyltetradecahydro-8,11a-methanocyclohepta[a]naphthalene-3,9-diol", 41139 },
    { "277", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(TRANS-4-{(1S,2S)-2-AMINO-3-[(3S)-3-FLUOROPYRROLIDIN-1-YL]-1-METHYL-3-OXOPROPYL}CYCLOHEXYL)-N-METHYLACETAMIDE", 41140 },
    { "2JV", "", "", "DG", "",         ResidueType::DNA_LINKING, false, "N-(8-aminopyren-1-yl)-2'-deoxy-5'-O-(trihydroxy-lambda~5~-phosphanyl)guanosine", 41141 },
    { "2IO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,6S)-3,6-bis(2-methylpropyl)piperazine-2,5-dione", 41142 },
    { "2AU", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "2'-AMINOURIDINE", 41143 },
    { "2EH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-ethylhexan-1-ol", 41144 },
    { "25L", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3R,4R,5R)-5-(6-aminopurin-9-yl)-4-[[(2R,3R,4R,5R)-5-(6-aminopurin-9-yl)-4-[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-dihydroxy-oxolan-2-yl]methoxy-hydroxy-phosphoryl]oxy-3-hydroxy-oxolan-2-yl]methoxy-hydroxy-phosphoryl]oxy-3-hydroxy-oxolan-2-yl]methoxy-hydroxy-phosphoryl] phosphono hydrogen phosphate", 41145 },
    { "28K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-{(2S)-2-[(1R)-1-hydroxyethyl]oxiran-2-yl}prop-2-enoic acid", 41146 },
    { "22A", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-({[2-hydroxy-1-(hydroxymethyl)ethyl]amino}methyl)-3,5-dihydro-4H-pyrrolo[3,2-d]pyrimidin-4-one", 41147 },
    { "2BX", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S)-5,5-dimethylmorpholin-2-yl]acetic acid", 41148 },
    { "289", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "D-glycero-alpha-D-manno-heptopyranose", 41149 },
    { "2TG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[(3S)-3-(prop-1-yn-1-yl)-4-{4-[S-(trifluoromethyl)sulfonimidoyl]phenyl}piperazin-1-yl]sulfonyl}pyridin-2-amine", 41150 },
    { "2FA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-AMINO-2-FLUORO-PURIN-9-YL)-5-HYDROXYMETHYL-TETRAHYDRO-FURAN-3,4-DIOL", 41151 },
    { "2TO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-{4-[(6-aminopyridin-3-yl)sulfonyl]piperazin-1-yl}-3,3'-bipyridin-5-yl)-1,1,1,3,3,3-hexafluoropropan-2-ol", 41152 },
    { "2P1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[3-(trifluoromethyl)phenyl]sulfonyl}benzyl)-2H-pyrazolo[3,4-b]pyridine-5-carboxamide", 41153 },
    { "2IV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},8~{a}~{S})-3-[(4-fluoranyl-1~{H}-indol-3-yl)methyl]-2,3,6,7,8,8~{a}-hexahydropyrrolo[1,2-a]pyrazine-1,4-dione", 41154 },
    { "2GO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[methyl 9-acetyl-14-ethyl-20-hydroxy-4,8,13,18-tetramethyl-3-{3-oxo-3-[(3,7,11,15-tetramethylhexadec-2-en-1-yl)oxy]propyl}-3,4,20,21-tetradehydrophorbine-21-carboxylatato(2-)-kappa~4~N~23~,N~24~,N~25~,N~26~]zinc", 41155 },
    { "2HO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-difluorobenzamide", 41156 },
    { "213", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-((2S)-2-(1H-1,2,3-BENZOTRIAZOL-1-YL)-3-{4-[DIFLUORO(PHOSPHONO)METHYL]PHENYL}-2-PHENYLPROPYL)-1,1'-BIPHENYL-3-YLPHOSPHONIC ACID", 41157 },
    { "2L4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-deoxy-1-({2,6-dioxo-5-[(E)-(2-oxoethylidene)amino]-1,2,3,6-tetrahydropyrimidin-4-yl}amino)-D-ribitol", 41158 },
    { "276", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[2-[[4-chloro-3-(trifluoromethyl)phenyl]amino]-3H-benzimidazol-5-yl]oxy]-N-methyl-pyridine-2-carboxamide", 41159 },
    { "2M5", "", "", "MAN", "",         ResidueType::D_SACCHARIDE, false, "methyl 7-deoxy-L-glycero-alpha-D-manno-heptopyranoside", 41160 },
    { "25T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-5-METHYLTHIAZOLE", 41161 },
    { "2HJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({[(4-tert-butylphenyl)sulfonyl]amino}methyl)-N-(pyridin-3-yl)benzamide", 41162 },
    { "2CK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2,3,4-tetrahydroisoquinoline", 41163 },
    { "29D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[(2-amino-4-oxo-3,4-dihydropteridin-6-yl)methyl]amino}benzoyl)-L-gamma-glutamyl-L-gamma-glutamyl-L-gamma-glutamyl-L-glutamic acid", 41164 },
    { "2KP", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-(4-bromobenzoyl)-L-lysine", 41165 },
    { "20M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[4-(pyrrolidin-1-yl)piperidin-1-yl]sulfonyl}benzyl)-2H-pyrido[4,3-e][1,2,4]thiadiazin-3-amine 1,1-dioxide", 41166 },
    { "29C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[(2-amino-4-oxo-3,4-dihydropteridin-6-yl)methyl]amino}benzoyl)-L-gamma-glutamyl-L-gamma-glutamyl-L-glutamic acid", 41167 },
    { "2X6", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{[(1R,2S)-2-aminocyclohexyl]amino}-5-(1H-indol-7-ylamino)pyrido[4,3-d]pyrimidin-4(3H)-one", 41168 },
    { "2XM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-((4-(4-(((4,6-diaminopyrimidin-2-yl)thio)methyl)-5-propylthiazol-2-yl)-1,2-phenylene)bis(oxy))bis(ethan-1-ol)", 41169 },
    { "2F7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-fluorobenzoyl)-L-alloisoleucyl-O-[(S)-{[(1S)-1,3-dicarboxypropyl]amino}(hydroxy)phosphoryl]-L-serine", 41170 },
    { "2HN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,4S,5R)-2-(2,3,4,5,6-pentafluorophenyl)methyl-1,4,5-trihydroxy-3-oxocyclohexane-1-carboxylic acid", 41171 },
    { "2LU", "", "DCL", "LEU", "L",         ResidueType::L_PEPTIDE_LINKING, true, "2-AMINO-4-METHYL-PENTANYL GROUP", 41172 },
    { "2U0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-{[(3R,5R,6S)-1-[(1S)-2-(tert-butylsulfonyl)-1-cyclopropylethyl]-6-(4-chloro-3-fluorophenyl)-5-(3-chlorophenyl)-3-methyl-2-oxopiperidin-3-yl]methyl}-1,3-thiazol-5-yl)acetic acid", 41173 },
    { "2C4", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-chloro-3-{[(2-methoxy-7-oxo-7,8-dihydropyrido[2,3-d]pyrimidin-6-yl)carbonyl]amino}benzoate", 41174 },
    { "2DE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,6E)-7,11-dimethyldodeca-2,6,10-trien-1-yl trihydrogen diphosphate", 41175 },
    { "29N", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1',1''-(1,3,5-triazinane-1,3,5-triyl)tripropan-1-one", 41176 },
    { "2QU", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-fluoropyridin-4-yl)pyrido[3,2-d]pyrimidin-4-amine", 41177 },
    { "2P8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N-benzyl-2-({(2S)-2-[(1R)-1,2-dihydroxyethyl]pyrrolidin-1-yl}carbonyl)pyrrolidine-1-carboxamide", 41178 },
    { "2LA", "", "", "", "",         ResidueType::DNA_LINKING, false, "2-amino-5-(aminomethyl)-7-(2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosyl)-3,7-dihydro-4H-pyrrolo[2,3-d]pyrimidin-4-one", 41179 },
    { "2PY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-{[5-(1H-INDAZOL-5-YL)PYRIDIN-3-YL]OXY}-3-[(7AS)-7AH-INDOL-3-YL]PROPAN-2-AMINE", 41180 },
    { "2SB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-N'-[(1E)-(3-bromo-4-hydroxyphenyl)methylidene]-2-phenylethanehydrazide", 41181 },
    { "26P", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-6-OXOPIMELIC ACID", 41182 },
    { "2AS", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "(2S,3S)-3-methyl-aspartic acid", 41183 },
    { "2UV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxy-4'-propylbiphenyl-3-carboxylic acid", 41184 },
    { "2LK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-chlorobenzyl)-5-(3,5-dimethyl-1,2-oxazol-4-yl)-1H-benzimidazole", 41185 },
    { "2JL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-1-(phenanthren-2-ylcarbonyl)piperazine-2,3-dicarboxylic acid", 41186 },
    { "29B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(4-fluorophenyl)-1H-pyrazol-3-yl]pyridine", 41187 },
    { "2UZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(R)-amino(carboxy)methyl]-3,6-dihydro-2H-1,3-thiazine-4-carboxylic acid", 41188 },
    { "2B5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-((benzofuran-2-carboxamido)methyl)-5-methoxy-1H-indol-1-yl)acetic acid", 41189 },
    { "2CP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-CARBOXYPROPYL-COENZYME A", 41190 },
    { "2VG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-6-chloro-2,3,4,9-tetrahydro-1H-carbazole-2-carboxylic acid", 41191 },
    { "2SQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-tert-butoxy[4-(8-fluoro-5-methyl-3,4-dihydro-2H-chromen-6-yl)-2-methyl-1-oxo-1,2-dihydroisoquinolin-3-yl]ethanoic acid", 41192 },
    { "2IE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-phenoxyphenoxy)-5-[(3R)-1-(prop-2-enoyl)piperidin-3-yl]pyridine-3-carboxamide", 41193 },
    { "2RC", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-({5-fluoro-2-[(3,4,5-trimethoxyphenyl)amino]pyrimidin-4-yl}amino)-2,2-dimethyl-3-oxo-2,3-dihydro-4H-pyrido[3,2-b][1,4]oxazin-4-yl]methyl dihydrogen phosphate", 41194 },
    { "22D", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(2-amino-4-oxo-3,4-dihydropteridin-6-yl)methyl]amino}benzoic acid", 41195 },
    { "2GF", "", "", "", "",         ResidueType::DNA_LINKING, false, "[(2R,5R)-5-(4-amino-5-chloro-2-oxopyrimidin-1(2H)-yl)-3-oxotetrahydrofuran-2-yl]methyl dihydrogen phosphate", 41196 },
    { "2C9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methylbenzene-1,2-diamine", 41197 },
    { "2XA", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "(2R)-2-AMINO-3-[(4-CHLOROPHENYL)-DIPHENYL-METHYL]SULFANYL-PROPANOIC ACID", 41198 },
    { "2BB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-N~4~-[(1S)-1-(dimethylcarbamoyl)-2,2-dimethylpropyl]-N~1~,2-dihydroxy-3-(2-methylpropyl)butanediamide", 41199 },
    { "29Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-5-(4-chlorophenyl)-2,5-dihydro-3H-imidazo[2,1-a]isoindol-5-ol", 41200 },
    { "2WC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-azanyl-6-(cyclohexylmethoxy)-7H-purin-8-yl]-2-methyl-benzoic acid", 41201 },
    { "2PI", "", "NVA", "", "X",         ResidueType::L_PEPTIDE_LINKING, true, "2-AMINO-PENTANOIC ACID", 41202 },
    { "2DN", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-({[5-(acetylamino)-1,3,4-thiadiazol-2-yl]sulfonyl}carbamoyl)-5-methoxy-1H-indol-1-yl]acetic acid", 41203 },
    { "24O", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(1R,2R)-2-[(1S,2S)-2-amino-1-hydroxy-4-methylpentyl]-4-oxocyclopentanecarboxylic acid", 41204 },
    { "2YW", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-{2-[(6-amino-8-oxo-7,8-dihydro-1H-imidazo[4,5-g]quinazolin-2-yl)amino]ethyl}benzoate", 41205 },
    { "2CQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-5-methylbenzene-1,2-diamine", 41206 },
    { "2FR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(3-methyl-6-{[(1S)-1-phenylethyl]amino}-1H-pyrazolo[4,3-c]pyridin-1-yl)phenyl]propanamide", 41207 },
    { "26T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-hydroxy-2,4-dioxopentyl dihydrogen phosphate", 41208 },
    { "22U", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "D-phenylalanyl-N-(3-chlorobenzyl)-L-prolinamide", 41209 },
    { "2PT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(ACRIDIN-9-YLAMINO)ETHYL]-1,3-DIMETHYLTHIOUREA-PLATINUM(II)-ETHANE-1,2-DIAMINE", 41210 },
    { "2DW", "", "", "", "",         ResidueType::NON_POLYMER, false, "{5-methoxy-2-[(naphthalen-2-ylsulfonyl)carbamoyl]-1H-indol-1-yl}acetic acid", 41211 },
    { "2K5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~-{5-[2-(3,5-dimethoxyphenyl)ethyl]-1H-pyrazol-3-yl}-N~2~-[(3-methyl-1,2-oxazol-5-yl)methyl]pyrimidine-2,4-diamine", 41212 },
    { "2NE", "", "", "", "",         ResidueType::NON_POLYMER, false, "Salicylyl CoA", 41213 },
    { "2NU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-bromanylpyrazol-1-yl)-~{N}-cyclopropyl-~{N}-methyl-ethanamide", 41214 },
    { "2D1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-methylbutyl)-4-(2-methyl-1,3-thiazol-4-yl)benzenesulfonamide", 41215 },
    { "29M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-{[benzyl(methyl)amino]methyl}-3-(4-fluoro-2-methoxyphenyl)-5-(propan-2-yl)-1H-indol-7-yl]methanesulfonamide", 41216 },
    { "2FZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S)-4-[(4-fluorobenzoyl)amino]-6-[4-(oxetan-3-yl)piperazin-1-yl]-3,4-dihydro-2H-chromen-3-yl methylcarbamate", 41217 },
    { "2PS", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "phenyl (3S)-3-amino-5-phenylpentane-1-sulfonate", 41218 },
    { "2Y7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2-((1-(2-(3-(2-fluoroethoxy)-4-methoxyphenyl)-5-methylthiazol-4-yl)ethyl)thio)pyrimidine-4,6-diamine", 41219 },
    { "2V6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3,5-difluoro-4-(trifluoromethyl)phenyl]-5-methyl-2-(trifluoromethyl)[1,2,4]triazolo[1,5-a]pyrimidin-7-amine", 41220 },
    { "2R1", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(2E)-2-amino-4-hydroxy-3-[(2R)-oxiran-2-yl]but-2-enoic acid", 41221 },
    { "2PZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1-(1H-indol-3-ylmethyl)piperidin-4-yl]glycinamide", 41222 },
    { "2GL", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "4-O-acetyl-2,6-dideoxy-beta-D-galactopyranose", 41223 },
    { "2L6", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(3S,6R,8aS)-5-oxo-1,2,3,8a-tetrahydrospiro[indolizine-6,2'-pyrrolidine]-3-carboxylic acid", 41224 },
    { "2EC", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-ETHYL-9H-PURIN-6-YLAMINE", 41225 },
    { "2D5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-S-(3-{[(3R)-1,2,3,4-tetrahydroisoquinolin-3-ylcarbonyl]amino}propyl)-5'-thioadenosine", 41226 },
    { "2U3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-(2-amino-1,3-thiazol-4-yl)-2-{[(1,5-dihydroxy-4-oxo-1,4-dihydropyridin-2-yl)methoxy]imino}-N-{(2S)-1-hydroxy-3-methyl-3-[(sulfooxy)amino]butan-2-yl}ethanamide", 41227 },
    { "2QJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-{4-[(3-bromophenyl)sulfonyl]-2-chlorophenyl}-3,3,3-trifluoro-2-hydroxy-2-methylpropanamide", 41228 },
    { "2L7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2-bromo-2-methylpropanoyl)amino]-L-phenylalanine", 41229 },
    { "26C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2',6'-DIFLUOROBIPHENYL-4-CARBOXYLIC ACID", 41230 },
    { "2ZS", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(morpholin-4-ylcarbonyl)-L-phenylalanyl-N-[(1R,2S)-1-(cyclohexylmethyl)-2-hydroxy-3-(1-methylethoxy)-3-oxopropyl]-S-methyl-L-cysteinamide", 41231 },
    { "2RQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(4-fluorophenyl)-1-(piperidin-4-yl)-1H-imidazol-5-yl]-2-(2-methoxyphenoxy)pyrimidine", 41232 },
    { "2EY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{(1R)-1-[1-(4-chlorophenyl)-1H-1,2,3-triazol-4-yl]ethoxy}quinolin-2(1H)-one", 41233 },
    { "29S", "", "", "", "",         ResidueType::NON_POLYMER, false, "Bazedoxifene", 41234 },
    { "2ML", "", "", "LEU", "L",         ResidueType::L_PEPTIDE_LINKING, false, "2-METHYLLEUCINE", 41235 },
    { "2B1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{[(E)-1,3-benzothiazol-2-yldiazenyl]methyl}-5-hydroxy-6-methylpyridin-3-yl)methyl dihydrogen phosphate", 41236 },
    { "260", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(bromomethyl)-1,3-difluorobenzene", 41237 },
    { "2JQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(6-methylpyridin-2-yl)carbamoyl]-5-(trifluoromethyl)benzoic acid", 41238 },
    { "2HT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methylbenzonitrile", 41239 },
    { "2YK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(2,5-dimethoxyphenyl)sulfanyl]-3-(1-methyl-1H-pyrazol-4-yl)[1,2,4]triazolo[4,3-b]pyridazine", 41240 },
    { "2N7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1aR,12bS)-8-cyclohexyl-N-(dimethylsulfamoyl)-11-methoxy-1a-{[(1R,5S)-3-methyl-3,8-diazabicyclo[3.2.1]oct-8-yl]carbonyl}-1,1a,2,12b-tetrahydrocyclopropa[d]indolo[2,1-a][2]benzazepine-5-carboxamide", 41241 },
    { "227", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-DIMETHOXY-4-{8-[(4-METHYLPIPERAZIN-1-YL)SULFONYL]-3,4-DIHYDROISOQUINOLIN-2(1H)-YL}QUINAZOLINE", 41242 },
    { "2MV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3R,5Z,7E,14beta,17alpha)-17-[(2S,4S)-4-(2-hydroxy-2-methylpropyl)-2-methyltetrahydrofuran-2-yl]-2-methyl-9,10-secoandrosta-5,7,10-triene-1,3-diol", 41243 },
    { "21V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{2-[(6S)-2-amino-4-oxo-1,4,5,6,7,8-hexahydropyrido[2,3-d]pyrimidin-6-yl]ethyl}benzoyl)-L-glutamic acid", 41244 },
    { "2X7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E)-3-iminooxepin-2(3H)-one", 41245 },
    { "27P", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(4-benzylphenoxy)ethyl]pyrrolidine", 41246 },
    { "2GW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-phenyl-uridine-5'-alpha-d-galactosyl-diphosphate", 41247 },
    { "2Q7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(4-{4-[2-amino-4-(difluoromethyl)pyrimidin-5-yl]-6-(morpholin-4-yl)-1,3,5-triazin-2-yl}piperazin-1-yl)-2-oxoethyl]-1-(prop-2-enoyl)piperidine-4-carboxamide", 41248 },
    { "2G2", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-gamma-glutamyl-O-[(S)-{[(1S)-1,3-dicarboxypropyl]amino}(hydroxy)phosphoryl]-L-serine", 41249 },
    { "2PO", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHOSPHONATE", 41250 },
    { "21I", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1-cyclobutyl-1,2,3-triazol-4-yl)methyl]-3-(1~{H}-indazol-3-yl)-5-(propanoylamino)benzamide", 41251 },
    { "2YF", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-[(2R)-2,3,4,5-tetrahydropyridin-2-ylcarbonyl]-L-lysine", 41252 },
    { "226", "", "", "", "",         ResidueType::NON_POLYMER, false, "naphthalene-1,2,4,5,7-pentol", 41253 },
    { "25J", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(6-amino-5-{(1R)-1-[5-fluoro-2-(2H-1,2,3-triazol-2-yl)phenyl]ethoxy}pyridin-3-yl)-2,3-dihydro-1H-isoindol-1-one", 41254 },
    { "2LL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3,5-dimethyl-1,2-oxazol-4-yl)-1-[2-(morpholin-4-yl)ethyl]-2-(2-phenylethyl)-1H-benzimidazole", 41255 },
    { "2KE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(1-aminoisoquinolin-6-yl)amino]-2-[3-ethoxy-4-(propan-2-yloxy)phenyl]-N-(3-sulfamoylbenzyl)ethanamide", 41256 },
    { "2K3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-OXO-5-METHYLHEXANOIC ACID", 41257 },
    { "2FD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(6-AMINO-2-FLUORO-PURIN-9-YL)-2-HYDROXYMETHYL-TETRAHYDRO-FURAN-3-OL", 41258 },
    { "262", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-FORMYLPHENYL DIHYDROGEN PHOSPHATE", 41259 },
    { "27M", "", "", "", "",         ResidueType::NON_POLYMER, false, "bis(2,4-dihydroxyphenyl)methanone", 41260 },
    { "2J4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3aR,5R,6S,7R,7aR)-2-amino-5-(hydroxymethyl)-5,6,7,7a-tetrahydro-3aH-pyrano[3,2-d][1,3]thiazole-6,7-diol", 41261 },
    { "2JE", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-(2-aminoethyl) 1H-imidazole-4-carbothioate", 41262 },
    { "20Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-[(3R)-1-acetylpiperidin-3-yl]-6-chloro-3-(3-chlorobenzyl)-1,3-dihydro-2H-indol-2-one", 41263 },
    { "21J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-{[(5,7-dichloro-2,2-dimethyl-1,3-benzodioxol-4-yl)oxy]acetyl}piperidin-4-yl)ethanesulfonamide", 41264 },
    { "27C", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "5-O-[(S)-butoxy(hydroxy)phosphoryl]-2-deoxy-2-fluoro-alpha-D-arabinofuranose", 41265 },
    { "2MK", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(benzyloxy)carbonyl]-L-leucyl-N-[(2R,3S)-1,2-dihydroxy-5-methylhexan-3-yl]-L-leucinamide", 41266 },
    { "292", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-CYCLOPROPYL-1H-PYRAZOL-5-YL)-2-(2-NAPHTHYL)ACETAMIDE", 41267 },
    { "2SF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-{4-[(R)-amino(cyclopentyl)phenylmethyl]piperidin-1-yl}propoxy)benzonitrile", 41268 },
    { "23C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1R)-1-carboxy-2-naphthalen-1-ylethyl]-1,3-dioxo-2,3-dihydro-1H-isoindole-5-carboxylic acid", 41269 },
    { "2XQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[3-methyl-2-[[2,3,4-tris(fluoranyl)phenoxy]methyl]-1-benzofuran-4-yl]oxy]-N-(pyridin-3-ylmethyl)propan-1-amine", 41270 },
    { "263", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(azidomethyl)-3-methylbenzene", 41271 },
    { "2OL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-({1-(2-aminopyrimidin-4-yl)-2-[(2-methoxyethyl)amino]-1H-benzimidazol-6-yl}ethynyl)cyclohexanol", 41272 },
    { "25Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-amino-2-(phenylamino)-1,3-thiazol-5-yl][3-(trifluoromethyl)phenyl]methanone", 41273 },
    { "2W8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3'-nitrobiphenyl-3-yl)propanoic acid", 41274 },
    { "2O6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(trifluoromethyl)-1,2-benzoxazol-3-amine", 41275 },
    { "2EM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-{[(2-methyl-1-benzothiophen-3-yl)methyl]amino}propyl)-3-thiophen-3-ylurea", 41276 },
    { "2CY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[3-(3-fluorophenoxy)propoxy]quinazoline-2,4-diamine", 41277 },
    { "28F", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-3-{6-(pyrimidin-5-yl)-5-[(3R)-tetrahydrofuran-3-ylmethoxy][1,3]thiazolo[5,4-b]pyridin-2-yl}urea", 41278 },
    { "20T", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-O-phosphono-beta-D-ribofuranosyl)-N-(4-{[3-(trifluoromethyl)phenyl]sulfonyl}benzyl)-1H-pyrazolo[3,4-b]pyridine-5-carboxamide", 41279 },
    { "2TI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[[(3~{R})-3-acetamido-4-(ethylamino)-4-oxidanylidene-butyl]-phosphonooxy-phosphoryl]methyl]pentanedioic acid", 41280 },
    { "25I", "", "", "", "",         ResidueType::NON_POLYMER, false, "Fluzoparib", 41281 },
    { "2GD", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2,3-dichlorophenyl)-N~4~-methylpyrimidine-2,4-diamine", 41282 },
    { "26J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-(cyclohexylmethyl)piperazin-1-yl)-8-nitro-6-(trifluoromethyl)-4H-benzo[e][1,3]thiazin-4-one, bound form", 41283 },
    { "2SA", "", "", "", "N",         ResidueType::RNA_LINKING, false, "2-[9-(3,4-DIHYDROXY-5-PHOSPHONOOXYMETHYL-TETRAHYDRO-FURAN-2-YL)-9H-PURIN-6-YLAMINO]-SUCCINIC ACID", 41284 },
    { "2EN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-{[5-chloro-3-(prop-2-en-1-yl)-2-(prop-2-en-1-yloxy)benzyl]amino}propyl)-3-thiophen-3-ylurea", 41285 },
    { "21G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-3-[[5-fluoranyl-2-(5-fluoranyl-1H-pyrrolo[2,3-b]pyridin-3-yl)pyrimidin-4-yl]amino]bicyclo[2.2.2]octane-2-carboxylic acid", 41286 },
    { "2AM", "", "", "", "",         ResidueType::NON_POLYMER, false, "ADENOSINE-2'-MONOPHOSPHATE", 41287 },
    { "29Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-{4-[(dimethylamino)methyl]phenyl}-N-[6-(1H-pyrazol-4-yl)-1,3-benzothiazol-2-yl]cyclopropanecarboxamide", 41288 },
    { "2KK", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-(4-fluorobenzoyl)-L-lysine", 41289 },
    { "2YN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,3S,4S,5R,6S)-2,4,5,6-tetrakis(phosphonooxy)cyclohexane-1,3-diyl bis[trihydrogen (diphosphate)]", 41290 },
    { "2WZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(R)-(2-amino-5-chloro-3-fluoropyridin-4-yl){7-[4-(2-hydroxypropan-2-yl)pyridin-2-yl]-1-benzothiophen-2-yl}methyl]cyclopropanesulfonamide", 41291 },
    { "293", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-deoxy-beta-L-galacto-heptopyranose", 41292 },
    { "2WP", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "S-ribosylhomocysteine", 41293 },
    { "242", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-AMINOQUINAZOLIN-6-YL)-4-METHYL-N-[3-(TRIFLUOROMETHYL)PHENYL]BENZAMIDE", 41294 },
    { "2U9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3S)-1,1-dioxidotetrahydrothiophen-3-yl]-2-[(4-methylphenoxy)methyl]-1,3-thiazole-4-carboxamide", 41295 },
    { "252", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-HYDROXYNONANE-1,1-DIYL)BIS(PHOSPHONIC ACID)", 41296 },
    { "2ZC", "", "", "SER", "",         ResidueType::L_PEPTIDE_LINKING, false, "O-{[4-(2-aminoethyl)phenyl]sulfonyl}-L-serine", 41297 },
    { "2A4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4S)-N,N'-bis[3-({4-[3-(aminomethyl)phenyl]piperidin-1-yl}carbonyl)phenyl]-4-hydroxy-2-(2-hydroxypropan-2-yl)-5,5-dimethyl-1,3-dioxolane-2,4-dicarboxamide", 41298 },
    { "2UN", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[2-BENZYL-3-METHOXY-2-(METHOXYCARBONYL)-3-OXOPROPYL]PHENYL}SULFAMIC ACID", 41299 },
    { "2EA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-2-(1H-INDOL-3-YL)-1-{[(5-ISOQUINOLIN-6-YLPYRIDIN-3-YL)OXY]METHYL}ETHYLAMINE", 41300 },
    { "2ZO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N,N-trimethyl-4-oxobutan-1-aminium", 41301 },
    { "2NA", "", "", "", "",         ResidueType::NON_POLYMER, false, "naphthalen-2-ylmethanol", 41302 },
    { "2D6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[trans-4-(4-cyanophenoxy)cyclohexyl]-3-[(4-oxo-3,4-dihydroquinazolin-2-yl)sulfanyl]propanamide", 41303 },
    { "2AY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[3-tert-butyl-2-methoxy-5-(2-oxo-1,2-dihydropyridin-3-yl)phenyl]-1-oxo-1H-isochromen-7-yl}methanesulfonamide", 41304 },
    { "2EZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ETHYLIMIDAZOLE", 41305 },
    { "26X", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclopropyl-~{N}-[3-[1-(1-propanoylazetidin-3-yl)-4-pyridin-4-yl-pyrazol-3-yl]phenyl]imidazole-4-carboxamide", 41306 },
    { "2TE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{4-[(2S)-4-[(6-aminopyridin-3-yl)sulfonyl]-2-(prop-1-yn-1-yl)piperazin-1-yl]phenyl}-1,1,1-trifluorohex-4-yn-2-ol", 41307 },
    { "2W2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-4-carbamimidamido-1-carboxybutyl]-D-glutamic acid", 41308 },
    { "2BD", "", "", "DI", "I",         ResidueType::DNA_LINKING, false, "N1-(1-HYDROXY-3-BUTEN-2(S)-YL)-2'-DEOXYINOSINE MONO PHOSPHORIC ACID", 41309 },
    { "2DO", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-AMINOHEXANE-1,1-DIOL", 41310 },
    { "2JA", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(E)-4-methyl-5-oxidanyl-pent-3-enyl]-phosphonooxy-phosphinic acid", 41311 },
    { "2UA", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(3S)-3-[(2R)-2-amino-5-cyclopropyl-5-oxopentyl]pyrrolidin-2-one", 41312 },
    { "22Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z)-5-(2-methylpropyl)-3-(sulfanylmethylidene)pyrazine-2,6(1H,3H)-dione", 41313 },
    { "2IU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,5R)-5-[5-(1-benzofuran-2-yl)-2,4-bis(oxidanylidene)pyrimidin-1-yl]-3-oxidanyl-oxolan-2-yl]methoxy-oxidanyl-phosphoryl] phosphono hydrogen phosphate", 41314 },
    { "2HA", "", "", "", "",         ResidueType::SACCHARIDE, false, "Dihydroxyacetone", 41315 },
    { "2L1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-methyl-1H-imidazol-5-yl)methyl]-1,2,3,4-tetrahydroisoquinoline", 41316 },
    { "297", "", "", "", "",         ResidueType::NON_POLYMER, false, "dodecane-1,12-diamine", 41317 },
    { "2OX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4S,5S)-2-methyl-5-(1-phenyl-1H-1,2,3-triazol-4-yl)pyrrolidine-3,4-diol", 41318 },
    { "2HF", "", "", "HIS", "H",         ResidueType::L_PEPTIDE_LINKING, false, "2-fluoro-L-histidine", 41319 },
    { "2W3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[(1S,2S)-2-[(3,4-dichlorophenyl)methylcarbamoyl]cyclohexyl]-6-ethyl-pyrimidin-4-yl]-4-oxidanyl-6-oxidanylidene-1H-pyrimidine-5-carboxamide", 41320 },
    { "2Z4", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "benzyl [(1R)-1-({(1S,2S,3S)-1-benzyl-2-hydroxy-4-({(1S)-1-[(2-hydroxy-4-methoxybenzyl)carbamoyl]-2-methylpropyl}amino)-3-[(4-methoxybenzyl)amino]-4-oxobutyl}carbamoyl)-2,2-dimethylpropyl]carbamate", 41321 },
    { "2J0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10-methyldipyrido[3,2-a:2',3'-c]phenazine-kappa~2~N~4~,N~5~)[bis(pyrazino[2,3-f]quinoxaline-kappa~2~N~1~,N~10~)]ruthenium(2+)", 41322 },
    { "2VW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-[(1R)-3-(dimethylamino)-1-phenylpropyl]-1H-pyrazol-4-yl}-6-(1H-pyrazol-4-yl)-1H-indazole-3-carboxamide", 41323 },
    { "2J5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(3-methylpyridin-2-yl)amino]methyl}phenol", 41324 },
    { "2QA", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-cyclopentyl-6-(3,6,6-trimethyl-4-oxo-4,5,6,7-tetrahydro-1H-indol-1-yl)-3,4-dihydroisoquinolin-1(2H)-one", 41325 },
    { "2SU", "", "", "", "",         ResidueType::NON_POLYMER, false, "alpha-(fluoromethyl)-D-tryptophan", 41326 },
    { "20S", "", "", "", "",         ResidueType::SACCHARIDE, true, "BETA-D-FRUCTOFURANOSYL 6-O-OCTANOYL-ALPHA-D-GLUCOPYRANOSIDE", 41327 },
    { "2CR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-2-[(2S,4E,6E,8R,9S,11R,13S,15S,16S)-7-cyano-8,16-dihydroxy-9,11,13,15-tetramethyl-18-oxooxacyclooctadeca-4,6-dien-2-yl]cyclopentanecarboxylic acid", 41328 },
    { "2U4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4Z,8S,11E,14S)-5-(2-amino-1,3-thiazol-4-yl)-14-(5,6-dihydroxy-1,3-dioxo-1,3-dihydro-2H-isoindol-2-yl)-8-formyl-2-methyl-6-oxo-3,10-dioxa-4,7,11-triazatetradeca-4,11-diene-2,12,14-tricarboxylic acid", 41329 },
    { "272", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(6-HYDROXY-BENZO[D]ISOXAZOL-3-YL)BENZENE-1,3-DIOL", 41330 },
    { "20L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-phenoxyphenyl)methylazanium", 41331 },
    { "221", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-3-{[3,5-BIS(TRIFLUOROMETHYL)PHENYL]AMINO}-2-CYANO-3-THIOXOPROPANAMIDE", 41332 },
    { "2RD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(dodecylthio)-1H-1,2,3-triazole-4-carboxylic acid", 41333 },
    { "21T", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(2-adamantylcarbamoyl)-5-tert-butyl-pyrazol-1-yl]benzoic acid", 41334 },
    { "20Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[4-amino-5-(naphthalen-2-ylcarbonyl)-1,3-thiazol-2-yl]amino}benzenesulfonamide", 41335 },
    { "2EJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-[(3-ethynylbenzyl)amino]propyl}-3-thiophen-3-ylurea", 41336 },
    { "2WF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(isoquinolin-7-yl)pyridin-2-yl]cyclopropanecarboxamide", 41337 },
    { "2TY", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "2-HYDROXY-5-{[(1E)-2-PHENYLETHYLIDENE]AMINO}-L-TYROSINE", 41338 },
    { "28O", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-tert-butyl-4-methoxyphenyl)pyridin-2(1H)-one", 41339 },
    { "2JP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(isoquinolin-3-ylamino)-4-oxobutanoic acid", 41340 },
    { "2HY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxyethyl (4R)-4-(4-cyanophenyl)-6-methyl-2-oxo-1-[3-(trifluoromethyl)phenyl]-1,2,3,4-tetrahydropyrimidine-5-carboxylate", 41341 },
    { "27N", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-(2,2,2-trichloroethane-1,1-diyl)diphenol", 41342 },
    { "2UE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(2-oxoethyl)benzyl]guanidine", 41343 },
    { "24H", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(1S)-2-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)-1-(hydroxymethyl)ethoxy]methyl}phosphonic acid", 41344 },
    { "2SI", "", "IDS", "", "X",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, true, "2-O-SULFO-A-L-IDURONIC ACID", 41345 },
    { "2XD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-1-(2-hydroxyphenyl)-3-(2,4,5,7-tetrahydro-6H-pyrazolo[3,4-c]pyridin-6-yl)prop-2-en-1-one", 41346 },
    { "238", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-CHLORO-2-(2'-FLUOROBIPHENYL-4-YL)-3-METHYLQUINOLINE-4-CARBOXYLIC ACID", 41347 },
    { "2G1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-methyl-1,3-thiazol-4-yl)-N-(3,3,3-trifluoropropyl)benzenesulfonamide", 41348 },
    { "2NC", "1ZD", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-{(2S)-2-[(N-acetyl-L-threonyl-L-isoleucyl)amino]hexyl}-L-norleucyl-L-glutaminyl-N~5~-[amino(iminio)methyl]-L-ornithinamide", 41349 },
    { "23V", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-({(2E)-2-[(3-chlorophenyl)methylidene]hydrazino}carbonothioyl)-beta-D-glucopyranosylamine", 41350 },
    { "2IT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-iminopentanedioic acid", 41351 },
    { "2J8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,11S,18S)-4,11,18-tri(propan-2-yl)-6,13,20-triselena-3,10,17,22,23,24-hexaazatetracyclo[17.2.1.1~5,8~.1~12,15~]tetracosa-1(21),5(24),7,12(23),14,19(22)-hexaene-2,9,16-trione", 41352 },
    { "281", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[3-(AMINOMETHYL)PHENYL]-3-[(S)-{(1R)-1-[(2,1,3-BENZOTHIADIAZOL-4-YLSULFONYL)AMINO]-2-METHYLPROPYL}(HYDROXY)PHOSPHORYL]PROPANOIC ACID", 41353 },
    { "2W9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(5-nitrofuran-2-yl)phenyl]propanoic acid", 41354 },
    { "2M0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-5-methyl-1-(methylsulfonyl)hexan-3-amine", 41355 },
    { "2EQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(5-chloro-2,4-dihydroxyphenyl)-N-ethyl-4-[4-(morpholin-4-ylmethyl)phenyl]isoxazole-3-carboxamide", 41356 },
    { "229", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-({[(1R,2S)-2,3-DIHYDROXY-1-(HYDROXYMETHYL)PROPYL]AMINO}METHYL)-3,5-DIHYDRO-4H-PYRROLO[3,2-D]PYRIMIDIN-4-ONE", 41357 },
    { "29U", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2R)-2-aminobutanoyl]-N-(4-carbamimidoylbenzyl)-L-prolinamide", 41358 },
    { "26Q", "", "", "", "",         ResidueType::SACCHARIDE, false, "N-[(2E)-3-(biphenyl-4-yl)prop-2-enoyl]-beta-D-glucopyranosylamine", 41359 },
    { "21C", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-[N-(4,5-dichloro-2-hydroxyphenyl)glycyl]piperidin-4-yl}ethanesulfonamide", 41360 },
    { "232", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-DI[[[10-METHOXY-7H-PYRIDO[4,3-C]CARBAZOL-2-IUMYL]-ETHYL]-PIPERIDIN-4-YL]-PROPANE", 41361 },
    { "2LJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-deoxy-1-({2,6-dioxo-5-[(E)-propylideneamino]-1,2,3,6-tetrahydropyrimidin-4-yl}amino)-D-ribitol", 41362 },
    { "2IM", "", "", "", "",         ResidueType::NON_POLYMER, false, "PIPERIDIN-2-IMINE", 41363 },
    { "2R9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(tert-butoxycarbonyl)-3-methyl-L-valyl-(4R)-4-[(7-chloro-4-methoxyisoquinolin-1-yl)oxy]-N-{(1R,2S)-1-[(cyclopropylsulfonyl)carbamoyl]-2-ethenylcyclopropyl}-L-prolinamide", 41364 },
    { "2QB", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(azidomethyl)-2-methylpyrimidin-4-amine", 41365 },
    { "2MI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-METHYL-1H-INDOLE", 41366 },
    { "2FM", "", "", "MET", "M",         ResidueType::L_PEPTIDE_LINKING, false, "S-(DIFLUOROMETHYL)HOMOCYSTEINE", 41367 },
    { "261", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ethoxyphenol", 41368 },
    { "2OZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4R,5S)-N-(4-fluorophenyl)-3,4,5-trihydroxy-2-(hydroxymethyl)piperidine-1-carbothioamide", 41369 },
    { "2Q5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{[(2R)-2-{[(2S)-2-{[(2R)-2-hydroxypropyl]oxy}propyl]oxy}propyl]oxy}propan-1-ol", 41370 },
    { "2I2", "", "", "", "",         ResidueType::NON_POLYMER, false, "pentadecaoxodiphosphopentatungstate", 41371 },
    { "2G8", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "P-((((benzyloxy)carbonyl)amino)methyl)-N-((S)-4-methyl-1-oxo-1-(propylamino)pentan-2-yl)phosphonamidic acid", 41372 },
    { "2K2", "", "", "", "",         ResidueType::NON_POLYMER, false, "PKC412", 41373 },
    { "2DR", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-deoxy-beta-D-erythro-pentofuranose", 41374 },
    { "2OH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-PROPANE-2,2-DIYLDIPHENOL", 41375 },
    { "2JN", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "2-methyl-D-norleucine", 41376 },
    { "250", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-hydroxy-3-[4-(2-hydroxyethyl)piperazin-1-yl]propane-1-sulfonic acid", 41377 },
    { "24G", "", "", "", "",         ResidueType::NON_POLYMER, false, "uridine-5'-diphosphate-3-O-(R-3-hydroxymyristoyl)-glucosamine", 41378 },
    { "21A", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-fluorophenyl)-5-[4-(1H-tetrazol-5-yl)phenyl]pyridine-2,3-diol", 41379 },
    { "2QC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(1,2,3-thiadiazol-4-yl)phenyl]methanamine", 41380 },
    { "2BV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-(cyclohexylmethyl)[(2S)-3-{[(1S)-1-(3,4-dichlorophenyl)ethyl]amino}-2-hydroxypropyl]phosphinic acid", 41381 },
    { "2OV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3r,4S,5S,6s)-3,6-bis(benzyloxy)cyclohexane-1,2,4,5-tetrayl tetrakis[dihydrogen (phosphate)]", 41382 },
    { "2WL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-benzyl-1H-imidazol-4-yl)[4-(2-chlorophenyl)piperazin-1-yl]methanone", 41383 },
    { "224", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-({2-[2-(4-CHLOROPHENYL)ETHYL]-1,3-DIOXOLAN-2-YL}METHYL)-1H-IMIDAZOLE", 41384 },
    { "275", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-1,2-dimethylpyridinium", 41385 },
    { "25U", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethyl-5-{3-[3-(pyrimidin-5-yl)phenyl]prop-1-yn-1-yl}pyrimidine-2,4-diamine", 41386 },
    { "2C8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-oxo-3,4-dihydroquinazolin-2-yl)-N-[4-(5-phenyl-1,3,4-oxadiazol-2-yl)phenyl]propanamide", 41387 },
    { "22L", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-phenylthieno[2,3-d]pyrimidin-4(3H)-one", 41388 },
    { "27I", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyl-5-(azepan-1-yl)-N-carbamimidoyl-6-(1-methylpyrazol-4-yl)pyrazine-2-carboxamide", 41389 },
    { "21X", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(aminomethyl)benzyl]-4-oxo-3,4-dihydrothieno[2,3-d]pyrimidine-5-carboxamide", 41390 },
    { "2FI", "", "", "", "N",         ResidueType::DNA_LINKING, false, "2'-fluoro-2'-deoxyinosine", 41391 },
    { "2SG", "", "", "G", "",         ResidueType::RNA_LINKING, false, "guanosine phosphorodithioate", 41392 },
    { "2U6", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(2R,5R,6R)-4-[(1S)-2-(tert-butylsulfonyl)-1-cyclopropylethyl]-6-(3-chlorophenyl)-5-(4-chlorophenyl)-2-methyl-3-oxomorpholin-2-yl]methyl}pyridine-3-carboxylic acid", 41393 },
    { "28X", "", "", "THR", "",         ResidueType::L_PEPTIDE_LINKING, false, "O-[(R)-{[(3R)-3,4-dihydroxybutyl]oxy}(hydroxy)phosphoryl]-L-threonine", 41394 },
    { "27X", "", "", "", "",         ResidueType::NON_POLYMER, false, "AMMOSAMIDE 272", 41395 },
    { "22W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1S,2S)-1-amino-2-methylbutyl]-4-(thioxomethylidene)-1,3-oxazol-5(4H)-one", 41396 },
    { "2VN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-{2-[(4-cyclohexylbutyl)(cyclohexylcarbamoyl)amino]ethyl}phenyl)sulfanyl]-2-methylpropanoic acid", 41397 },
    { "2UY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{6'-[(6-aminopyridin-3-yl)sulfonyl]-2'-(phenylamino)-2,3'-bipyridin-5-yl}-1,1,1-trifluoropropan-2-ol", 41398 },
    { "2QZ", "", "", "THR", "T",         ResidueType::L_PEPTIDE_LINKING, false, "N,N-dimethyl-L-threonine", 41399 },
    { "26N", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nalpha-(2-fluoro-4-{4-[4-(trifluoromethyl)phenyl]piperazin-1-yl}benzoyl)-N-pyridin-4-yl-D-tryptophanamide", 41400 },
    { "2VP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4E,6Z,8E)-3,7-dimethyl-8-(7-methyl-3,4-dihydronaphthalen-1(2H)-ylidene)octa-2,4,6-trienoic acid", 41401 },
    { "2ZT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(quinolin-7-yloxy)methyl]quinoline", 41402 },
    { "2D8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-[(R)-[(1S)-1-aminoethyl](hydroxy)phosphoryl]-2-methylpropanoic acid", 41403 },
    { "287", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[5-(methoxycarbamoyl)-2-methylphenyl]amino}-5-methyl-N-[(1S)-1-phenylethyl]pyrrolo[2,1-f][1,2,4]triazine-6-carboxamide", 41404 },
    { "24R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2R)-2-aminocyclohexyl]-4-[6-(1-methyl-1H-pyrazol-4-yl)pyrazolo[1,5-a]pyrimidin-3-yl]thiophene-2-carboxamide", 41405 },
    { "2IB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-IODOBENZYL GROUP", 41406 },
    { "2EX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,4a'S,10a'S)-2-amino-8'-(2-fluoropyridin-3-yl)-1-methyl-3',4',4a',10a'-tetrahydro-1'H-spiro[imidazole-4,10'-pyrano[4,3-b]chromen]-5(1H)-one", 41407 },
    { "2HK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-{6-methoxy-7-[2-(piperidin-1-yl)ethoxy]-1,2-dihydroindeno[1,2-c]pyrazol-3-yl}biphenyl-4-ol", 41408 },
    { "24Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(cyclohexylmethyl)-N-[4-(methylsulfonylcarbamoyl)-2-(phenylmethyl)phenyl]pyridine-2-carboxamide", 41409 },
    { "2FU", "", "", "", "",         ResidueType::NON_POLYMER, false, "BUT-2-ENEDIAL", 41410 },
    { "251", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[amino(imino)methyl]-2-(2,5-diphenyl-1H-pyrrol-1-yl)acetamide", 41411 },
    { "2KV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[cis-4-(aminomethyl)-4-(3-chlorophenyl)cyclohexyl]piperidin-2-one", 41412 },
    { "2DJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-{[(4-tert-butylphenyl)sulfonyl]carbamoyl}-5-methoxy-1H-indol-1-yl)acetic acid", 41413 },
    { "2W4", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(1-benzofuran-5-yl)phenyl]-5-{[(3S)-1-(cyclopropylcarbonyl)pyrrolidin-3-yl]methyl}-2,4-dihydro-3H-1,2,4-triazol-3-one", 41414 },
    { "2HS", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEXYLPHOSPHONIC ACID (S)-2-METHYL-3-PHENYLPROPYL ESTER", 41415 },
    { "2OY", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2S,3S)-7-amino-1-chloro-2-hydroxyheptan-3-yl]-4-methylbenzenesulfonamide (Bound Form)", 41416 },
    { "266", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(propylsulfanyl)ethanol", 41417 },
    { "2YE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-N,N-dimethyl-5-(1H-pyrrolo[2,3-b]pyridin-5-yl)benzamide", 41418 },
    { "2F6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1',3'-dimethyl-1H,1'H-3,4'-bipyrazole", 41419 },
    { "2ED", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R,2R,3E)-2-hydroxy-1-(hydroxymethyl)heptadec-3-en-1-yl]acetamide", 41420 },
    { "2GA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3,5-DIMETHYL-1H-PYRAZOL-4-YL)SULFANYL]-5-METHYLSULFANYL-1,3,4-THIADIAZOLE", 41421 },
    { "2H7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoro-N-({1-[(2R)-4-(hydroxyamino)-1-(naphthalen-2-yl)-4-oxobutan-2-yl]-1H-1,2,3-triazol-4-yl}methyl)benzamide", 41422 },
    { "20O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-N-[4-(phenylsulfonyl)phenyl]-2-(pyridin-3-yl)cyclopropanecarboxamide", 41423 },
    { "2IH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1'-HEXANE-1,6-DIYLBIS(1H-IMIDAZOLE)", 41424 },
    { "2GG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(5-CHLORO-2,4-DIHYDROXYPHENYL)-N-ETHYL-4-(4-METHOXYPHENYL)ISOXAZOLE-3-CARBOXAMIDE", 41425 },
    { "2A1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-aminopropan-1-ol", 41426 },
    { "2NY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~,N~2~-diethylquinazoline-2,4-diamine", 41427 },
    { "29H", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-aminopyrimido[4,5-d]pyrimidin-4(3H)-one", 41428 },
    { "265", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-nitrothiophene", 41429 },
    { "2G6", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "P-((((benzyloxy)carbonyl)amino)methyl)-N-((S)-1-((3,3-dimethylbutyl)amino)-4-methyl-1-oxopentan-2-yl)phosphonamidicacid", 41430 },
    { "23Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,11bS)-3-[3-(fluoromethyl)phenyl]-9,10-dimethoxy-1,3,4,6,7,11b-hexahydro-2H-pyrido[2,1-a]isoquinolin-2-amine", 41431 },
    { "2OQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{[1-(4-amino-1,3,5-triazin-2-yl)-2-methyl-1H-benzimidazol-6-yl]ethynyl}cyclohexanol", 41432 },
    { "27R", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-amino-3-(4-bromobenzoyl)phenyl]acetic acid", 41433 },
    { "2N0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-benzyl-2-ethyl-1,5,6,7-tetrahydro-4H-indol-4-one", 41434 },
    { "2PM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(BENZHYDRYLOXY)ETHYL]-N,N-DIMETHYLAMINE", 41435 },
    { "2HX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(3R,4R,5S)-3-amino-4-hydroxy-5-methylpiperidin-1-yl]pyridin-3-yl}-6-(2,6-difluorophenyl)-5-fluoropyridine-2-carboxamide", 41436 },
    { "2BP", "", "", "", "",         ResidueType::NON_POLYMER, false, "9H-purin-2-amine", 41437 },
    { "2K4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-INDAZOL-6-OL", 41438 },
    { "2WU", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-2-(methylamino)-3,7-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 41439 },
    { "27E", "", "", "", "",         ResidueType::NON_POLYMER, false, "chlordecone", 41440 },
    { "2YR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-N-(2-sulfanylethyl)cytidine 5'-(dihydrogen phosphate)", 41441 },
    { "2FJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "tetrakis(2,2'-bipyridine-kappa~2~N~1~,N~1'~)(mu-tetrapyrido[3,2-a:2',3'-c:3'',2''-h:2''',3'''-j]phenazine-1kappa~2~N~4~,N~5~:2kappa~2~N~13~,N~14~)diruthenium(4+) L enantiomer", 41442 },
    { "29O", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N',N''-benzene-1,3,5-triyltris(2-bromoacetamide)", 41443 },
    { "2L2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-methyl-1H-imidazol-5-yl)methyl]-1,2,3,4-tetrahydroisoquinolin-8-amine", 41444 },
    { "2QH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8R)-3,3-difluoro-8-[4-fluoro-3-(pyridin-3-yl)phenyl]-8-(4-methoxy-3-methylphenyl)-2,3,4,8-tetrahydroimidazo[1,5-a]pyrimidin-6-amine", 41445 },
    { "223", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-1-[(4-AMINO-5H-PYRROLO[3,2-D]PYRIMIDIN-7-YL)METHYL]-4-(HYDROXYMETHYL)PYRROLIDIN-3-OL", 41446 },
    { "2RM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(3,5-difluorophenyl)sulfonyl]benzyl}indolizine-6-carboxamide", 41447 },
    { "2SE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-{4-[(S)-cyclopentyl(hydroxy)pyridin-2-ylmethyl]piperidin-1-yl}propoxy)benzenesulfonamide", 41448 },
    { "27V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,5S,9R,10S)-10-(acetylamino)-2-imino-4-oxo-9-(pentan-3-yloxy)-1-thia-3-azaspiro[4.5]dec-6-ene-7-carboxylic acid", 41449 },
    { "2XK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4,5-dimethoxy-2-nitrophenyl)acetyl]benzonitrile", 41450 },
    { "2FS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2R)-2-{[(1S)-1-[(1-oxo-1,3-dihydro-2H-isoindol-2-yl)methyl]-3,4-dihydroisoquinolin-2(1H)-yl]carbonyl}cyclohexanecarboxylic acid", 41451 },
    { "2P5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-tert-butyl-N-[2-methyl-3-(6-{[4-(morpholin-4-ylcarbonyl)phenyl]amino}-7H-purin-2-yl)phenyl]benzamide", 41452 },
    { "2C1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({4-bromo-6-[(methylcarbamoyl)amino]pyridin-2-yl}carbamoyl)-5-(2-methoxyethyl)-4-methylthiophene-2-sulfonamide", 41453 },
    { "2A3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-aminopropan-1-ol", 41454 },
    { "2NL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{3-[(4-chloropyridin-2-yl)amino]phenoxy}-N-methylacetamide", 41455 },
    { "2YX", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2-[(6-amino-8-oxo-7,8-dihydro-1H-imidazo[4,5-g]quinazolin-2-yl)amino]ethyl}benzonitrile", 41456 },
    { "24Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({4-carbamoyl-2-nitro-5-[(pyridin-3-ylmethyl)amino]phenyl}amino)butanoic acid", 41457 },
    { "2AO", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, true, "(2S)-2-AMINOHEXAN-1-OL", 41458 },
    { "2KB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(1R,2S,3R,5Z,7E,14beta,17alpha)-1,3,25-trihydroxy-9,10-secocholesta-5,7,10-trien-2-yl]oxy}butanenitrile", 41459 },
    { "2UJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(propanoylamino)propyl]guanosine 5'-(tetrahydrogen triphosphate)", 41460 },
    { "2R6", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(2-methylpropyl)-6-(3,6,6-trimethyl-4-oxo-4,5,6,7-tetrahydro-1H-indol-1-yl)-3,4-dihydroisoquinolin-1(2H)-one", 41461 },
    { "23T", "", "D3T", "", "",         ResidueType::NON_POLYMER, true, "2',3'-DIDEOXY-THYMIDINE-5'-TRIPHOSPHATE", 41462 },
    { "2NK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-difluoro-4-{4-[4-(4-methylpiperazin-1-yl)phenyl]pyridin-3-yl}phenol", 41463 },
    { "2MQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-4-(2-aminoethyl)-2-(methylamino)-1,7-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 41464 },
    { "2NB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-nitroquinolin-4-amine", 41465 },
    { "2JD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoic acid", 41466 },
    { "2BL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-ethyl-N-[(4-methylphenyl)sulfonyl]-L-aspartic acid", 41467 },
    { "2S6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-{4-[(R)-cyclopentyl(hydroxy)phenylmethyl]piperidin-1-yl}propoxy)benzonitrile", 41468 },
    { "2D4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-HYDROXY-3-(2-HYDROXYNAPHTHALEN-1-YL)PHENYL]THIOPHENE-2-SULFONAMIDE", 41469 },
    { "2V1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(methylsulfonyl)-N-[3-(8-{[4-(morpholin-4-ylcarbonyl)phenyl]amino}imidazo[1,2-a]pyrazin-6-yl)phenyl]benzamide", 41470 },
    { "278", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1-methyl-1H-pyrrol-2-yl)methanamine", 41471 },
    { "2S7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-{4-[(S)-cyclopentyl(hydroxy)pyridin-2-ylmethyl]piperidin-1-yl}propoxy)benzonitrile", 41472 },
    { "21U", "", "", "", "",         ResidueType::NON_POLYMER, false, "D-leucyl-N-(3-chlorobenzyl)-L-prolinamide", 41473 },
    { "2HC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(2-HYDROXYPHENYL)ACRYLIC ACID", 41474 },
    { "2CD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-DICHLORO-3'-[(DIETHYLAMINO)METHYL]-N-(1,3,5-TRIMETHYL-1H-PYRAZOL-4-YL)BIPHENYL-4-SULFONAMIDE", 41475 },
    { "2V0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[(R)-amino(carboxy)methyl]-5-methyl-3,6-dihydro-2H-1,3-thiazine-4-carboxylic acid", 41476 },
    { "2UR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-5-fluoro-2-methyl-2,3-dihydro-1-benzofuran-7-carboxamide", 41477 },
    { "2AN", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-ANILINO-1-NAPHTHALENE SULFONATE", 41478 },
    { "2XG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-difluorobenzenethiol", 41479 },
    { "2AQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "QUINOLIN-2-AMINE", 41480 },
    { "2Q9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,7,7-trimethyl-9-[1-oxo-8-(propan-2-ylamino)-1,2,3,4-tetrahydroisoquinolin-6-yl]-1,2,3,4,6,7,8,9-octahydro-5H-beta-carbolin-5-one", 41481 },
    { "2SK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R,3R,4S,5R)-4-(BENZYLAMINO)-5-(METHYLTHIO)CYCLOPENTANE-1,2,3-TRIOL", 41482 },
    { "20Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(acetylamino)-N-[2-amino-5-(thiophen-2-yl)phenyl]benzamide", 41483 },
    { "2PN", "", "", "", "",         ResidueType::NON_POLYMER, false, "IMIDODIPHOSPHORIC ACID", 41484 },
    { "23K", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-tert-butyl-3-{(2S,3R)-4-[(4R)-7-fluoro-1,1-dioxido-4-(propan-2-yl)-4,5-dihydro-1,2-benzothiazepin-2(3H)-yl]-3-hydroxy-1-phenylbutan-2-yl}urea", 41485 },
    { "2OJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-{[5-(5-chlorothiophen-2-yl)-1,2-oxazol-3-yl]methoxy}-6-{3-[(2,3,4,6-tetra-O-acetyl-beta-D-glucopyranosyl)oxy]propoxy}phenyl)-1-(propan-2-yl)piperidine-4-carboxamide", 41486 },
    { "220", "", "", "", "",         ResidueType::NON_POLYMER, false, "UNDECA-3,7-DIENE-1,3,7,11-TETRACARBALDEHYDE", 41487 },
    { "2PF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl (2R,3S,4S)-2,3,4-trihydroxy-5-[(1R,3R,3aS)-1-hydroxy-10,11-dimethyl-4,6-dioxo-3-(pentafluorophenyl)-2,3,5,6-tetrahydro-1H-benzo[g]pyrrolo[2,1-e]pteridin-8(4H)-yl]pentyl dihydrogen diphosphate", 41488 },
    { "27O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(4-cyclohexylnaphthalen-1-yl)propanoic acid", 41489 },
    { "2VQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(2-methyl-5-nitro-1H-imidazol-1-yl)ethyl]sulfamide", 41490 },
    { "2RT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({4-[(2,4,6-trimethylphenyl)amino]-1,3,5-triazin-2-yl}amino)benzonitrile", 41491 },
    { "2TJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2S)-4-[(6-aminopyridin-3-yl)sulfonyl]-2-(prop-1-yn-1-yl)piperazin-1-yl]-N-methylbenzenesulfonamide", 41492 },
    { "2JM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-bromo-6-(3,4,5-tribromo-1H-pyrrol-2-yl)phenol", 41493 },
    { "2TK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-bromophenoxy)-5-hexylphenol", 41494 },
    { "2QO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-[6-hydroxy-3'-(prop-2-en-1-yl)biphenyl-3-yl]prop-2-enoic acid", 41495 },
    { "2MM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethyl-L-methionine", 41496 },
    { "2SZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(1H-benzimidazol-1-yl)-N-hydroxy-5-[4-({6-[(4-methylpiperazin-1-yl)methyl]pyridin-3-yl}ethynyl)phenyl]pyridine-3-carboxamide", 41497 },
    { "2BI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4,5-trichloro-N-(5-methyl-1,2-oxazol-3-yl)benzenesulfonamide", 41498 },
    { "2NT", "", "", "DT", "T",         ResidueType::RNA_LINKING, false, "2'-O-[2-[HYDROXY(METHYLENEAMINO)OXY]ETHYL THYMIDINE-5'-MONOPHOSPHATE", 41499 },
    { "2Q8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2,7,7-trimethyl-5-oxo-1,2,3,4,5,6,7,8-octahydro-9H-beta-carbolin-9-yl)benzamide", 41500 },
    { "2JJ", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "5-phosphono-D-norvaline", 41501 },
    { "2QI", "", "", "", "",         ResidueType::NON_POLYMER, false, "calcitroic acid", 41502 },
    { "26L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-N-[3-(naphthalen-2-yl)pyrazolo[1,5-a]pyrimidin-5-yl]cyclohexane-1,2-diamine", 41503 },
    { "2PP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-PROPYL-PENTANOIC ACID", 41504 },
    { "2A6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ANILINO-6-CYCLOHEXYLMETHOXYPURINE", 41505 },
    { "2TZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,5R,6R)-4-[(2S)-1-(tert-butylsulfonyl)butan-2-yl]-6-(3-chlorophenyl)-5-(4-chlorophenyl)-3-oxomorpholin-2-yl]acetic acid", 41506 },
    { "25O", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-7-phenyl[1,2,4]triazolo[1,5-a]pyrimidin-2-amine", 41507 },
    { "2E4", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyridin-3-ylmethyl trihydrogen diphosphate", 41508 },
    { "285", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4R,5R)-2,4,5-trimethyl-1,3-oxazolidine", 41509 },
    { "2IR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethyl-2-[(3R)-3-(5-{2-[2-methyl-5-(propan-2-yl)phenoxy]pyrimidin-4-yl}-4-[4-(trifluoromethyl)phenyl]-1H-imidazol-1-yl)pyrrolidin-1-yl]ethan-1-amine", 41510 },
    { "2LT", "", "", "TYR", "",         ResidueType::L_PEPTIDE_LINKING, false, "3,5-dichloro-L-tyrosine", 41511 },
    { "2QG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[6-(4-chlorophenoxy)hexyl]-1-cyano-3-pyridin-4-ylguanidine", 41512 },
    { "26D", "", "", "", "",         ResidueType::NON_POLYMER, false, "PYRIDINE-2,6-DIAMINE", 41513 },
    { "20V", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(E)-{4-formyl-5-hydroxy-6-methyl-3-[(phosphonooxy)methyl]pyridin-2-yl}diazenyl]-7-nitronaphthalene-1,5-disulfonicacid", 41514 },
    { "2UC", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-(2-oxoethyl)benzyl]guanidine", 41515 },
    { "2LV", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(benzyloxy)carbonyl]-L-leucyl-N-[(2S,3S)-2-hydroxy-5-methyl-1-oxo-1-(phenylamino)hexan-3-yl]-L-leucinamide", 41516 },
    { "25S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-N-(3-(1H-indol-3-yl)-1-oxo-1-(pyridin-4-ylamino)propan-2-yl)-4-(4-(3,4-difluorophenyl)piperazin-1-yl)-2-fluorobenzamide", 41517 },
    { "23Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-{5-acetyl-3-[3-{[2-oxo-2-(1H-pyrrol-1-yl)ethyl]sulfanyl}-4-(trifluoromethyl)phenyl]-4,5,6,7-tetrahydro-1H-pyrazolo[4,3-c]pyridin-1-yl}-3-[4-(1-hydroxy-1-methylethyl)piperidin-1-yl]propan-2-ol", 41518 },
    { "2IF", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}1,~{N}3-bis[4-[[(4~{R})-4-[[4-[[3,5-bis(bromanyl)phenyl]methoxy]phenyl]sulfonylamino]-5-(oxidanylamino)-5-oxidanylidene-pentyl]amino]-4-oxidanylidene-butyl]benzene-1,3-dicarboxamide", 41519 },
    { "2WH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[6-(5-methoxypyridin-3-yl)-1,3-benzothiazol-2-yl]-3-[2-(1-propyl-1H-imidazol-4-yl)ethyl]urea", 41520 },
    { "2EL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S)-1-[(4-amino-5H-pyrrolo[3,2-d]pyrimidin-7-yl)methyl]-4-({[2-(2-hydroxyethoxy)ethyl]sulfanyl}methyl)pyrrolidin-3-ol", 41521 },
    { "2M1", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(benzyloxy)carbonyl]-L-leucyl-N-[(3S)-5-methyl-1-(methylsulfonyl)hexan-3-yl]-L-leucinamide", 41522 },
    { "27F", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-OXO-1,4-DIHYDROQUINAZOLIN-2-YL)BENZONITRILE", 41523 },
    { "22E", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,11-dimethyl-1-oxo-2,6-dihydro-1h-pyrido[4,3-b]carbazol-9-yl benzoate", 41524 },
    { "2AD", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "2'-AMINO-2'-DEOXYADENOSINE", 41525 },
    { "2II", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-5-[[3-[1-[(3~{S})-1-propanoylpyrrolidin-3-yl]-4-pyridin-4-yl-pyrazol-3-yl]phenoxy]methyl]-3~{H}-isoindol-1-one", 41526 },
    { "27S", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,9R,10S)-10-(acetylamino)-2-amino-4-oxo-9-(pentan-3-yloxy)-1-thia-3-azaspiro[4.5]deca-2,6-diene-7-carboxylic acid", 41527 },
    { "2BS", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 2-amino-1,3-benzothiazole-6-carboxylate", 41528 },
    { "21F", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-[N-(4-chloro-5-iodo-2-methoxyphenyl)glycyl]piperidin-4-yl}ethanesulfonamide", 41529 },
    { "27Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-heptyl-N~3~-[(2R)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alaninamide", 41530 },
    { "2K1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methylfuran-2-carboxylic acid", 41531 },
    { "2OK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-methoxy-5-methylphenoxy)-2-(4-methoxyphenyl)-6-methylpyridine", 41532 },
    { "2QY", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(2Z)-3-(4-hydroxyphenyl)-2-(methylamino)prop-2-enoic acid", 41533 },
    { "2FK", "", "", "", "",         ResidueType::NON_POLYMER, false, "SUPEROXO ION", 41534 },
    { "2LQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(1R,4E)-cyclooct-4-en-1-ylcarbonyl]amino}-L-phenylalanine", 41535 },
    { "2MO", "", "", "", "",         ResidueType::NON_POLYMER, false, "MOLYBDENUM (IV)OXIDE", 41536 },
    { "2KU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-METHOXYPROPYL)-9H-PURIN-6-AMINE", 41537 },
    { "2CM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-CHLORO-6-METHYL-ANILINE", 41538 },
    { "2JH", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-cyclobutyl-L-alanine", 41539 },
    { "2BN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,4S)-2-AZABORNANE", 41540 },
    { "23G", "", "", "G", "",         ResidueType::RNA_3_HYDROXY_TERMINUS, false, "GUANOSINE-5'-PHOSPHATE-2',3'-CYCLIC PHOSPHATE", 41541 },
    { "26R", "", "", "", "",         ResidueType::SACCHARIDE, false, "N-{(2R)-2-methyl-3-[4-(propan-2-yl)phenyl]propanoyl}-beta-D-glucopyranosylamine", 41542 },
    { "2Y5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-{[(R)-hydroxy{[(1R,2R,3R,4R,5S,6R)-2,3,5,6-tetrahydroxy-4-(phosphonooxy)cyclohexyl]oxy}phosphoryl]oxy}-3-(octadecanoyloxy)propan-2-yl (5Z,8Z,11Z,14Z)-icosa-5,8,11,14-tetraenoate", 41543 },
    { "22P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(aminomethyl)-2-hydroxy-4-phenylbutanoic acid", 41544 },
    { "2U5", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(3R,5R,6S)-1-[(1S)-2-(tert-butylsulfonyl)-1-cyclopropylethyl]-5-(3-chlorophenyl)-6-(4-chlorophenyl)-3-methyl-2-oxopiperidin-3-yl]methyl}pyridine-3-carboxylic acid", 41545 },
    { "2JT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dihydroxypropan-2-yl octadecanoate", 41546 },
    { "288", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-CHLORO-1H-INDOLE-2-CARBOXYLIC ACID{[CYCLOPENTYL-(2-HYDROXY-ETHYL)-CARBAMOYL]-METHYL}-AMIDE", 41547 },
    { "24E", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-hydroxybenzyl)-1-(thiophen-2-yl)chromeno[2,3-c]pyrrol-9(2H)-one", 41548 },
    { "2HP", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIHYDROGENPHOSPHATE ION", 41549 },
    { "2IY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-chlorophenyl)-5-methylsulfanyl-1~{H}-pyrazole-4-carbonitrile", 41550 },
    { "2CC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-bis(7-chloro-1H-indol-3-yl)-1H-pyrrole-2,5-dicarboxylic acid", 41551 },
    { "2X4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,4a'S,10a'S)-7'-(5-chloropyridin-3-yl)-3',4',4a',10a'-tetrahydro-1'H-spiro[1,3-oxazole-4,5'-pyrano[3,4-b]chromen]-2-amine", 41552 },
    { "2GP", "", "", "", "",         ResidueType::NON_POLYMER, false, "GUANOSINE-2'-MONOPHOSPHATE", 41553 },
    { "2HB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-{4-[(1,1-dioxidothiomorpholin-4-yl)methyl]phenyl}[1,2,4]triazolo[1,5-a]pyridin-2-yl)cyclopropanecarboxamide", 41554 },
    { "2XR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-1-(1H-indol-3-yl)ethanone", 41555 },
    { "2WQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-fluoro-2-(prop-2-yn-1-ylcarbamoyl)phenoxy]acetic acid", 41556 },
    { "2FF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-(aminomethyl)-2H-spiro[benzofuran-3,4'-piperidine]-1'-yl)(5-(phenylethynyl)furan-2-yl)methanone", 41557 },
    { "2HQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-1H-indole-2,3-dione", 41558 },
    { "28I", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-azanyl-5-(azepan-1-yl)-N-carbamimidoyl-6-(furan-3-yl)pyrazine-2-carboxamide", 41559 },
    { "22B", "", "", "", "",         ResidueType::NON_POLYMER, false, "BACTERIORUBERIN", 41560 },
    { "2BF", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALPHA-BENZYL-AMINOBENZYL-PHOSPHONIC ACID", 41561 },
    { "2PJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl [(2S)-2-(2,5-difluorophenyl)-3-(quinolin-3-yl)propyl]carbamate", 41562 },
    { "2ZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-nitroquinoline", 41563 },
    { "2SN", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[[[3-[(dimethylamino)methyl]phenyl]amino]methyl]quinolin-2-amine", 41564 },
    { "2P6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-[1-(4-phenylbutanoyl)-L-prolyl]pyrrolidine-2-carbonitrile", 41565 },
    { "244", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-HYDROXY-2-(4-HYDROXYPHENYL)-1-BENZOFURAN-7-YL]ACETONITRILE", 41566 },
    { "2ZX", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloropyrimidine-2,4-diamine", 41567 },
    { "269", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-3-chloro-1-phenylpropan-1-ol", 41568 },
    { "2FQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-2,8-dimethylpyrido[2,3-d]pyrimidin-7(8H)-one", 41569 },
    { "2S2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(1H-indol-3-yl)hexanoic acid", 41570 },
    { "2CF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,6E)-2-fluoro-3,7,11-trimethyldodeca-2,6,10-trien-1-yl trihydrogen diphosphate", 41571 },
    { "29E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-N-methyl-3-(naphthalen-1-yloxy)-3-(thiophen-2-yl)propan-1-amine", 41572 },
    { "2I4", "", "", "", "",         ResidueType::NON_POLYMER, false, "3alpha-[(3-carboxy-3-methylbutanoyl)oxy]-8alpha,9beta,10alpha,13alpha,17alpha,19beta-lup-20(29)-en-28-oic acid", 41573 },
    { "2YO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[2-(piperidin-1-yl)ethyl]amino}-3,5-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 41574 },
    { "2D2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-5-phenylfuran-3-carboxylic acid", 41575 },
    { "29K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(7S)-12-(4-aminobutyl)-7-(2-methylpropyl)-6,7,12,13-tetrahydro-5H-indolo[2,3-a]pyrrolo[3,4-c]carbazol-5-one", 41576 },
    { "20W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4R,5R)-N-(4-carbamoyl-2-methoxyphenyl)-2'-chloro-4-(3-chloro-2-fluorophenyl)-2-(2,2-dimethylpropyl)-5'-oxo-4',5'-dihydrospiro[pyrrolidine-3,6'-thieno[3,2-b]pyrrole]-5-carboxamide", 41577 },
    { "2OW", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-(2-fluoro-3-{[(6-methylpyridin-3-yl)carbamoyl]amino}benzyl)piperazine-1-carboxylate", 41578 },
    { "2YC", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "N~6~-{[(2S,3S)-3-methyl-3,4-dihydro-2H-pyrrol-2-yl]carbonyl}-L-lysine", 41579 },
    { "2PC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-DIHYDRO-2H-PYRROLIUM-5-CARBOXYLATE", 41580 },
    { "2AZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-AMINOPROPYL)-N-[(R)-(3-BENZYL-5-CHLORO-4-OXO-3,4-DIHYDROPYRROLO[2,1-F][1,2,4]TRIAZIN-2-YL)(CYCLOPROPYL)METHYL]-4-METHYLBENZAMIDE", 41581 },
    { "2OT", "", "", "DT", "T",         ResidueType::RNA_LINKING, false, "2'-O-[2-(N,N-DIMETHYLAMINOOXY)ETHYL] THYMIDINE-5'-MONOPHOSPHATE", 41582 },
    { "20E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2beta,3beta,5beta,22R)-2,3,14,20,22,25-hexahydroxycholest-7-en-6-one", 41583 },
    { "2IJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{(3S)-1-[(Z)-iminomethyl]piperidin-3-yl}-2-(4-phenoxyphenoxy)pyridine-3-carboxamide", 41584 },
    { "2TU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(beta-D-ribofuranosyl)-2-thioxo-2,3-dihydropyrimidin-4(1H)-one", 41585 },
    { "2UK", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-hydroxy{[(S)-hydroxy(phosphonoamino)phosphoryl]oxy}phosphoryl]-N-[3-(propanoylamino)propyl]guanosine", 41586 },
    { "2ZW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-chlorophenyl)-5-methyl-N-[4-(propan-2-yl)phenyl]-1,2-oxazole-4-carboxamide", 41587 },
    { "2OI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-chlorophenyl)methyl]-5-methoxy-3,10-diazatricyclo[6.4.1.0^{4,13}]trideca-1,4(13),5,7-tetraen-9-one", 41588 },
    { "25G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-benzyl-4-(1H-tetrazol-5-yl)phenyl]-6-(cyclohexylmethyl)pyridine-2-carboxamide", 41589 },
    { "2B7", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(3-methylbutyl)-5-oxo-6-(pyridin-3-yl)-4,5-dihydro[1,3]thiazolo[5,4-b]pyridin-2-yl]-3-prop-2-en-1-ylurea", 41590 },
    { "2UB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(Z)-3-(4-chlorophenyl)-2-mercaptoacrylic acid", 41591 },
    { "2GQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(pyrrolidin-1-yl)isoquinolin-1(2H)-one", 41592 },
    { "2WX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(R)-1-benzothiophen-2-yl(2-chlorophenyl)methyl]-3,4-dihydro-2H-1,5-benzodioxepine-7-sulfonamide", 41593 },
    { "2N9", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl 4-aminoquinoline-3-carboxylate", 41594 },
    { "247", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-amino-2,2-difluoro-3-(4-hydroxyphenyl)propanoic acid", 41595 },
    { "296", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-amino-2,2-difluoro-3-(4-methoxyphenyl)propanoic acid", 41596 },
    { "2QN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-{[(1S)-1-carboxy-2-(pyridin-4-yl)ethyl]carbamoyl}-N~6~-(4-iodobenzoyl)-L-lysine", 41597 },
    { "2F9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-fluorobenzoyl)-L-valyl-O-[(S)-{[(1S)-1,3-dicarboxypropyl]amino}(hydroxy)phosphoryl]-L-serine", 41598 },
    { "20J", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloro-3-methyl-2H-1,2,4-benzothiadiazine 1,1-dioxide", 41599 },
    { "2A9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(HYDROXYMETHYL)-2-METHOXYPHENOL", 41600 },
    { "2MR", "", "", "ARG", "R",         ResidueType::L_PEPTIDE_LINKING, false, "N3, N4-DIMETHYLARGININE", 41601 },
    { "23L", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-tetrahydrofuran-3-yl {(2S,3R)-4-[(4R)-7-fluoro-1,1-dioxido-4-(propan-2-yl)-4,5-dihydro-1,2-benzothiazepin-2(3H)-yl]-3-hydroxy-1-phenylbutan-2-yl}carbamate", 41602 },
    { "2KW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-5-({1-[(4-methyl-5-oxo-4,5-dihydro-1H-1,2,4-triazol-3-yl)methyl]-2-oxo-4-(trifluoromethyl)-1,2-dihydropyridin-3-yl}oxy)benzonitrile", 41603 },
    { "2DM", "", "", "", "N",         ResidueType::DNA_LINKING, false, "2-HYDROXY-3-(PYREN-1-YLMETHOXY)PROPYL DIHYDROGEN PHOSPHATE", 41604 },
    { "2PG", "PAG", "", "", "",         ResidueType::NON_POLYMER, false, "2-PHOSPHOGLYCERIC ACID", 41605 },
    { "271", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-1-phenylmethanamine", 41606 },
    { "2AE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-BENZAMIDE", 41607 },
    { "2RV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1-propanoylpiperidin-4-yl)-3-[4-(trifluoromethoxy)phenyl]urea", 41608 },
    { "2HW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-amino-N-{4-[(3S)-3-aminopiperidin-1-yl]pyridin-3-yl}pyrazine-2-carboxamide", 41609 },
    { "20U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2'S,3R,4'S,5'R)-N-(4-carbamoylphenyl)-6-chloro-4'-(3-chloro-2-fluorophenyl)-2'-(2,2-dimethylpropyl)-2-oxo-1,2-dihydrospiro[indole-3,3'-pyrrolidine]-5'-carboxamide", 41610 },
    { "25P", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2S)-2-{[4-(4-chlorophenoxy)phenoxy]methyl}pyrrolidin-1-yl]butanoate", 41611 },
    { "2O1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-dihydrobenzo[h][1,6]naphthyridin-4(1H)-one", 41612 },
    { "28P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(4-benzylphenoxy)propyl]-N-methyl-beta-alanine", 41613 },
    { "2HG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-hydroxypentanedioic acid", 41614 },
    { "2KT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-KETOBUTYRIC ACID", 41615 },
    { "230", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4R)-N~1~-(4-CHLOROPHENYL)-N~2~-[2-FLUORO-4-(2-OXOPYRIDIN-1(2H)-YL)PHENYL]-4-METHOXYPYRROLIDINE-1,2-DICARBOXAMIDE", 41616 },
    { "2YM", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-2-{[2-(piperidin-1-yl)ethyl]amino}-3,5-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 41617 },
    { "2GY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-3-{trans-4-[6-amino-5-(pyrimidin-2-yl)pyridin-3-yl]cyclohexyl}-5,5-dimethyl-4-phenyl-1,3-oxazolidin-2-one", 41618 },
    { "2O5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-{[4-(3-chlorophenyl)-6-cyclopropyl-1,3,5-triazin-2-yl]amino}phenyl)acetic acid", 41619 },
    { "2PE", "", "", "", "",         ResidueType::NON_POLYMER, false, "NONAETHYLENE GLYCOL", 41620 },
    { "258", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-chloroethoxy)benzene", 41621 },
    { "2K7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~-{3-[2-(3,4-dimethoxyphenyl)ethyl]-1H-pyrazol-5-yl}-N~2~-[(3-methyl-1,2-oxazol-5-yl)methyl]pyrimidine-2,4-diamine", 41622 },
    { "22G", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-[(2S)-2-amino-3-phenylpropyl]-L-tyrosine", 41623 },
    { "2TC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,4AS,6S,8AS)-6-[(1S)-7-CHLORO-4-HYDROXY-1-METHYL-3-OXO-1,3-DIHYDRO-2-BENZOFURAN-1-YL]-4-(DIMETHYLAMINO)-3,8A-DIHYDROXY-1,8-DIOXO-1,4,4A,5,6,7,8,8A-OCTAHYDRONAPHTHALENE-2-CARBONITRILE", 41624 },
    { "2YZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(benzylcarbamoyl)-5-fluorophenoxy]acetic acid", 41625 },
    { "2OG", "", "AKG", "", "",         ResidueType::NON_POLYMER, true, "2-OXO-GLUTARIC ACID", 41626 },
    { "2OR", "", "", "ARG", "R",         ResidueType::L_PEPTIDE_LINKING, false, "amino{[(2R,3R,4S)-4-amino-2,3,5-trihydroxy-5-oxopentyl]amino}methaniminium", 41627 },
    { "2E5", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyridin-4-ylmethyl trihydrogen diphosphate", 41628 },
    { "25D", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-cyclohexyl-N-[(3-{[(2,4,6-trimethylphenyl)carbamoyl]amino}naphthalen-2-yl)carbonyl]-D-alanine", 41629 },
    { "2P4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R)-N-benzyl-5-({(2S)-2-[(1R)-1,2-dihydroxyethyl]pyrrolidin-1-yl}carbonyl)cyclopent-1-ene-1-carboxamide", 41630 },
    { "2X9", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2,6-dimethyl-5-[(4,5,7-trifluoro-1,3-benzothiazol-2-yl)methyl]pyridin-3-yl}acetic acid", 41631 },
    { "2QD", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(4R)-4-[3-(methylamino)-3-oxopropyl]-L-glutamic acid", 41632 },
    { "282", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methoxypyridine", 41633 },
    { "2H3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1r,2r,3r,4r,5r,6r)-cyclohexane-1,2,3,4,5,6-hexol", 41634 },
    { "295", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-3-(4-fluorophenyl)-2,3-dihydroxypropanoic acid", 41635 },
    { "2GN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-(4-(2h-tetrazol-5-yl)benzyl)-3-cyano-4,5,6,7-tetrahydrothieno[2,3-c]pyridin-2-yl)-2,4-dichloro-5-(morpholinosulfonyl)benzamide", 41636 },
    { "2L0", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(benzyloxy)carbonyl]-L-leucyl-N-[(2R,3S,4S)-1,3-dihydroxy-2,6-dimethylheptan-4-yl]-L-leucinamide", 41637 },
    { "2J2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-6-chloro-2,3,4,9-tetrahydro-1H-carbazole-1-carboxylic acid", 41638 },
    { "21P", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(1,1,3,3-tetramethyl-2,3-dihydro-1H-1,3-benzodisilol-5-yl)-1,3-dioxolan-2-yl]benzoic acid", 41639 },
    { "2E1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(5-CHLORO-2,4-DIHYDROXYPHENYL)-N-ETHYL-4-PIPERAZIN-1-YL-1H-PYRAZOLE-3-CARBOXAMIDE", 41640 },
    { "2T0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-4,5-dihydronaphtho[1,2-d][1,3]thiazol-8-yl dihydrogen phosphate", 41641 },
    { "27W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S,5S)-5-amino-3,7-dimethyloctan-4-ol", 41642 },
    { "2D3", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHYL 3-ISOXAZOL-5-YL-5-METHYL-1H-PYRAZOLE-4-CARBOXYLATE", 41643 },
    { "21H", "", "", "", "",         ResidueType::NON_POLYMER, false, "oxydimethanol", 41644 },
    { "26U", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-carbamimidoylbenzyl)-1-(4-methylpentanoyl)-L-prolinamide", 41645 },
    { "2YS", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "D-valyl-N-[(2S,3S)-7-amino-1-chloro-2-hydroxyheptan-3-yl]-L-leucinamide", 41646 },
    { "2L5", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "2-chloro-L-phenylalanine", 41647 },
    { "2PX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-[(5-methyl-1H-indol-3-yl)methyl]piperidin-4-yl}-L-tryptophanamide", 41648 },
    { "2BQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxysaclofen", 41649 },
    { "2H5", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "3-deoxy-3-fluoro-beta-D-galactopyranose", 41650 },
    { "2M7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4S,5S)-2-methyl-5-(phenylethynyl)pyrrolidine-3,4-diol", 41651 },
    { "2R5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-tert-butyl-3-{[5-methyl-2-({4-[2-(1H-pyrrol-1-yl)ethoxy]phenyl}amino)pyrimidin-4-yl]amino}benzenesulfonamide", 41652 },
    { "2LP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ALLYLPHENOL", 41653 },
    { "2YY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2-[(6-amino-8-oxo-7,8-dihydro-1H-imidazo[4,5-g]quinazolin-2-yl)amino]ethyl}benzoic acid", 41654 },
    { "28G", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{5-[2-(morpholin-4-yl)ethoxy]-6-(pyridin-3-yl)[1,3]thiazolo[5,4-b]pyridin-2-yl}-3-prop-2-en-1-ylurea", 41655 },
    { "2RH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-hydroxy-4-methylpentanoic acid", 41656 },
    { "2P7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3,4-BIS(FLUORANYL)-2-[(2-FLUORANYL-4-IODANYL-PHENYL)AMINO]PHENYL]-(3-OXIDANYLAZETIDIN-1-YL)METHANONE", 41657 },
    { "2EG", "", "", "G", "G",         ResidueType::DNA_LINKING, false, "2'-DEOXY-N-ETHYLGUANOSINE 5'-PHOSPHATE", 41658 },
    { "2DC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3alpha,8alpha,22R)-cholest-5-ene-3,20,22-triol", 41659 },
    { "2O8", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(trifluoromethyl)sulfanyl]benzamide", 41660 },
    { "2ZI", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-methyl-2-[4-(trifluoromethyl)phenyl]-3H-quinazolin-4-one", 41661 },
    { "222", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-{(2-CHLORO-4-FLUOROPHENYL)[1-(2-CHLOROPHENYL)-6-OXO-1,6-DIHYDROPYRIDAZIN-3-YL]AMINO}PROPYL)-1H-ISOINDOLE-1,3(2H)-DIONE", 41662 },
    { "2FT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2-difluoropentanedioic acid", 41663 },
    { "20K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N~4~-[4-(2,4-dimethyl-1,3-thiazol-5-yl)pyrimidin-2-yl]-N~1~,N~1~-dimethylbenzene-1,4-diamine", 41664 },
    { "2QV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(3-chlorophenyl)quinazolin-4-amine", 41665 },
    { "286", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ethenyl-1-methylpyridinium", 41666 },
    { "2YD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5R,6R,7S,8R,9R,12S,13E,16S,18S,19R,20aR)-4,7,19-trihydroxy-2,6,8,12,14,16,18-heptamethyl-6,7,8,9,10,11,12,15,16,17,18,19,20,20a-tetradecahydro-1,19:5,9-diepoxybenzo[18]annulen-3(5H)-one", 41667 },
    { "2K0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-chloro-5-(hydroxymethyl)phenyl]{5-[1-(piperidin-4-yl)-1H-pyrazol-4-yl]-1H-pyrrolo[2,3-b]pyridin-3-yl}methanone", 41668 },
    { "27K", "", "", "", "",         ResidueType::NON_POLYMER, false, "butyl 4-hydroxybenzoate", 41669 },
    { "2YA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1R)-1-[1-(4-chlorophenyl)-1,2,3-triazol-4-yl]ethoxy]-1-oxidanyl-quinoline", 41670 },
    { "2E3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-[4-hydroxy-3-(3,5,5,8,8-pentamethyl-5,6,7,8-tetrahydronaphthalen-2-yl)phenyl]prop-2-enoic acid", 41671 },
    { "2KN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N',N''-triethylbenzene-1,3,5-tricarboxamide", 41672 },
    { "2S9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-{4-[(R)-cyclopentyl(3-fluorophenyl)hydroxymethyl]piperidin-1-yl}propoxy)benzonitrile", 41673 },
    { "27A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(Z)-2-[2-(4-methylpiperazin-1-yl)benzyl]diazenecarbothioamide", 41674 },
    { "2G4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(S)-hydroxy(4-phenylbutoxy)phosphoryl]-L-glutamic acid", 41675 },
    { "2EO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-methyl-4-oxo-3,4-dihydrophthalazin-1-yl)-N-(6,7,8,9-tetrahydrodibenzo[b,d]furan-3-yl)acetamide", 41676 },
    { "2NZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1H-benzimidazol-1-yl)propan-2-one", 41677 },
    { "2RW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl [(2R,3S)-3-hydroxytetrahydrofuran-2-yl]methyl dihydrogen diphosphate", 41678 },
    { "2SC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-phenyl-7-(pyridin-3-ylmethylamino)pyrazolo[1,5-a]pyrimidin-3-yl)methanol", 41679 },
    { "2E2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3,5-O-[(4-carboxyphenyl)(phosphono)methylidene]-2-deoxy-beta-D-threo-pentofuranosyl}-5-methylpyrimidine-2,4(1H,3H)-dione", 41680 },
    { "2FL", "", "", "", "",         ResidueType::SACCHARIDE, true, "2-FLUORO-2-DEOXY-LACTOSE", 41681 },
    { "2C0", "", "", "", "",         ResidueType::NON_POLYMER, false, "baclofen", 41682 },
    { "2TS", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2S)-N-[[2-(aminomethyl)-5-chloro-phenyl]methyl]-1-[(2R)-5-carbamimidamido-2-(phenylmethylsulfonylamino)pentanoyl]pyrrolidine-2-carboxamide", 41683 },
    { "2BW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-(3-aminopropyl)(diethoxymethyl)phosphinic acid", 41684 },
    { "29R", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,9-N,N-DI(4-CARBOXYBUTYL)-7-N-METHYLGUANINE", 41685 },
    { "2GS", "", "", "GLA", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-O-methyl-alpha-D-galactopyranose", 41686 },
    { "2F0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-5-{[(2-{3-[(1E)-N-hydroxyethanimidoyl]phenyl}propan-2-yl)carbamoyl]amino}benzamide", 41687 },
    { "25H", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[2-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)ethoxy]ethyl}phosphonic acid", 41688 },
    { "21Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-acetyl-N-[5-(diethylsulfamoyl)-2-hydroxyphenyl]-3-ethyl-5-methyl-1H-pyrrole-2-carboxamide", 41689 },
    { "26M", "", "", "", "",         ResidueType::SACCHARIDE, false, "N-[(biphenyl-4-yloxy)acetyl]-beta-D-glucopyranosylamine", 41690 },
    { "2UD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-bromo-1H-indol-3-yl)-2-thioxopropanoic acid", 41691 },
    { "2ID", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R,2S,4S,5S)-4-[2-iodo-6-(methylamino)-9H-purin-9-yl]-2-(phosphonooxy)bicyclo[3.1.0]hex-1-yl]methyl dihydrogen phosphate", 41692 },
    { "2KM", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-chiro-inositol 2,3,5-trisphosphate", 41693 },
    { "218", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(4-AMINO-2-METHYLPYRIMIDIN-5-YL)METHYL]-3-(2-HYDROXYETHYL)-2-METHYLPYRIDINIUM", 41694 },
    { "2TP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-{[4-(HYDROXYAMINO)-2-METHYLPYRIMIDIN-5-YL]METHYL}-4-METHYL-2,3-DIHYDRO-1,3-THIAZOL-5-YL)ETHYL TRIHYDROGEN DIPHOSPHATE", 41695 },
    { "2KA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-4-oxo-4,7-dihydro-3H-pyrrolo[2,3-d]pyrimidine-5-carboxylic acid", 41696 },
    { "2WB", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[5-(3-nitrophenyl)furan-2-yl]phenyl}acetic acid", 41697 },
    { "2N8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[3-chloro-4-(methylsulfonyl)phenyl]-3-[(1R)-3-oxocyclopentyl]-N-(pyrazin-2-yl)propanamide", 41698 },
    { "2WJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[6-(pyridin-3-yl)-1,3-benzothiazol-2-yl]acetamide", 41699 },
    { "2OF", "", "", "", "",         ResidueType::NON_POLYMER, true, "FERROUS ION, 2 WATERS COORDINATED", 41700 },
    { "2Z0", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-{[5-(dimethylamino)naphthalen-2-yl]sulfonyl}-L-alpha-glutamyl-N-[(1S)-4-{[amino(iminio)methyl]amino}-1-(chloroacetyl)butyl]glycinamide", 41701 },
    { "24A", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(4-{[2-(4-AMINOCYCLOHEXYL)-9-ETHYL-9H-PURIN-6-YL]AMINO}PHENYL)(HYDROXY)PHOSPHORYL]METHYL}PHOSPHONIC ACID", 41702 },
    { "2XO", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-benzimidazol-2-ylmethanethiol", 41703 },
    { "27Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-2-[(4-sulfamoylphenyl)amino]-1,3-thiazole-5-carboxamide", 41704 },
    { "28T", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-oxo-4-[(2S)-pyrrolidin-2-yl]butanoyl}-L-proline", 41705 },
    { "2BE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-N'-[(1E)-(3,5-dibromo-2,4-dihydroxyphenyl)methylidene]benzohydrazide", 41706 },
    { "2BH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1E,5S)-5-AMINO-5-CARBOXYPENT-1-ENYL](TRIHYDROXY)BORATE(1-)", 41707 },
    { "2VM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-6-bromo-9-(2-{[(1S)-1-carboxy-2-phenylethyl]amino}-2-oxoethyl)-2,3,4,9-tetrahydro-1H-carbazole-2-carboxylic acid", 41708 },
    { "2SX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-bromo-1H-indol-3-yl)acetic acid", 41709 },
    { "2B3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-{[(propylsulfonyl)amino]methyl}-1,3-thiazol-4-yl)-N-(3,3,3-trifluoropropyl)benzamide", 41710 },
    { "20X", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-({(2E)-2-[(4-fluorophenyl)methylidene]hydrazino}carbonothioyl)-beta-D-glucopyranosylamine", 41711 },
    { "2V3", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyclopropyl-2-[3-(5-{[5-(4-ethylpiperazin-1-yl)pyridin-2-yl]amino}-1-methyl-6-oxo-1,6-dihydropyridin-3-yl)-2-(hydroxymethyl)phenyl]-8-fluoroisoquinolin-1(2H)-one", 41712 },
    { "240", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(2-{[1-(4-METHOXYBENZOYL)-2-METHYL-5-(TRIFLUOROMETHOXY)-1H-INDOL-3-YL]METHYL}PHENOXY)PROPANOIC ACID", 41713 },
    { "20A", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethyl-N-(phenylmethyl)-4-(tetrahydro-2H-pyran-4-ylamino)-1H-pyrazolo[3,4-b]pyridine-5-carboxamide", 41714 },
    { "24K", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-4-{[2-(butylamino)-5-(pyridin-2-yl)pyrimidin-4-yl]amino}cyclohexanol", 41715 },
    { "2T6", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(7-carbamoyl-8H-indeno[1,2-d][1,3]thiazol-4-yl)oxy]methyl}phosphonic acid", 41716 },
    { "24T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-4-METHYLTHIAZOLE", 41717 },
    { "2N6", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2,4-dimethylphenyl)-2-(methylsulfanyl)-7H-pyrrolo[2,3-d]pyrimidine-5-carbonitrile", 41718 },
    { "2PD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-4-(7-methoxy-1,1-dioxido-2H-1,2,4-benzothiadiazin-3-yl)-2-(3-methylbutyl)-6-phenylpyridazin-3(2H)-one", 41719 },
    { "26E", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(sulfamoylamino)methyl-7,8-dicarba-nido-undecaborane", 41720 },
    { "2Y2", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(2R)-1-{[(2S,3R,5R)-1-cyclohexyl-3-hydroxy-5-{[2-(morpholin-4-yl)ethyl]carbamoyl}oct-7-yn-2-yl]amino}-3-(methylsulfanyl)-1-oxopropan-2-yl]-1H-benzimidazole-2-carboxamide", 41721 },
    { "2PV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{E})-5-[(4-aminophenyl)methylidene]-2-azanylidene-1,3-thiazolidin-4-one", 41722 },
    { "24S", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-({(2Z)-2-[(2-nitrophenyl)methylidene]hydrazino}carbonothioyl)-beta-D-glucopyranosylamine", 41723 },
    { "24Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-chloro-5-[1-(3-methylpyridin-2-yl)-3-phenyl-1H-1,2,4-triazol-5-yl]pyridin-2(1H)-one", 41724 },
    { "2WR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-carbamoyl-5-fluorophenoxy)acetic acid", 41725 },
    { "2JI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-ethyl-2-methyl-1H-indol-3-yl)acetic acid", 41726 },
    { "2UQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-benzyl-2-[(Z)-iminomethyl]pyrimidine-5-carboxamide", 41727 },
    { "217", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-HEX-5-ENE-1,2-DIOL", 41728 },
    { "25A", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-MONOPHOSPHORYLADENYLYL(2'->5')ADENYLYL(2'->5')ADENOSINE", 41729 },
    { "2OB", "", "", "", "",         ResidueType::NON_POLYMER, false, "CHOLESTERYL OLEATE", 41730 },
    { "2E9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-{[5-chloro-2-hydroxy-3-(prop-2-en-1-yl)benzyl]amino}propyl)-3-thiophen-3-ylurea", 41731 },
    { "2EF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{3-[(5-chloro-2-ethoxy-3-iodobenzyl)amino]propyl}-3-thiophen-3-ylurea", 41732 },
    { "2Z5", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "6-ammonio-N-(trifluoroacetyl)-L-norleucyl-N-[4-(trifluoromethyl)phenyl]-L-alaninamide", 41733 },
    { "268", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenoxyethanol", 41734 },
    { "2I7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R,4R,5S)-2-(hydroxymethyl)-1-[(3-{[3-methyl-5-(pyrimidin-2-yl)anilino]methyl}phenyl)methyl]piperidine-3,4,5-triol", 41735 },
    { "2P0", "", "", "PRO", "",         ResidueType::L_PEPTIDE_LINKING, false, "1-({[(S)-hydroxy(phosphonooxy)phosphoryl]oxy}acetyl)-L-proline", 41736 },
    { "2I6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-[7-methoxy-4-[3-(3-methoxyphenyl)-1~{H}-pyrazol-4-yl]quinazolin-6-yl]oxyazetidin-1-yl]propan-1-one", 41737 },
    { "2JX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2R)-2,3-dihydro-1,4-benzodioxin-2-yl]-2,4-dihydro-3H-1,2,4-triazole-3-thione", 41738 },
    { "2VZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4E,6Z,8E)-3,7-dimethyl-8-(6-methyl-3,4-dihydronaphthalen-1(2H)-ylidene)octa-2,4,6-trienoic acid", 41739 },
    { "214", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-((2R)-2-(1H-1,2,3-BENZOTRIAZOL-1-YL)-3-{4-[DIFLUORO(PHOSPHONO)METHYL]PHENYL}-2-PHENYLPROPYL)PHENYL]-2-METHYLQUINOLIN-8-YLPHOSPHONIC ACID", 41740 },
    { "2PU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-OXO-2,3,5,9B-TETRAHYDRO-1H-PYRROLO[2,1-A]ISOINDOL-9-YL)-3-(5-PYRROLIDIN-2-YL-1H-PYRAZOL-3-YL)-UREA", 41741 },
    { "2LE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5S)-5-pentyltetrahydrofuran-2-ol", 41742 },
    { "2FG", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "2-deoxy-2-fluoro-beta-D-galactopyranose", 41743 },
    { "2E8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(6-ethoxynaphthalen-2-yl)-1-[(1-methylpiperidin-4-yl)methyl]-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 41744 },
    { "21B", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nortriptyline", 41745 },
    { "2QW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-N-{(1S)-1-cyclohexyl-2-[(4-methylphenyl)amino]-2-oxoethyl}-4-(methylselanyl)butanamide", 41746 },
    { "2KG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-(2-methoxyphenyl)-3,3-dimethyl-1-[3-(methylsulfonyl)phenyl]azetidin-2-one", 41747 },
    { "2G7", "", "", "", "",         ResidueType::NON_POLYMER, false, "P-((((benzyloxy)carbonyl)amino)methyl)-N-((S)-1-(isobutylamino)-4-methyl-1-oxopentan-2-yl)phosphonamidic acid", 41748 },
    { "2WA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,8E)-1-{[(2S)-1-hydroxy-3-{[(1S)-1-hydroxypentadecyl]oxy}propan-2-yl]oxy}heptadec-8-en-1-ol", 41749 },
    { "2X1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({[3-(aminomethyl)phenyl]carbamoyl}amino)benzenecarboximidamide", 41750 },
    { "28W", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1R)-2-(benzylamino)-1-{[(2S)-1-(hydroxyamino)-4-methyl-1-oxopentan-2-yl]amino}-2-oxoethyl]-6-chloro-N-hydroxy-1H-indole-2-carboxamide", 41751 },
    { "2LB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-methyl-1,4-dioxo-1,2,3,4-tetrahydronaphthalene-2-sulfonic acid", 41752 },
    { "2MN", "", "", "", "",         ResidueType::NON_POLYMER, false, "Metronidazole", 41753 },
    { "2L3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-methyl-1,4-dioxo-1,2,3,4-tetrahydronaphthalene-2-sulfonic acid", 41754 },
    { "28A", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-hydroxy-6-(3-methoxyphenyl)pyridin-2(5H)-one", 41755 },
    { "2LW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(8-chloro-1,3,4,5-tetrahydro-2H-pyrido[4,3-b]indol-2-yl)ethanone", 41756 },
    { "2JG", "", "", "SER", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-3-oxopropyl hexanoate", 41757 },
    { "2CW", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(4-aminophenyl)buta-1,3-diyn-1-yl]-N-[(2S,3R)-3-hydroxy-2-methyl-1-nitroso-1-oxobutan-2-yl]benzamide", 41758 },
    { "22S", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-({(2E)-2-[(2-chlorophenyl)methylidene]hydrazino}carbonothioyl)-beta-D-glucopyranosylamine", 41759 },
    { "2PR", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "2-AMINO-9-[2-DEOXYRIBOFURANOSYL]-9H-PURINE-5'-MONOPHOSPHATE", 41760 },
    { "29Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-{4-[(dimethylamino)methyl]phenyl}-N-[6-(pyridin-3-yl)-1,3-benzothiazol-2-yl]cyclopropanecarboxamide", 41761 },
    { "2RU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[1-(2-methylpropanoyl)piperidin-4-yl]-3-[4-(trifluoromethyl)phenyl]urea", 41762 },
    { "2GV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-3-{4-[6-amino-5-(pyrimidin-2-yl)pyridin-3-yl]phenyl}-5,5-dimethyl-4-phenyl-1,3-oxazolidin-2-one", 41763 },
    { "205", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,6-DICHLOROPHENYL)-1,3-BENZOXAZOLE-6-CARBOXYLIC ACID", 41764 },
    { "22Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-amino-6-{[(1R)-1-phenylethyl]amino}pyrazin-2-yl)-4-chlorobenzoic acid", 41765 },
    { "2GZ", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "P-((((benzyloxy)carbonyl)amino)methyl)-N-((S)-4-methyl-1-(neopentylamino)-1-oxopentan-2-yl)phosphonamidic acid", 41766 },
    { "20N", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(acetylamino)phenyl]cyclopropanecarboxamide", 41767 },
    { "2SR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-8-(3,4-dimethoxyphenyl)-6-methyl-2-(tetrahydro-2H-pyran-4-yl)-2H-chromen-4-ol", 41768 },
    { "28H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-3-hydroxy-2,4-dimethylpentanoic acid", 41769 },
    { "2ER", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-[4-AMINOCARBONYL-5-[[(Z)-[(3R,4R)-3,4-DIHYDROXY-2-OXO-5-PHOSPHONOOXY-PENTYL]IMINOMETHYL]AMINO]IMIDAZOL-1-YL]-3,4-DIHYDROXY-OXOLAN-2-YL]METHYL DIHYDROGEN PHOSPHATE", 41770 },
    { "2WV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,6R)-6-[(3R,5R,8R,9S,10S,13R,14S,17R)-10,13-dimethyl-3-(2-methyl-2-oxidanyl-propyl)-2,3,4,5,6,7,8,9,11,12,14,15,16,17-tetradecahydro-1H-cyclopenta[a]phenanthren-17-yl]heptane-1,3-diol", 41771 },
    { "2CX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-3-(9H-carbazol-9-yl)-2-hydroxypropyl]-N-(furan-2-ylmethyl)methanesulfonamide", 41772 },
    { "2CZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3S,4R,5R,6S)-4,5,6-trihydroxyazepan-3-yl]acetamide", 41773 },
    { "2HR", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEXYLPHOSPHONIC ACID (R)-2-METHYL-3-PHENYLPROPYL ESTER", 41774 },
    { "2EP", "", "", "", "",         ResidueType::NON_POLYMER, true, "2-ETHYLPIPERIDINE", 41775 },
    { "24W", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2,3,4-tetrahydroisoquinolin-5-amine", 41776 },
    { "2VV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-[(1S)-3-(dimethylamino)-1-phenylpropyl]-1H-pyrazol-4-yl}-6-(1H-pyrazol-4-yl)-1H-indazole-3-carboxamide", 41777 },
    { "29V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E,6Z,8E)-3,7-dimethyl-8-[(4S)-4-methyl-3,4-dihydronaphthalen-1(2H)-ylidene]octa-3,6-dienoic acid", 41778 },
    { "2HE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-hydroxyethyl)phosphonic acid", 41779 },
    { "28D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-(1H-1,2,4-triazol-1-yl)-3-[3-(3,4,5-trimethoxyphenyl)-1H-indazol-5-yl]prop-2-enenitrile", 41780 },
    { "2DL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-METHYL-4-DIETHYLAMIDE-PHENOL", 41781 },
    { "2GH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~3~-[(2R)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-N-pentyl-beta-alaninamide", 41782 },
    { "22T", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-chloranyl-6-[(3S)-pyrrolidin-3-yl]oxy-2H-isoquinolin-1-one", 41783 },
    { "2XJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-(4-(((2,6-diaminopyrimidin-4-yl)thio)methyl)-5-propylthiazol-2-yl)-2-methoxyphenoxy)-2-methylpropan-2-ol", 41784 },
    { "2DQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-methoxy-2-{[(4-methoxyphenyl)sulfonyl]carbamoyl}-1H-indol-1-yl)acetic acid", 41785 },
    { "2YV", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-2-[(2-phenylethyl)amino]-1,7-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 41786 },
    { "2CN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-2-{[3-(octyloxy)benzyl]sulfanyl}benzoic acid", 41787 },
    { "2TL", "", "", "", "T",         ResidueType::D_PEPTIDE_LINKING, false, "D-allothreonine", 41788 },
    { "2WG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{2-[(cyclopropylcarbonyl)amino]pyridin-4-yl}-4-methoxypyrimidine-5-carboxamide", 41789 },
    { "2WI", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-2-fluoro-N,N-dimethyl-3-(4'-methylspiro[cyclopropane-1,3'-pyrrolo[2,3-b]pyridin]-5'-yl)benzamide", 41790 },
    { "2TM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-hydroxy{[(S)-hydroxy(phosphonooxy)phosphoryl]methyl}phosphoryl]cytidine", 41791 },
    { "2HV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(acetylamino)-N-[2-(piperidin-1-yl)phenyl]-1,3-thiazole-4-carboxamide", 41792 },
    { "2RY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-(7-thia-9,11-diazatricyclo[6.4.0.0^{2,6}]dodeca-1(12),2(6),8,10-tetraen-12-yl)piperazin-1-yl]-2-[2-(trifluoromethyl)phenyl]ethanone", 41793 },
    { "203", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-DIHYDROIMIDAZO[4,5-C][1,2,6]THIADIAZIN-4(3H)-ONE 2,2-DIOXIDE", 41794 },
    { "2UI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,6R)-6-[(3R,5R,8R,9S,10S,13R,14S,17R)-10,13-dimethyl-3-(2-methyl-2-oxidanyl-propyl)-2,3,4,5,6,7,8,9,11,12,14,15,16,17-tetradecahydro-1H-cyclopenta[a]phenanthren-17-yl]heptane-1,3-diol", 41795 },
    { "2OO", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[1-(4-amino-1,3,5-triazin-2-yl)-2-(ethylamino)-1H-benzimidazol-6-yl]-2-methylbut-3-yn-2-ol", 41796 },
    { "2QF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[(3,5-difluorophenyl)sulfonyl]benzyl}indolizine-7-carboxamide", 41797 },
    { "2BT", "", "", "DT", "T",         ResidueType::RNA_LINKING, false, "2'-O-BUTYL-THYMIDINE", 41798 },
    { "2S1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-bromo-N-[(2S,3S)-4-{[2-(2,4-dichlorophenyl)ethyl][3-(1,3-dioxo-1,3-dihydro-2H-isoindol-2-yl)propanoyl]amino}-3-hydroxy-1-(3-phenoxyphenyl)butan-2-yl]-4,5-dimethoxybenzamide", 41799 },
    { "237", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,4R)-N~1~-(4-CHLOROPHENYL)-N~2~-[3-FLUORO-2'-(METHYLSULFONYL)BIPHENYL-4-YL]-4-METHOXYPYRROLIDINE-1,2-DICARBOXAMIDE", 41800 },
    { "2J9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-cyclopropyl-7-fluoro-3,4-dihydro-2H-1,2,4-benzothiadiazine 1,1-dioxide", 41801 },
    { "24B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,4-DIFLUOROPHENYL)METHANOL", 41802 },
    { "2SP", "", "3PH", "", "",         ResidueType::NON_POLYMER, true, "(1S)-2-(PHOSPHONOOXY)-1-[(STEAROYLOXY)METHYL]ETHYL STEARATE", 41803 },
    { "2I9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{Z})-4-[2-[4-[[2-(4-hydroxyphenyl)-6-oxidanyl-1-benzothiophen-3-yl]oxy]phenoxy]ethylamino]-~{N},~{N}-dimethyl-but-2-enamide", 41804 },
    { "2ME", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHOXYETHANE", 41805 },
    { "2G5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(S)-[(2S)-2-(benzoylamino)-2-carboxyethoxy](hydroxy)phosphoryl]-L-glutamic acid", 41806 },
    { "2UG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-(cyclopropylmethyl)-N~2~-(pyridin-4-yl)-4,5'-bipyrimidine-2,2'-diamine", 41807 },
    { "27D", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[5-(4-amino-7-methyl-7H-pyrrolo[2,3-d]pyrimidin-5-yl)-4-fluoro-1H-indol-1-yl]-2-(6-methylpyridin-2-yl)ethanone", 41808 },
    { "20P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-phenyl-N-(pyridin-4-yl)cyclopropanecarboxamide", 41809 },
    { "2CV", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEGA-10", 41810 },
    { "254", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[HYDROXYIMINO-(5,5,8,8-TETRAMETHYL-5,6,7,8-TETRAHYDRO-NAPHTALEN-2-YL)-METHYL]-NAPHTALENE-2-CARBOXYLIC ACID", 41811 },
    { "2UH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(propanoylamino)propyl]guanosine 5'-(trihydrogen diphosphate)", 41812 },
    { "27Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-3-hydroxypyridin-2(1H)-one", 41813 },
    { "202", "", "", "", "",         ResidueType::NON_POLYMER, false, "BROMIC ACID", 41814 },
    { "21R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-[N-(4,5-dichloro-2-ethylphenyl)glycyl]piperidin-4-yl}ethanesulfonamide", 41815 },
    { "2I5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3~{R})-3-[4-azanyl-3-[1-(5-bromanyl-2-oxidanyl-phenyl)-1,2,3-triazol-4-yl]pyrazolo[3,4-d]pyrimidin-1-yl]piperidin-1-yl]propan-1-one", 41816 },
    { "21Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-{[(4,5-dichloro-2-methoxyphenyl)amino]acetyl}piperazin-1-yl)propan-1-one", 41817 },
    { "2RK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(5Z)-5-(1-nitroso-2,3-dihydro-5H-inden-5-ylidene)-2-(piperidin-4-yl)-3,5-dihydro-4H-imidazol-4-ylidene]-1,4-dihydropyridine", 41818 },
    { "2UL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2R)-2-{[(2R)-2-amino-2-phenylacetyl]amino}-2-(dihydroxyboranyl)ethyl]benzoic acid", 41819 },
    { "24V", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-cyclopentyl-N-(5-piperazin-1-ylpyridin-2-yl)pyrido[4,5]pyrrolo[1,2-d]pyrimidin-2-amine", 41820 },
    { "210", "", "", "", "",         ResidueType::NON_POLYMER, false, "PAMIDRONATE", 41821 },
    { "2MU", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "2',5-DIMETHYLURIDINE-5'-MONOPHOSPHATE", 41822 },
    { "2XT", "", "", "", "",         ResidueType::NON_POLYMER, false, "propyl 2-(acetylamino)-4-O-{3-O-[(1-benzyl-1H-1,2,3-triazol-4-yl)methyl]-beta-D-galactopyranosyl}-2-deoxy-beta-D-glucopyranoside", 41823 },
    { "25N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3,5-di-tert-butylphenyl)boronic acid", 41824 },
    { "2VT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1-(3-cyanobenzyl)-1H-pyrazol-4-yl]-2H-indazole-3-carboxamide", 41825 },
    { "2BM", "", "", "", "",         ResidueType::NON_POLYMER, false, "DIBROMOMETHANE", 41826 },
    { "26K", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethyl-N'-[3-(1H-pyrazol-4-yl)pyrazolo[1,5-a]pyrimidin-5-yl]ethane-1,2-diamine", 41827 },
    { "233", "", "", "", "",         ResidueType::NON_POLYMER, false, "[5-(3,4,5-TRIHYDROXY-6-HYDROXYMETHYL-TETRAHYDRO-PYRAN-2-YLCARBAMOYL)-PENTYL]-CARBAMIC ACID METHYL ESTER", 41828 },
    { "2WS", "", "", "", "",         ResidueType::SACCHARIDE, true, "beta-D-xylopyranosyl-(1->4)-beta-D-xylopyranosyl-(1->4)-beta-D-xylopyranose", 41829 },
    { "2FB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R)-6-(4-methoxyphenyl)-2-methyl-6-(3-pyrimidin-5-ylphenyl)pyrrolo[3,4-d][1,3]thiazol-4-amine", 41830 },
    { "24U", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-butanoyl-N-(4-carbamimidoylbenzyl)-L-prolinamide", 41831 },
    { "2VK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-{4-[(S)-cyclopentyl(hydroxy)phenylmethyl]piperidin-1-yl}propoxy)benzonitrile", 41832 },
    { "231", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-PHENYL-1H-IMIDAZOLE", 41833 },
    { "2RN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-phenyl-4-(pyridin-4-yl)-1H-imidazol-5-yl]phenol", 41834 },
    { "2PB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(DIOXIDOPHOSPHINO)OXY]BENZOATE", 41835 },
    { "23U", "", "", "", "",         ResidueType::NON_POLYMER, false, "beta-phenyl-D-phenylalanyl-N-(3-chlorobenzyl)-L-prolinamide", 41836 },
    { "23I", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2S,4R)-2-HYDROXY-1-ISOBUTYL-5-({(1S)-1-[(ISOPROPYLAMINO)CARBONYL]-2-METHYLPROPYL}AMINO)-4-METHYL-5-OXOPENTYL]-5-[METHYL(METHYLSULFONYL)AMINO]-N'-[(1R)-1-PHENYLETHYL]ISOPHTHALAMIDE", 41837 },
    { "29T", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-{2-[2-(2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)ethoxy]phenoxy}indolizine-2-carbonitrile", 41838 },
    { "2DB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-(2,3-DIHYDROXYPROPOXY)TRIHYDROXYBORATE", 41839 },
    { "2F2", "", "", "", "",         ResidueType::NON_POLYMER, false, "dimethyl ether", 41840 },
    { "2AG", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-aminopent-4-enoic acid", 41841 },
    { "2FP", "", "", "", "",         ResidueType::SACCHARIDE, false, "1,6-FRUCTOSE DIPHOSPHATE (LINEAR FORM)", 41842 },
    { "24L", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{4-[({[(9aS)-8-acetyl-1,7-dihydroxy-3-methoxy-9a-methyl-9-oxo-9,9a-dihydrodibenzo[b,d]furan-4-yl]carbonyl}amino)methyl]naphthalen-2-yl}butanoic acid", 41843 },
    { "2BZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-chlorophenyl)-3-methyl-7-nitropyrazolo[3,4-b][1,4]benzodiazepine", 41844 },
    { "2NR", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(2-fluoro-6-methoxyphenyl)-N-(3,4,5-trimethoxyphenyl)-1,3-benzoxazol-2-amine", 41845 },
    { "2RE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(4-fluorophenyl)-5-(pyridin-4-yl)-1H-imidazol-2-yl]phenol", 41846 },
    { "2XH", "", "", "", "",         ResidueType::NON_POLYMER, false, "naphthalene-1-thiol", 41847 },
    { "27J", "", "", "", "",         ResidueType::NON_POLYMER, false, "alpha-zearalanol", 41848 },
    { "2CS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-(TERT-BUTYLTHIO)-1-(4-CHLOROBENZYL)-5-(QUINOLIN-2-YLMETHOXY)-1H-INDOL-2-YL]-2,2-DIMETHYLPROPANOIC ACID", 41849 },
    { "25E", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-({(2Z)-2-[(4-hydroxyphenyl)methylidene]hydrazino}carbonothioyl)-beta-D-glucopyranosylamine", 41850 },
    { "2NX", "", "", "", "",         ResidueType::NON_POLYMER, false, "dimethyl benzoylphosphoramidate", 41851 },
    { "2MT", "", "", "PRO", "P",         ResidueType::L_PEPTIDE_LINKING, false, "(4R)-2,2-DIMETHYL-1,3-THIAZOLIDINE-4-CARBOXYLIC ACID", 41852 },
    { "22J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E,5R)-5-fluoro-6-(2-fluorophenyl)-2,6-dioxohex-3-enoic acid", 41853 },
    { "2YU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-hydroxy-4-methylpyridine-2(1H)-thione", 41854 },
    { "2XE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-bromobenzenethiol", 41855 },
    { "2XW", "", "", "", "",         ResidueType::NON_POLYMER, false, "prop-2-en-1-yl 2-(acetylamino)-4-O-(3-O-{[1-(5-amino-1H-1,2,4-triazol-3-yl)-1H-1,2,3-triazol-4-yl]methyl}-beta-D-galactopyranosyl)-2-deoxy-beta-D-glucopyranoside", 41856 },
    { "2HL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1-benzoylpiperidin-4-yl)methyl]-N-(pyridin-3-yl)-1H-benzimidazole-5-carboxamide", 41857 },
    { "2PW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{E})-3-[(2~{R})-butan-2-yl]-5-[(4-hydroxyphenyl)methylidene]-2-sulfanylidene-1,3-thiazolidin-4-one", 41858 },
    { "2P3", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2S)-2,3-dihydro-1,4-benzodioxin-2-yl]-2,4-dihydro-3H-1,2,4-triazole-3-thione", 41859 },
    { "2FY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,4-DIHYDROXY-PHENYL)-PROPAN-1-ONE", 41860 },
    { "2LM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-[({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)imino]-4-(methylsulfanyl)butanoic acid", 41861 },
    { "2GR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(S)-[2-(benzoylamino)ethoxy](hydroxy)phosphoryl]-L-glutamic acid", 41862 },
    { "28M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({(3S)-1-[6-tert-butyl-5-methoxy-8-(2-oxo-1,2-dihydropyridin-3-yl)quinolin-3-yl]pyrrolidin-3-yl}methyl)methanesulfonamide", 41863 },
    { "2VH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,5R)-5-[2-(methylsulfonyl)-2,6-dihydropyrrolo[3,4-c]pyrazol-5(4H)-yl]-2-(2,4,5-trifluorophenyl)tetrahydro-2H-pyran-3-amine", 41864 },
    { "2B2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-methyl-1,3-thiazol-4-yl)-N-(3,3,3-trifluoropropyl)benzamide", 41865 },
    { "2C3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-{[(1R)-3-amino-1-(3-chlorophenyl)propyl]carbamoyl}-2-chlorophenyl)-2-methoxy-7-oxo-7,8-dihydropyrido[2,3-d]pyrimidine-6-carboxamide", 41866 },
    { "2AC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-P-CRESOL", 41867 },
    { "2WW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-1-amino-3-methylbutyl]phosphonic acid", 41868 },
    { "25F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-bromophenyl)-3,4-dihydroquinazolin-4-one", 41869 },
    { "2GX", "", "", "PHE", "",         ResidueType::L_PEPTIDE_LINKING, false, "beta-phenyl-L-phenylalanine", 41870 },
    { "2QK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1-(2-chlorophenyl)propyl]-3-{4-[(1-methylpiperidin-4-yl)oxy]phenyl}-1H-indazole-5-carboxamide", 41871 },
    { "20R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(phenylsulfonyl)benzyl]-2H-pyrazolo[3,4-b]pyridine-5-carboxamide", 41872 },
    { "27G", "", "", "", "",         ResidueType::NON_POLYMER, false, "benzyl butyl benzene-1,2-dicarboxylate", 41873 },
    { "2BO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)-L-threonine", 41874 },
    { "2LI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S,2R)-3-{[(5S)-5-(3-tert-butylphenyl)-4,5,6,7-tetrahydro-1H-indazol-5-yl]amino}-1-(3,5-difluorobenzyl)-2-hydroxypropyl]acetamide", 41875 },
    { "2FN", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-{[5-(5-chlorothiophen-2-yl)-1,2-oxazol-3-yl]methoxy}-6-[3-(beta-D-glucopyranosyloxy)propoxy]phenyl)-1-(propan-2-yl)piperidine-4-carboxamide", 41876 },
    { "2RR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-{1-[2-(4-aminophenyl)-2-oxoethyl]-1H-benzimidazol-2-yl}-1,2,5-oxadiazol-3-yl)amino]propanenitrile", 41877 },
    { "2IG", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ETHYL-5-[9-(3-METHOXYPROPYL)-9H-CARBAZOL-2-YL]PYRIMIDINE-2,4-DIAMINE", 41878 },
    { "2T5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(8H-indeno[1,2-d][1,3]thiazol-4-yloxy)methyl]phosphonic acid", 41879 },
    { "23W", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-(hydroxymethyl)prop-2-enoate", 41880 },
    { "24M", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(1R,2R)-2-[(1S,2S)-2-amino-1-hydroxy-4-methylpentyl]cyclopentanecarboxylic acid", 41881 },
    { "2QQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-{[(1S)-1-carboxybut-3-yn-1-yl]carbamoyl}-N~6~-(4-iodobenzoyl)-L-lysine", 41882 },
    { "2IK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(2S)-2-amino-2-{3-[2-(6-amino-4-methylpyridin-2-yl)ethyl]phenyl}ethyl]-4-methylpyridin-2-amine", 41883 },
    { "2DA", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "2',3'-DIDEOXYADENOSINE-5'-MONOPHOSPHATE", 41884 },
    { "2MG", "", "", "G", "G",         ResidueType::RNA_LINKING, false, "2N-METHYLGUANOSINE-5'-MONOPHOSPHATE", 41885 },
    { "2C6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-oxo-3,4-dihydroquinazolin-2-yl)sulfanyl]-N-[trans-4-(5-phenyl-1,3,4-oxadiazol-2-yl)cyclohexyl]propanamide", 41886 },
    { "2YI", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-[4-[(4-bromophenyl)methyl]piperazin-1-yl]carbonyl-5-[(2-ethyl-2-methanoyl-butanoyl)amino]benzoate", 41887 },
    { "246", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-benzyl-3-(2-chloropyridin-4-yl)urea", 41888 },
    { "255", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(tert-butyl)-4-[5-(pyridin-2-ylamino)quinolin-3-yl]benzenesulfonamide", 41889 },
    { "20H", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2,4-dichlorophenoxy)acetyl]-N-(2-sulfanylethyl)piperidine-4-carboxamide", 41890 },
    { "2MC", "", "", "", "",         ResidueType::NON_POLYMER, false, "METHACRYLYL-COENZYME A", 41891 },
    { "2P9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{4-[({[4-(5-carboxyfuran-2-yl)-2-chlorophenyl]carbonothioyl}amino)methyl]phenyl}-1-(3,4-dichlorophenyl)-1H-pyrazole-3-carboxylic acid", 41892 },
    { "2S0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(8S,11R,13S,14S,17R)-17-acetyl-11-[4-(dimethylamino)phenyl]-13-methyl-3-oxo-1,2,6,7,8,11,12,14,15,16-decahydrocyclopenta[a]phenanthren-17-yl] acetate", 41893 },
    { "25W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3S,4R,5S)-5-aminocyclohexane-1,2,3,4-tetrol", 41894 },
    { "25B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-2-[(4-chlorophenyl)carbonyl]-N-{(1S)-1-[2-(phenylsulfonyl)ethyl]pentyl}cyclohexanecarboxamide", 41895 },
    { "27L", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2,4,4-trimethylpentan-2-yl)phenol", 41896 },
    { "2IQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(hexylamino)ethanoic acid", 41897 },
    { "2G0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-[(2S)-6-amino-2-({[(2S,3S,4R,5S,6S)-3,4,5-trihydroxy-6-methyltetrahydro-2H-pyran-2-yl]acetyl}amino)hexanoyl]-N-[(1S)-1-carbamoyl-3-methylbutyl]pyrrolidine-2-carboxamide", 41898 },
    { "2MP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,4-DIMETHYLPHENOL", 41899 },
    { "22Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(hexylamino)-5-nitro-2-[(pyridin-3-ylmethyl)amino]benzamide", 41900 },
    { "2HZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-3-(3'-nitrobiphenyl-3-yl)prop-2-enoic acid", 41901 },
    { "25V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(2-methyl-1-oxidoquinolin-4-yl)phenyl]acetamide", 41902 },
    { "25Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(sulfamoylamino)methyl-1,7-dicarba-closo-dodecaborane", 41903 },
    { "23N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-benzyl-3-nitropropanoic acid", 41904 },
    { "2D0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-1,3-benzothiazol-2-amine", 41905 },
    { "21M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-[(2,4-dichlorophenoxy)acetyl]piperidin-4-yl}ethanesulfonamide", 41906 },
    { "2TB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-DIAMINO-4,5,6-TRIHYDROXY-CYCLOHEXANE", 41907 },
    { "2KO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{2-[2-(2-{4-[(alpha-D-mannopyranosyloxy)methyl]-1H-1,2,3-triazol-1-yl}ethoxy)ethoxy]ethoxy}ethyl 2-[3,6-bis(diethylamino)-9H-xanthen-9-yl]benzoate", 41908 },
    { "2T4", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(2-amino-8H-indeno[1,2-d][1,3]thiazol-4-yl)oxy]methyl}phosphonic acid", 41909 },
    { "2ZY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z)-5-(3,5-difluoro-4-hydroxybenzylidene)-2-methyl-3-(2,2,2-trifluoroethyl)-3,5-dihydro-4H-imidazol-4-one", 41910 },
    { "24N", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3~{R})-3-[4-azanyl-3-[1-[2,2-bis(fluoranyl)-2-phenyl-ethyl]-1,2,3-triazol-4-yl]pyrazolo[3,4-d]pyrimidin-1-yl]piperidin-1-yl]propan-1-one", 41911 },
    { "2GC", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "P-((((benzyloxy)carbonyl)amino)methyl)-N-((S)-4-methyl-1-oxo-1-(phenethylamino)pentan-2-yl)phosphonamidic acid", 41912 },
    { "2LC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoro-6-[(3S)-tetrahydrofuran-3-ylamino]-4-(3,6,6-trimethyl-4-oxo-4,5,6,7-tetrahydro-1H-indol-1-yl)benzamide", 41913 },
    { "25R", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,5-dimethylpyrazine", 41914 },
    { "2CT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-{2-[(2,5-dimethoxyphenyl)amino]-2-oxoethoxy}phenyl)phosphonic acid", 41915 },
    { "2GU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-aminoquinazolin-6-yl)-N-(4,4-dimethyl-2-oxo-1,2,3,4-tetrahydroquinolin-7-yl)-2-fluorobenzamide", 41916 },
    { "2JF", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-amino-3-oxopropyl 4-{[(2S)-2-hydroxy-4-methylpentanoyl]amino}butanoate", 41917 },
    { "209", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-AMINO-1,3-DIMETHYL-3,7-DIHYDROPURINE-2,6-DIONE", 41918 },
    { "23B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R)-2,3-dihydroxy-2-methylbutanoic acid", 41919 },
    { "2C7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(cycloheptylmethyl)-1,1-dioxido-1-benzothiophen-6-yl sulfamate", 41920 },
    { "2KH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-hydroxy{[(S)-hydroxy(phosphonooxy)phosphoryl]amino}phosphoryl]uridine", 41921 },
    { "2ZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-3-nitropyridin-2-amine", 41922 },
    { "23D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N2-[(1R,2S)-2-AMINOCYCLOHEXYL]-N6-(3-CHLOROPHENYL)-9-ETHYL-9H-PURINE-2,6-DIAMINE", 41923 },
    { "24D", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2,4-dichlorobenzyl)-4-(pyrimidin-2-yloxy)piperidine-1-carboxamide", 41924 },
    { "2R2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(2-methoxyethyl)piperazin-1-yl][6-methyl-7-nitro-5-(trifluoromethyl)-1,3-benzothiazol-2-yl]methanone", 41925 },
    { "2RJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2,3-dimethylphenoxy)-4-[4-(4-fluorophenyl)-1-(piperidin-4-yl)-1H-imidazol-5-yl]pyrimidine", 41926 },
    { "2TF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{4-[(2S)-4-[(6-aminopyridin-3-yl)sulfonyl]-2-(prop-1-yn-1-yl)piperazin-1-yl]phenyl}-3,3,3-trifluoropropane-1,2-diol", 41927 },
    { "2AP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINOPYRIDINE", 41928 },
    { "2PK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{E})-2-azanylidene-5-[(4-hydroxyphenyl)methylidene]-1,3-thiazolidin-4-one", 41929 },
    { "23Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-3-(3,5-dihydroxyphenyl)-2-(4-hydroxyphenyl)-4-[(E)-2-(4-hydroxyphenyl)ethenyl]-2,3-dihydro-1-benzofuran-6-ylbeta-D-glucopyranoside", 41930 },
    { "2RA", "", "", "ALA", "",         ResidueType::D_PEPTIDE_LINKING, false, "3-amino-D-alanine", 41931 },
    { "2W5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-N-(3,4-dichlorobenzyl)-2-(4,6-dimethoxypyrimidin-2-yl)cyclohexanecarboxamide", 41932 },
    { "26G", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{3-[(4-amino-2-methylpyrimidin-5-yl)methyl]phenyl}ethanol", 41933 },
    { "23S", "", "", "", "X",         ResidueType::L_PEPTIDE_LINKING, false, "(S)-2-AMINO-3-(6H-SELENOLO[2,3-B]-PYRROL-4-YL)-PROPIONIC ACID", 41934 },
    { "2CB", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[2-(4-METHYLPIPERAZIN-1-YL)ETHYL]AMINO}-N-(1,3,5-TRIMETHYL-1H-PYRAZOL-4-YL)PYRIDINE-3-SULFONAMIDE", 41935 },
    { "2K6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(4-methoxyphenyl)-5-oxohexanenitrile", 41936 },
    { "2CA", "", "", "", "",         ResidueType::NON_POLYMER, false, "BENZOFURAN-2-CARBOXYLIC ACID {(S)-3-METHYL-1-[3-OXO-1-(PYRIDIN-2-YLSULFONYL)AZEPAN-4-YLCARBAMOYL]BUTYL}AMIDE", 41937 },
    { "2P2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2R,5S)-2-tert-butyl-5-({(2S)-2-[(1R)-1,2-dihydroxyethyl]pyrrolidin-1-yl}carbonyl)pyrrolidin-1-yl]-4-phenylbutan-1-one", 41938 },
    { "29A", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{5-chloro-4-[(2,4-difluorobenzyl)oxy]-6-oxopyrimidin-1(6H)-yl}-N-(2-hydroxyethyl)-4-methylbenzamide", 41939 },
    { "2F1", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-bromophenyl)-3-{2-[3-(prop-1-en-2-yl)phenyl]propan-2-yl}urea", 41940 },
    { "2LF", "", "", "", "",         ResidueType::DNA_LINKING, false, "(6S,7S,8S,10R)-2-amino-8-hydroxy-4-oxo-3,6,7,8,9,10-hexahydro-4H-7,10-epoxyazepino[1,2-e]purin-6-yl dihydrogen phosphate", 41941 },
    { "2T9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-(3,5-diaminophenyl)-1-(2-methoxy-5-nitrobenzyl)-1H-indol-3-yl]acetic acid", 41942 },
    { "2XC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-1-(2-hydroxyphenyl)-3-[(3R)-3-phenylpiperidin-1-yl]prop-2-en-1-one", 41943 },
    { "22N", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S,5S)-4-(acetylamino)-5-amino-3-(pentan-3-yloxy)cyclohex-1-ene-1-carboxylic acid", 41944 },
    { "2NS", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(1H-benzimidazol-7-yl)-N-(3,4,5-trimethoxyphenyl)-1,3-benzoxazol-2-amine", 41945 },
    { "2TX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-2,2-dimethyl-3-[(3E,7E,11E,15E)-3,7,12,16,20-pentamethylhenicosa-3,7,11,15,19-pentaen-1-yl]oxirane", 41946 },
    { "26B", "", "", "THR", "T",         ResidueType::L_PEPTIDE_CARBOXY_TERMINUS, false, "O-tert-butyl-N-[(3-{[(2,4,6-trimethylphenyl)carbamoyl]amino}naphthalen-2-yl)carbonyl]-L-threonine", 41947 },
    { "2U8", "", "", "", "",         ResidueType::NON_POLYMER, false, "Mavoglurant", 41948 },
    { "2GJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2,4-DIHYDROXY-5-(1-METHYLETHYL)PHENYL]-N-ETHYL-4-[4-(MORPHOLIN-4-YLMETHYL)PHENYL]ISOXAZOLE-3-CARBOXAMIDE", 41949 },
    { "2VD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-6-bromo-9-(2-{[(1R)-1-carboxy-2-phenylethyl]amino}-2-oxoethyl)-2,3,4,9-tetrahydro-1H-carbazole-2-carboxylic acid", 41950 },
    { "2RO", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(4-tert-butylphenyl)ethyl]-2,6-dioxo-1,2,3,6-tetrahydropyrimidine-4-carboxylic acid", 41951 },
    { "2MB", "", "", "", "",         ResidueType::NON_POLYMER, true, "2-METHYL BUT-2-ENE", 41952 },
    { "2YQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S,9R)-5-fluoro-8-(4-fluorophenyl)-9-(1-methyl-1H-1,2,4-triazol-5-yl)-2,7,8,9-tetrahydro-3H-pyrido[4,3,2-de]phthalazin-3-one", 41953 },
    { "2U2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-2-({[(2S)-2-{[(2Z)-2-(2-amino-1,3-thiazol-4-yl)-2-{[(1,5-dihydroxy-4-oxo-1,4-dihydropyridin-2-yl)methoxy]imino}acetyl]amino}-3-oxopropyl]oxy}imino)pentanedioic acid", 41954 },
    { "270", "", "", "", "",         ResidueType::NON_POLYMER, false, "2H-BENZOIMIDAZOL-2-YLAMINE", 41955 },
    { "2XX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-ethyl-4-hydroxy-5-methylfuran-3(2H)-one", 41956 },
    { "2FO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,3Z)-2-[(2Z)-3-hydroxyprop-2-en-1-ylidene]-3-iminobutanedioic acid", 41957 },
    { "2U1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[(2S,5R,6R)-4-[(1S)-2-(tert-butylsulfonyl)-1-cyclopropylethyl]-6-(3-chlorophenyl)-5-(4-chlorophenyl)-2-methyl-3-oxomorpholin-2-yl]methyl}pyridine-3-carboxylic acid", 41958 },
    { "2QT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(4-aminoquinazolin-6-yl)-5-fluorophenyl]-2-(pyrrolidin-1-yl)acetamide", 41959 },
    { "2VF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-9-(2-amino-2-oxoethyl)-6-chloro-2,3,4,9-tetrahydro-1H-carbazole-2-carboxylic acid", 41960 },
    { "2NG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({4-methyl-3-[(3-nitrobenzoyl)amino]benzoyl}amino)naphthalene-1,5-disulfonic acid", 41961 },
    { "28L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[6-tert-butyl-5-methoxy-8-(6-methoxy-2-oxo-2,5-dihydropyridin-3-yl)quinolin-3-yl]phenyl}methanesulfonamide", 41962 },
    { "29J", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1R)-2-(dimethylamino)-1-(1-hydroxycyclohexyl)ethyl]phenol", 41963 },
    { "2IL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-(dodecanoyloxy)tetradecanoic acid", 41964 },
    { "2SM", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-{[(4-methylpyrimidin-2-yl)carbamoyl]sulfamoyl}benzoate", 41965 },
    { "2HD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2,3-dibutoxypropyl (R)-octylphosphinate", 41966 },
    { "215", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1Z)-5-(2-{4-[2-(DIMETHYLAMINO)ETHOXY]PHENYL}-5-PYRIDIN-4-YL-1H-IMIDAZOL-4-YL)INDAN-1-ONE OXIME", 41967 },
    { "2UP", "", "", "", "",         ResidueType::NON_POLYMER, false, "naphthalene-2-carboximidamide", 41968 },
    { "2YT", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "L-phenylalanyl-N-[(2S,3S)-6-carbamimidamido-1-chloro-2-hydroxyhexan-3-yl]-L-phenylalaninamide", 41969 },
    { "2CL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,6-DICHLOROPHENYL)ACETIC ACID", 41970 },
    { "2F3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2-chloroquinolin-3-yl)methyl]-6-fluoro-5-methyl-3-(2-oxo-1,2-dihydropyridin-3-yl)-1H-indole-2-carboxylic acid", 41971 },
    { "2WM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,8E)-1-{[(2S)-3-hydroxy-2-{[(1S)-1-hydroxyoctadecyl]oxy}propyl]oxy}octadec-8-en-1-ol", 41972 },
    { "2VU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[1-(3-cyanobenzyl)-1H-pyrazol-4-yl]-6-(1H-pyrazol-4-yl)-1H-indazole-3-carboxamide", 41973 },
    { "2WK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[6-(5,6-dimethoxypyridin-3-yl)-1,3-benzothiazol-2-yl]acetamide", 41974 },
    { "239", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(Z)-AMINO(IMINO)METHYL]-N-[4-(AMINOMETHYL)PHENYL]-2-NAPHTHAMIDE", 41975 },
    { "2RF", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(3-chloro-4-hydroxyphenyl)amino]-4-(3-chlorophenyl)-1H-pyrrole-2,5-dione", 41976 },
    { "2H0", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "P-((((benzyloxy)carbonyl)amino)methyl)-N-((S)-1-(isopentylamino)-4-methyl-1-oxopentan-2-yl)phosphonamidic acid", 41977 },
    { "2YL", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-4-phenyl-1,3,5-triazin-2(1H)-one", 41978 },
    { "2PH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[7,8-DIHYDRO-PTERIN-6-YL METHANYL]-PHOSPHONOPHOSPHATE", 41979 },
    { "2M8", "", "", "MAN", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "(2R)-3-hydroxy-2-(alpha-D-mannopyranosyloxy)propanoic acid", 41980 },
    { "23P", "", "", "ALA", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-(propanoylamino)-L-alanine", 41981 },
    { "2H8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4R,5R)-4-(acetylamino)-3-amino-5-(pentan-3-yloxy)cyclohex-1-ene-1-carboxylic acid", 41982 },
    { "298", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1E,2Z)-but-2-en-1-ylidene]-N'-[(2E)-but-2-en-1-ylidene]butane-1,4-diamine", 41983 },
    { "2G3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3-dimethylbutan-1-amine", 41984 },
    { "2YP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[[(1R,2S,3R,4R,5R)-4-acetamido-2-[(2S,3R,4R,5S,6R)-3-acetamido-6-(hydroxymethyl)-4,5-bis(oxidanyl)oxan-2-yl]oxy-6,8-dioxabicyclo[3.2.1]octan-3-yl]oxy]propanoic acid", 41985 },
    { "243", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9Z,11E,13S)-13-hydroxyoctadeca-9,11-dienoic acid", 41986 },
    { "2TA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-tert-butyl-3-{[5-methyl-2-({4-[2-(pyrrolidin-1-yl)ethoxy]phenyl}amino)pyrimidin-4-yl]amino}benzenesulfonamide", 41987 },
    { "2UX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{4'-[(6-aminopyridin-3-yl)sulfonyl]biphenyl-4-yl}-1,1,1-trifluoropropan-2-ol", 41988 },
    { "2JY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2,3-dichlorophenoxy)methyl]furan-2-carboxylic acid", 41989 },
    { "2XP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,4Z)-2-imino-6-oxohex-4-enoic acid", 41990 },
    { "2IA", "", "", "", "",         ResidueType::DNA_LINKING, false, "2'-deoxy-2'-iodoadenosine 5'-(dihydrogen phosphate)", 41991 },
    { "2VC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-5-(carbamimidamidooxy)-1-oxo-1-{[(1E,3S)-5-phenyl-1-(pyrimidin-2-ylsulfonyl)pent-1-en-3-yl]amino}pentan-2-yl]-4-methylpiperazine-1-carboxamide", 41992 },
    { "2XZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-(4-(((4,6-diaminopyrimidin-2-yl)thio)methyl)-5-propylthiazol-2-yl)-2-methoxyphenoxy)ethan-1-ol", 41993 },
    { "2SL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-pentan-2-ol", 41994 },
    { "2B0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(4-formyl-5-hydroxy-6-methylpyridin-3-yl)ethyl]phosphonic acid", 41995 },
    { "26Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[4-amino-5-(3-aminobenzoyl)-1,3-thiazol-2-yl]amino}benzenesulfonamide", 41996 },
    { "21L", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-{4-[({[(9aS)-8-acetyl-1,7-dihydroxy-3-methoxy-9a-methyl-9-oxo-9,9a-dihydrodibenzo[b,d]furan-4-yl]carbonyl}amino)methyl]naphthalen-2-yl}propanoate", 41997 },
    { "264", "", "", "", "",         ResidueType::NON_POLYMER, false, "(phenylamino)acetonitrile", 41998 },
    { "2AW", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-({(2R,3S)-3-carboxy-2-methyl-3-[(3-oxopropyl)amino]-2-sulfinopropyl}oxy)-6-oxohexanoic acid", 41999 },
    { "21D", "", "", "", "",         ResidueType::NON_POLYMER, false, "naphthalene-1,5-disulfonic acid", 42000 },
    { "2FE", "", "", "", "N",         ResidueType::DNA_LINKING, false, "2'-fluoro-2'-deoxy-1,N6-ethenoadenine", 42001 },
    { "26A", "", "", "A", "",         ResidueType::NON_POLYMER, false, "6N-DIMETHYLADENOSINE", 42002 },
    { "22C", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[(2,4-dichlorophenoxy)acetyl]piperazin-1-yl}propan-1-one", 42003 },
    { "245", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-chloropyridin-4-yl)-3-phenylurea", 42004 },
    { "294", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-4-({4-[4-(trifluoromethyl)phenoxy]phenyl}sulfonyl)tetrahydro-2H-pyran-4-carboxamide", 42005 },
    { "2VR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4E,6Z,8E)-3,7-dimethyl-8-(8-methyl-3,4-dihydronaphthalen-1(2H)-ylidene)octa-2,4,6-trienoic acid", 42006 },
    { "2KY", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-amino(cyclopentyl)ethanoic acid", 42007 },
    { "2GT", "", "", "DT", "T",         ResidueType::RNA_LINKING, false, "2'-O-PROPARGYL THYMIDINE-5'-MONOPHOSPHATE", 42008 },
    { "2PQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1-{3-[4-(biphenyl-4-ylcarbonyl)-2-propylphenoxy]propyl}-1,2,3,4-tetrahydroquinolin-5-yl)oxy]-2-methylpropanoic acid", 42009 },
    { "2D9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-CHLORO-6-(4-{4-[4-(METHYLSULFONYL)BENZYL]PIPERAZIN-1-YL}-1H-PYRAZOL-5-YL)BENZENE-1,3-DIOL", 42010 },
    { "21O", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(1R)-3-oxo-1-phenyl-3-[4-(trifluoromethyl)phenyl]propyl}propanedioic acid", 42011 },
    { "2GB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(S)-(biphenyl-4-ylmethoxy)(hydroxy)phosphoryl]-L-glutamic acid", 42012 },
    { "2BJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[3-(3,4-dimethylphenoxy)phenyl]carbamoyl}-4-nitrobenzoic acid", 42013 },
    { "2XS", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3aR,4R,7S,7aS)-1,3-dioxo-1,3,3a,4,7,7a-hexahydro-2H-4,7-methanoisoindol-2-yl]-N-(quinolin-8-yl)benzamide", 42014 },
    { "2MH", "", "", "", "",         ResidueType::NON_POLYMER, false, "cis-4-methylcyclohexanamine", 42015 },
    { "2QM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-{[(S)-carboxy(4-hydroxyphenyl)methyl]carbamoyl}-N~6~-(4-iodobenzoyl)-L-lysine", 42016 },
    { "2US", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-(2,4-dihydroxybenzylidene)-3-oxo-2,3-dihydro-1-benzofuran-7-carboxamide", 42017 },
    { "2TQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5S)-7-oxo-1-azabicyclo[3.2.0]heptane-2-carboxylic acid", 42018 },
    { "2KZ", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "2-amino maleic acid", 42019 },
    { "2FC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(8R)-8-(benzoylamino)-5,6,7,8-tetrahydronaphthalen-2-yl]-4-methylpiperazine-1-carboxamide", 42020 },
    { "26F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-4-(2,6-dimethoxypyrimidin-4-yl)-N-(4-methoxybenzyl)-1-{[4-(trifluoromethoxy)phenyl]sulfonyl}piperazine-2-carboxamide", 42021 },
    { "2Q0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{Z})-5-[(4-hydroxyphenyl)methylidene]-3-(2-methylpropyl)-2-sulfanylidene-1,3-thiazolidin-4-one", 42022 },
    { "2N5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-fluorophenyl)-N-methyl-6-[(methylsulfonyl)amino]-5-(propan-2-yloxy)-1-benzofuran-3-carboxamide", 42023 },
    { "2Y1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-2-((1-(2-(3-(2-fluoroethoxy)-4-methoxyphenyl)-5-propylthiazol-4-yl)ethyl)thio)pyrimidine-4,6-diamine", 42024 },
    { "29L", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{4-[(1E)-1-(hydroxyimino)-2,3-dihydro-1H-inden-5-yl]-3-(pyridin-4-yl)-1H-pyrazol-1-yl}ethanol", 42025 },
    { "24F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-({[5-(4-ethoxyphenyl)thiophen-2-yl]sulfonyl}amino){1-[(1-methylethoxy)carbonyl]piperidin-4-yl}ethanoic acid", 42026 },
    { "2M2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(3-methyl-1,2-oxazol-5-yl)methyl]-N~4~-[5-(2-phenylethyl)-1H-pyrazol-3-yl]pyrimidine-2,4-diamine", 42027 },
    { "2JR", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{5-[1-(pyrrolidin-1-yl)cyclohexyl]-1,3-thiazol-2-yl}-1H-indole", 42028 },
    { "2ZU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(2-methyl-1,3-benzothiazol-5-yl)oxy]methyl}quinoline", 42029 },
    { "2VE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-6-bromo-9-{2-[(carboxymethyl)amino]-2-oxoethyl}-2,3,4,9-tetrahydro-1H-carbazole-2-carboxylic acid", 42030 },
    { "2BG", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1,3-benzothiazol-2-yl)methanamine", 42031 },
    { "26Y", "", "", "", "",         ResidueType::SACCHARIDE, false, "N-{(2E)-3-[4-(propan-2-yl)phenyl]prop-2-enoyl}-beta-D-glucopyranosylamine", 42032 },
    { "23A", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-DIHYDROXYBENZALDEHYDE", 42033 },
    { "25K", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,5-dimethyl-N-(4-methylbenzyl)[1,2,4]triazolo[1,5-a]pyrimidin-7-amine", 42034 },
    { "253", "", "", "", "",         ResidueType::NON_POLYMER, false, "10,11-dimethoxy-4-methyldibenzo[c,f]-2,7-naphthyridine-3,6-diamine", 42035 },
    { "2AL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2,5-DIOXO-2,5-DIHYDRO-1H-IMIDAZOL-4-YL)UREA", 42036 },
    { "2KL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-4-[2,4-dichloro-5-(2-pyrrolidin-1-ylethoxy)phenyl]-N-ethylthieno[2,3-d]pyrimidine-6-carboxamide", 42037 },
    { "200", "", "", "PHE", "F",         ResidueType::L_PEPTIDE_LINKING, false, "4-CHLORO-L-PHENYLALANINE", 42038 },
    { "2KQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-[2-[3-[[(2R)-4-[[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-3,3-dimethyl-2-oxidanyl-butanoyl]amino]propanoylamino]ethylsulfanyl]-3-oxidanyl-butanoic acid", 42039 },
    { "2X3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S)-3',8-cyclo-7,8-dihydroguanosine 5'-triphosphate", 42040 },
    { "2BC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-[(1E)-(3,5-dibromo-2,4-dihydroxyphenyl)methylidene]naphthalene-2-carbohydrazide", 42041 },
    { "2JC", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-ethylglycine", 42042 },
    { "2KJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~5~-(N-ethoxycarbamimidoyl)-L-ornithine", 42043 },
    { "2NP", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-2-AMINO-6-METHYLENE-PIMELIC ACID", 42044 },
    { "2O7", "", "", "", "",         ResidueType::NON_POLYMER, false, "7A-[(4-cyanophenyl)methyl]-6-(3,5-dichlorophenyl)-5-oxo-2,3,5,7A-tetrahydro-1H-pyrrolo[1,2-A]pyrrole-7-carbonitrile", 42045 },
    { "2M3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-3-{(3S)-1-[(1-pyridin-2-ylcyclopropyl)carbonyl]pyrrolidin-3-yl}-1H-pyrrolo[2,3-b]pyridine", 42046 },
    { "2JW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{2-deoxy-3,5-O-[(4-nitrophenyl)(phosphono)methylidene]-beta-D-threo-pentofuranosyl}-5-methylpyrimidine-2,4(1H,3H)-dione", 42047 },
    { "2CH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-CHLOROPHENOL", 42048 },
    { "21Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-amino-5-benzoyl-1,3-thiazol-2-yl)amino]benzenesulfonamide", 42049 },
    { "22F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-fluorophenyl)(pyridin-4-yl)methanone", 42050 },
    { "28Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{2-[3-tert-butyl-2-methoxy-5-(2-oxo-1,2-dihydropyridin-3-yl)phenyl]ethyl}phenyl)methanesulfonamide", 42051 },
    { "256", "", "", "", "",         ResidueType::NON_POLYMER, false, "PHENYL(SULFO)ACETIC ACID", 42052 },
    { "20C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxy-4-(4-methyl-1,3-dioxo-1,3-dihydro-2H-isoindol-2-yl)benzoic acid", 42053 },
    { "29G", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyrimido[4,5-d]pyrimidine-2,4-diamine", 42054 },
    { "2YH", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "N~5~-D-ornithyl-L-ornithine", 42055 },
    { "2B4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-BROMANYLPHENOXY)PROPANEDIOIC ACID", 42056 },
    { "2MX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,2'S)-5,5'-(nonane-1,9-diyldiimino)bis(2-{[(4-{[(2,4-diaminopteridin-6-yl)methyl](methyl)amino}phenyl)carbonyl]amino}-5-oxopentanoic acid) (non-preferred name)", 42057 },
    { "2HU", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-nitro-1H-indole", 42058 },
    { "28Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[(2-amino-4-oxo-3,4-dihydropteridin-6-yl)methyl]amino}benzoyl)-L-gamma-glutamyl-L-glutamic acid", 42059 },
    { "2R3", "", "", "TYR", "Y",         ResidueType::L_PEPTIDE_LINKING, false, "(betaR)-beta-hydroxy-O-methyl-L-tyrosine", 42060 },
    { "2IC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(5S,9R)-9-(4-CYANOPHENYL)-3-(3,5-DICHLOROPHENYL)-1-METHYL-2,4-DIOXO-1,3,7-TRIAZASPIRO [4.4]NON-7-YL]METHYL]-3-THIOPHENECARBOXYLICACID", 42061 },
    { "241", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(3-{[1-(4-METHOXYBENZOYL)-2-METHYL-5-(TRIFLUOROMETHOXY)-1H-INDOL-3-YL]METHYL}PHENOXY)PROPANOIC ACID", 42062 },
    { "2AA", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-{[({[2-({[5-(DIMETHYLAMINO)NAPHTHALEN-1-YL]SULFONYL}AMINO)ETHYL]OXY}PHOSPHINATO)OXY]PHOSPHINATO}CYT", 42063 },
    { "23R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3R,5Z,7E,14beta,17alpha,23R)-23-(2-hydroxy-2-methylpropyl)-2-methyl-20,24-epoxy-9,10-secochola-5,7,10-triene-1,3-diol", 42064 },
    { "2LZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-fluoro-1H-indol-3-yl)acetic acid", 42065 },
    { "2B9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(4Z)-5-hydroxy-6-methyl-4-{[(E)-(pyridin-4-ylcarbonyl)diazenyl]methylidene}-1,4-dihydropyridin-3-yl]methyl dihydrogen phosphate", 42066 },
    { "2NH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ACETYL-S-[(2E,6E)-3,7,11-TRIMETHYLDODECA-2,6,10-TRIENYL]-L-CYSTEINYL-D-VALYL-L-ISOLEUCYL-L-METHIONINE", 42067 },
    { "2Y0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-(3-(4-(((4,6-diaminopyrimidin-2-yl)thio)methyl)-5-propylthiazol-2-yl)phenoxy)ethyl)methanesulfonamide", 42068 },
    { "23J", "", "", "", "",         ResidueType::NON_POLYMER, false, "oxo(2-sulfanylphenyl)acetic acid", 42069 },
    { "2Y6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(R)-(2-chlorophenyl){7-[4-(2-hydroxypropan-2-yl)pyridin-2-yl]-1-benzothiophen-2-yl}methyl]cyclopropanesulfonamide", 42070 },
    { "2EV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4S)-1-[(2-chlorophenyl)sulfonyl]-N-[(2E)-2-iminoethyl]-4-(morpholin-4-ylcarbonyl)pyrrolidine-3-carboxamide", 42071 },
    { "2QX", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [(2S)-2-(5-{5-[4-({(2S)-2-[(3S)-3-amino-2-oxopiperidin-1-yl]-2-cyclohexylacetyl}amino)phenyl]pentyl}-2-fluorophenyl)-3-(quinolin-3-yl)propyl]carbamate", 42072 },
    { "2LR", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-[(benzyloxy)carbonyl]-L-leucyl-N-{(1R,2S)-1-hydroxy-4-methyl-1-[(2R)-2-methyloxiran-2-yl]pentan-2-yl}-L-leucinamide", 42073 },
    { "2TT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-N-{2-[(cyclopropylcarbonyl)amino]pyridin-4-yl}benzamide", 42074 },
    { "28R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[3-tert-butyl-2-methoxy-5-(2-oxo-1,2-dihydropyridin-3-yl)phenyl]-1,3-benzoxazol-5-yl}methanesulfonamide", 42075 },
    { "2R8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(tert-butoxycarbonyl)-3-methyl-L-valyl-(4R)-N-{(1R,2S)-1-[(cyclopropylsulfonyl)carbamoyl]-2-ethenylcyclopropyl}-4-[(6-methoxyisoquinolin-1-yl)oxy]-L-prolinamide", 42076 },
    { "2TW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,5R,6R)-4-[(1S)-2-(tert-butylsulfonyl)-1-cyclopropylethyl]-6-(3-chlorophenyl)-5-(4-chlorophenyl)-3-oxomorpholin-2-yl]acetic acid", 42077 },
    { "2SY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-(3-chlorobenzyl)-1H-indol-3-yl]acetic acid", 42078 },
    { "24I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{[HYDROXY(4-IODOBENZYL)PHOSPHORYL]METHYL}PENTANEDIOIC ACID", 42079 },
    { "274", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z)-N-(3-CHLOROPHENYL)-3-({3,5-DIMETHYL-4-[(4-METHYLPIPERAZIN-1-YL)CARBONYL]-1H-PYRROL-2-YL}METHYLENE)-N-METHYL-2-OXOINDOLINE-5-SULFONAMIDE", 42080 },
    { "259", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(methylsulfanyl)-4-nitrobenzene", 42081 },
    { "2I0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3~{S})-3-[4-(6,7-dimethoxyquinazolin-4-yl)-3-(3-methoxyphenyl)pyrazol-1-yl]pyrrolidin-1-yl]propan-1-one", 42082 },
    { "2RL", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-CHLOROPHENYL)-7-[(6,7-DIMETHOXYQUINOLIN-4-YL)OXY]-2,3-DIHYDRO-1,4-BENZOXAZINE-4-CARBOXAMIDE", 42083 },
    { "22O", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-({(2E)-2-[(3-bromophenyl)methylidene]hydrazino}carbonothioyl)-beta-D-glucopyranosylamine", 42084 },
    { "2CO", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "S-HYDROPEROXYCYSTEINE", 42085 },
    { "2JK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxy-5,7-dimethylquinoline-2-carboxylic acid", 42086 },
    { "2S4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,4-dimethoxyphenyl)-N-[N-(4-methylbenzyl)carbamimidoyl]acetamide", 42087 },
    { "27H", "", "", "", "",         ResidueType::NON_POLYMER, false, "ferutinine", 42088 },
    { "2GE", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~-cyclopropyl-6-(2,3-dichlorophenyl)pyrimidine-2,4-diamine", 42089 },
    { "2RB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N'-[(1E)-(3,5-dibromo-2,4-dihydroxyphenyl)methylidene]-4-methoxybenzohydrazide", 42090 },
    { "2GM", "", "", "", "",         ResidueType::NON_POLYMER, false, "Dihydroergotamine", 42091 },
    { "2YB", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3S)-6-({2',6'-dimethyl-4'-[3-(methylsulfonyl)propoxy]biphenyl-3-yl}methoxy)-2,3-dihydro-1-benzofuran-3-yl]acetic acid", 42092 },
    { "2G9", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "P-((((benzyloxy)carbonyl)amino)methyl)-N-((S)-4-methyl-1-(((S)-2-methylbutyl)amino)-1-oxopentan- 2-yl)phosphonamidicacid", 42093 },
    { "2A8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-PHENYLAMINO-DIBENZOSUBERONE", 42094 },
    { "2AJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1,1,3,3-tetramethyldisiloxane-1,3-diyl)di-1-benzofuran-3,5-diyl]bis({4-[3-(aminomethyl)phenyl]piperidin-1-yl}methanone)", 42095 },
    { "2KX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-2-[5-(3-hydroxyquinolin-2-yl)pentyl]cyclopentyl hydrogen carbonate", 42096 },
    { "2ZM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-nitro-1H-benzimidazole", 42097 },
    { "2AK", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-bromo-5-methyl-1H-indole-2,3-dione", 42098 },
    { "2F8", "", "", "NDG", "",         ResidueType::D_SACCHARIDE, false, "methyl 2-acetamido-2-deoxy-alpha-D-glucopyranoside", 42099 },
    { "2I3", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranylimidazo[2,1-b][1,3]thiazole", 42100 },
    { "2BU", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "(2S,3S)-N6-(2,3,4-TRIHYDROXYBUTYL)-2'-DEOXYADENOSINE MONO PHOSPHORIC ACID", 42101 },
    { "2NI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[(4'-CYANO-1,1'-BIPHENYL-4-YL)OXY]ETHYL}-N'-HYDROXY-N-METHYLUREA", 42102 },
    { "2E7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6-chloropyridin-3-yl)methyl trihydrogen diphosphate", 42103 },
    { "2V7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-1-(6-methoxynaphthalen-2-yl)propane-1,2-diol", 42104 },
    { "2OP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-HYDROXYPROPANOIC ACID", 42105 },
    { "2TH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-CHLORO-N-[(1R,2R)-1-HYDROXY-2,3-DIHYDRO-1H-INDEN-2-YL]-6H-THIENO[2,3-B]PYRROLE-5-CARBOXAMIDE", 42106 },
    { "2BK", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({3-hydroxy-2-methyl-5-[(phosphonooxy)methyl]pyridin-4-yl}methyl)-L-allothreonine", 42107 },
    { "2VI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[bis(fluoranyl)methoxy]-2-[(4-chlorophenyl)methyl]-10-(3-methoxypropyl)-3,10-diazatricyclo[6.4.1.0^{4,13}]trideca-1,4(13),5,7-tetraen-9-one", 42108 },
    { "2AT", "", "", "DT", "T",         ResidueType::RNA_LINKING, false, "2'-O-ALLYL THYMIDINE-5'-MONOPHOSPHATE", 42109 },
    { "2T1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[({4-[2-(trifluoromethyl)phenyl]piperidin-1-yl}carbonyl)amino]benzoic acid", 42110 },
    { "2V2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{5-[3-(7-tert-butyl-4-oxoquinazolin-3(4H)-yl)-2-methylphenyl]-1-methyl-2-oxo-1,2-dihydropyridin-3-yl}-3-methylurea", 42111 },
    { "2T8", "", "", "", "",         ResidueType::NON_POLYMER, false, "carbonyl(tetrachloro)oxidoiridium", 42112 },
    { "2S8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-8-[(tert-butoxycarbonyl)amino]-2-(1H-indol-3-yl)octanoic acid", 42113 },
    { "20G", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-[(2,4-dichlorophenoxy)acetyl]piperidin-4-yl}-4-sulfanylbutanamide", 42114 },
    { "2NJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-1-methyl-4-phenyl-1,3,4,5-tetrahydro-2H-1,5-benzodiazepin-2-one", 42115 },
    { "2SO", "", "", "HIS", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-{3-[(3R)-3,4-dihydroxybutyl]-1-(8-phenyloctyl)-1H-imidazol-3-ium-5-yl}-L-alanine", 42116 },
    { "2PL", "", "PGA", "", "",         ResidueType::NON_POLYMER, true, "PHOSPHOGLYCOLIC ACID", 42117 },
    { "2U7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S,5R,6R)-4-[(2S)-1-(tert-butylsulfonyl)butan-2-yl]-6-(3-chlorophenyl)-5-(4-chlorophenyl)-3-oxomorpholin-2-yl]acetic acid", 42118 },
    { "2WE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(cyclopropylcarbonylamino)pyridin-4-yl]-4-methoxy-1,3-thiazole-5-carboxamide", 42119 },
    { "2EI", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-5-[[3-[1-[(3~{S},5~{R})-5-methyl-1-propanoyl-pyrrolidin-3-yl]-4-pyridin-4-yl-pyrazol-3-yl]phenoxy]methyl]-3~{H}-isoindol-1-one", 42120 },
    { "27U", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-carbamimidoylbenzyl)-1-(3-phenylpropanoyl)-L-prolinamide", 42121 },
    { "2WD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-{[(2S)-3-hydroxy-2-{[(1R)-1-hydroxypentyl]oxy}propyl]oxy}hexan-1-ol", 42122 },
    { "2WT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-({4-[(1,3-benzodioxol-5-ylmethyl)amino]-4-oxobutanoyl}amino)phenyl]-6-hydroxy-3-iodo-1-methyl-1H-indole-5-carboxylic acid", 42123 },
    { "20B", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-hydroxyphenyl)-4H-chromen-4-one", 42124 },
    { "2V8", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-chloro-2-methylphenyl)-5-(3-chlorophenyl)-2-(3-methylphenyl)-1H-imidazole-4-carboxylic acid", 42125 },
    { "2CU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-amino-5-chloro-N-cyclopropyl-4-methyl-6-[2-(4-methylpiperazin-1-yl)-2-oxoethoxy]thieno[2,3-b]pyridine-2-carboxamide", 42126 },
    { "22R", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-methyl-5-phenyl-1H-indole-3-yl)ethan-1-amine", 42127 },
    { "2D7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-ACETYLPHENYL)-5-(5-CHLORO-2,4-DIHYDROXYPHENYL)-1H-PYRAZOLE-4-CARBOXAMIDE", 42128 },
    { "2NF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,4R,5R)-5-(6-aminopurin-9-yl)-3,4-dihydroxyoxolan-2-yl]methoxy-hydroxyphosphoryl][(2R,3S,4R,5R)-5-(3-carbamoylpyridin-1-ium-1yl)- 3-fluoro-,4- hydroxyoxolan-2-yl]methyl phosphate", 42129 },
    { "2WN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-(3,5-dichloro-4-hydroxyphenyl)-1,3,4-oxadiazol-2-yl]phenyl sulfurofluoridate", 42130 },
    { "2ZF", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "N-(tert-butoxycarbonyl)-L-alpha-glutamyl-N-[(1R)-1-(carboxycarbonyl)-3,3-difluoropropyl]-L-leucinamide", 42131 },
    { "28U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,6E)-3,7,11-trimethyldodeca-1,6,10-trien-3-ol", 42132 },
    { "2DI", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[(2R,5R)-5-(HYDROXYMETHYL)TETRAHYDROFURAN-2-YL]-1,9-DIHYDRO-6H-PURIN-6-ONE", 42133 },
    { "2XU", "", "", "", "",         ResidueType::NON_POLYMER, false, "propyl 2-(acetylamino)-2-deoxy-4-O-[3-O-({1-[2-(3-hydroxyphenyl)-2-oxoethyl]-1H-1,2,3-triazol-4-yl}methyl)-beta-D-galactopyranosyl]-beta-D-glucopyranoside", 42134 },
    { "2I8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1~{H}-indazol-3-yl)-~{N}-[[1-(2-methylphenyl)-1,2,3-triazol-4-yl]methyl]-5-(propanoylamino)benzamide", 42135 },
    { "2A5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-2'-(2-hydroxyethyl)adenosine 5'-(trihydrogen diphosphate)", 42136 },
    { "2R7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(1-carboxycyclopropyl)carbamoyl]-N~6~-(4-iodobenzoyl)-L-lysine", 42137 },
    { "2DD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-CHLORO-2,4-DIHYDROXY-PHENYL)-1H-PYRAZOLE-4-CARBOXYLIC ACID 4-SULFAMOYL-BENZYLAMIDE", 42138 },
    { "2KD", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(3-chlorophenyl)-2-{[(2S)-3-(4-hydroxyphenyl)-1-methoxy-1-oxopropan-2-yl]carbamoyl}quinoline-4-carboxylic acid", 42139 },
    { "23X", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-acetyl-N-[(2S,3R)-4-{(1,3-benzothiazol-6-ylsulfonyl)[(2S)-2-methylbutyl]amino}-3-hydroxy-1-phenylbutan-2-yl]-L-isoleucinamide", 42140 },
    { "2OE", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2-methyl-6-phenylpyridin-4-yl)oxy]phenol", 42141 },
    { "2K8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R)-2-amino-4-oxo-3,4,5,6,7,8-hexahydropteridine-6-carboxylic acid", 42142 },
    { "2LS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-amino-4-methyl-1-[(2R)-2-methyloxiran-2-yl]pentan-1-ol", 42143 },
    { "28E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-2-(3,4-dihydroxyphenyl)-3,4-dihydro-2H-chromene-3,5,7-triol", 42144 },
    { "2KS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(cis-1-phenyl-4-{[(2E)-3-phenylprop-2-en-1-yl]oxy}cyclohexyl)methanamine", 42145 },
    { "22K", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(1R,3S)-3-aminocyclohexyl]-6-bromo-3-(1-methyl-1H-pyrazol-4-yl)pyrazolo[1,5-a]pyrimidin-7-amine", 42146 },
    { "2Y8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-2-((1-(2-(3-(2-fluoroethoxy)-4-methoxyphenyl)-5-methylthiazol-4-yl)ethyl)thio)pyrimidine-4,6-diamine", 42147 },
    { "29W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5-methoxy-2-{[(4-methylphenyl)sulfonyl]carbamoyl}-1H-indol-1-yl)acetic acid", 42148 },
    { "2F5", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-benzimidazol-2-yl(4-{[3-(morpholin-4-yl)pyrazin-2-yl]oxy}phenyl)methanone", 42149 },
    { "2LN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[7-(3,4-dimethoxyphenyl)-9-{[(3R)-1-methylpiperidin-3-yl]methoxy}-2,3-dihydro-1,4-benzoxazepin-4(5H)-yl]propan-1-one", 42150 },
    { "2ZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5Z)-5-(3-bromobenzylidene)-2,3-dimethyl-3,5-dihydro-4H-imidazol-4-one", 42151 },
    { "2NW", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-bromoquinolin-4-amine", 42152 },
    { "2DS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2,3-dihydroxyphenyl)carbonyl]-O-[(2R)-2-{[(2,3-dihydroxyphenyl)carbonyl]amino}-3-hydroxypropanoyl]-L-serine", 42153 },
    { "23E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(4-{[(1-{[(13-cyclohexyl-6-oxo-6,7-dihydro-5H-indolo[1,2-d][1,4]benzodiazepin-10-yl)carbonyl]amino}cyclopentyl)carbonyl]amino}phenyl)prop-2-enoic acid", 42154 },
    { "2MA", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "2-METHYLADENOSINE-5'-MONOPHOSPHATE", 42155 },
    { "2MY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dimethylphenol", 42156 },
    { "2RG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4S)-4-({(3S,5S)-5-[(3-carboxyphenyl)carbamoyl]pyrrolidin-3-yl}sulfanyl)-2-[(1S,2R)-1-formyl-2-hydroxypropyl]-3-methyl-3,4-dihydro-2H-pyrrole-5-carboxylic acid", 42157 },
    { "2HH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-N-(pyridin-3-yl)-1H-pyrazole-5-carboxamide", 42158 },
    { "216", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-R-(4-ALPHA,6-BETA,7-BETA]-HEXAHYDRO-5,6-DI(HYDROXY)-1,3-DI(ALLYL)-4,7-BISPHENYLMETHYL)-2H-1,3-DIAZEPINONE", 42159 },
    { "29P", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(5S)-5-{[3-(2-carboxyethyl)-4-(carboxymethyl)-5-methyl-1H-pyrrol-2-yl]methyl}-4-(carboxymethyl)-2-oxo-2,5-dihydro-1H-pyrrol-3-yl]propanoic acid", 42160 },
    { "2RZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3,4-dimethoxybenzyl)-Nalpha-{N-[(3,4-dimethoxyphenyl)acetyl]carbamimidoyl}-D-phenylalaninamide", 42161 },
    { "2AF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINOPHENOL", 42162 },
    { "219", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclohexylmethyl 2-formylphenyl hydrogen (S)-phosphate", 42163 },
    { "2V4", "", "", "", "",         ResidueType::NON_POLYMER, false, "rabelomycin", 42164 },
    { "2N2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,6-dihydroxy-9H-xanthen-9-yl)-5-{[(6-oxohexyl)carbamothioyl]amino}benzoic acid", 42165 },
    { "2O4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-N-[3-(7-methoxy-3,4-dihydroquinolin-1(2H)-yl)propyl]-3-methyl-2-oxo-1,2,3,4-tetrahydroquinoxaline-5-carboxamide", 42166 },
    { "21K", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-[N-(2,4-dichlorophenyl)glycyl]piperidin-4-yl}ethanesulfonamide", 42167 },
    { "2OM", "", "", "U", "U",         ResidueType::RNA_LINKING, false, "5,6-dihydroorotidine 5'-monophosphate", 42168 },
    { "2AV", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1,1,3,3-tetramethyldisiloxane-1,3-diyl)di-1-benzothiene-4,2-diyl]bis({4-[3-(aminomethyl)phenyl]piperidin-1-yl}methanone)", 42169 },
    { "212", "", "", "", "",         ResidueType::NON_POLYMER, false, "ALENDRONATE", 42170 },
    { "2H9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(S)-[(2R)-2-(benzoylamino)-2-carboxyethoxy](hydroxy)phosphoryl]-L-glutamic acid", 42171 },
    { "2Y9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4R,5R)-N-cyclopropyl-N'-[(2R)-1-ethoxy-4-methylpentan-2-yl]-4-hydroxy-N-[5-(propan-2-yl)pyridin-2-yl]piperidine-3,5-dicarboxamide", 42172 },
    { "2JZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(3,4-dimethoxyphenyl)-N~4~-[2-(2-fluorophenyl)ethyl]-N~6~-quinolin-6-yl-1,3,5-triazine-2,4,6-triamine", 42173 },
    { "2NO", "", "", "", "",         ResidueType::NON_POLYMER, false, "NITROGEN DIOXIDE", 42174 },
    { "28J", "", "", "", "",         ResidueType::D_PEPTIDE_LINKING, false, "D-alloisoleucine", 42175 },
    { "2A2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(3-chlorophenyl)piperazin-1-yl]-4-oxobutane-1-thiol", 42176 },
    { "26W", "", "", "", "",         ResidueType::SACCHARIDE, false, "N-[(3R)-3-(4-ethylphenyl)butanoyl]-beta-D-glucopyranosylamine", 42177 },
    { "2CG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2R)-3-[(S)-amino(carboxy)methyl]cyclopropane-1,2-dicarboxylic acid", 42178 },
    { "2XL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-(((4,6-diaminopyrimidin-2-yl)thio)methyl)-5-propylthiazol-2-yl)-2-methoxyphenol", 42179 },
    { "29F", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-tert-butylphenyl)-1,4-dihydroquinazolin-4-one", 42180 },
    { "24X", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-((5-CARBAMIMIDOYLPYRIDIN-2-YLAMINO)METHYL)-4-(ISOBUTYLCARBAMOYL)-4'-VINYLBIPHENYL-2-CARBOXYLIC ACID", 42181 },
    { "2JU", "", "", "", "",         ResidueType::DNA_LINKING, false, "2'-deoxy-5-[(naphthalen-1-ylmethyl)carbamoyl]uridine 5'-(dihydrogen phosphate)", 42182 },
    { "23F", "", "", "PHE", "F",         ResidueType::PEPTIDE_LINKING, false, "(2Z)-2-AMINO-3-PHENYLACRYLIC ACID", 42183 },
    { "2X0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-1-amino-3-phenylpropyl]phosphonic acid", 42184 },
    { "2L8", "", "", "", "",         ResidueType::DNA_LINKING, false, "[(2R,3S,5R)-3-[(1-{[(2R,3S,5R)-3-hydroxy-5-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)tetrahydrofuran-2-yl]methyl}-1H-1,2,3-triazol-4-yl)methoxy]-5-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)tetrahydrofuran-2-yl]methyl dihydrogen phosphate ", 42185 },
    { "2W0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4E,6Z,8E)-3,7-dimethyl-8-(5-methyl-3,4-dihydronaphthalen-1(2H)-ylidene)octa-2,4,6-trienoic acid", 42186 },
    { "2QP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-{[(1S)-1-carboxy-2-(furan-2-yl)ethyl]carbamoyl}-N~6~-(4-iodobenzoyl)-L-lysine", 42187 },
    { "2UU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-methylnaphthalen-1-yl)-2-{[(4-phenoxyphenyl)sulfonyl]amino}benzoic acid", 42188 },
    { "2NQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-chloro-5-[4-(morpholin-4-yl)quinolin-6-yl]pyridin-3-yl}-4-fluorobenzenesulfonamide", 42189 },
    { "2VA", "", "", "VAL", "V",         ResidueType::L_PEPTIDE_LINKING, false, "2'-(L-VALYL)AMINO-2'-DEOXYADENOSINE", 42190 },
    { "2O0", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1H-benzimidazol-1-yl)propanamide", 42191 },
    { "2SS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-6-[[[2-(cyclobutylmethylcarbamoyl)phenyl]methyl-prop-2-enyl-amino]methyl]-2-(3-hydroxy-3-oxopropyl)-2,3-dihydro-1,4-benzodioxine-5-carboxylic acid", 42192 },
    { "2W7", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-oxo-2-[(3s,5s,7s)-tricyclo[3.3.1.1~3,7~]dec-1-ylamino]ethyl}-2-sulfanylbenzamide", 42193 },
    { "2CJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-{2-[4-(diphenylmethyl)piperazin-1-yl]-2-oxoethyl}cyclopentyl)acetic acid", 42194 },
    { "25X", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(sulfamoylamino)methyl-1,2-dicarba-closo-dodecaborane", 42195 },
    { "2SJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(7S)-10-hydroxy-1,2,3-trimethoxy-9-oxo-5,6,7,9-tetrahydrobenzo[a]heptalen-7-yl]acetamide", 42196 },
    { "2DX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,8aR)-2-[(2S)-2-cyclohexyl-2-{[(2S)-2-(methylamino)butanoyl]amino}acetyl]-N-[(4R)-3,4-dihydro-2H-chromen-4-yl]octahydropyrrolo[1,2-a]pyrazine-3-carboxamide", 42197 },
    { "23H", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(acetylamino)phenyl]-2-(1H-benzotriazol-1-yl)-N-[(1R)-2-[(2-methylbutan-2-yl)amino]-1-(1-methyl-1H-pyrrol-2-yl)-2-oxoethyl]acetamide", 42198 },
    { "273", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclopentanecarboximidamide", 42199 },
    { "63O", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{2-[({1-[2-(dimethylamino)-2-oxoethyl]cyclopentyl}acetyl)amino]ethyl}phenyl)-2-fluoro-Nalpha-[(1-methyl-1H-pyrazol-5-yl)carbonyl]-L-phenylalaninamide", 42200 },
    { "6Y1", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1-adamantyl)-2-selanyl-benzamide", 42201 },
    { "6ZG", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}'-[7-(4-methylphenyl)pyrido[3,4-b]pyrazin-5-yl]butane-1,4-diamine", 42202 },
    { "6DX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(furan-2-yl)-N~5~-[3-(4-phenylpiperazin-1-yl)propyl][1,2,4]triazolo[1,5-a][1,3,5]triazine-5,7-diamine", 42203 },
    { "6PP", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2Z)-3-methylpent-2-en-1-yl]benzene-1,2-diol", 42204 },
    { "6HM", "", "", "", "",         ResidueType::NON_POLYMER, false, "[([1,1'-biphenyl]-2-yl)methyl]propanedioic acid", 42205 },
    { "61Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ethyl-6-[5-(1H-pyrazol-4-yl)-1H-pyrrolo[2,3-b]pyridin-3-yl]pyrimidin-2-amine", 42206 },
    { "6L7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl-(2-azaniumylethyl)-[(3~{S})-3-azaniumyl-4-oxidanyl-4-oxidanylidene-butyl]azanium", 42207 },
    { "6C1", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[(3-chlorophenyl)methoxy]phenyl}boronic acid", 42208 },
    { "6OH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4E)-2-hydroxy-6-oxohexa-2,4-dienoic acid", 42209 },
    { "6QQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[[7,7-bis(oxidanyl)-8-oxa-7-boranuidabicyclo[4.3.0]nona-1(6),2,4-trien-3-yl]oxy]-5-chloranyl-2-(4-oxidanylidenepentoxy)pyridine-3-carbonitrile", 42210 },
    { "6WU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},3~{a}~{R},7~{a}~{S})-5-[2,5-bis(fluoranyl)-4-oxidanyl-phenyl]-7~{a}-methyl-1,2,3,3~{a},4,7-hexahydroinden-1-ol", 42211 },
    { "66T", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[2-(3,5-dimethoxyphenyl)ethyl]-1H-pyrazol-5-yl}-4-[(3R,5S)-3,5-dimethylpiperazin-1-yl]benzamide", 42212 },
    { "6KA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{1-[(2-chloro-6-fluorophenyl)methyl]-1H-pyrazol-3-yl}-5-[(1S)-1-(3-methyl-1H-pyrazol-1-yl)ethyl]-1,3,4-thiadiazol-2-amine", 42213 },
    { "6KD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-isopropoxy-3-(4-methylpiperazine-1-carbonyl)phenyl)-4-oxo-3,4-dihydrothieno[3,2-d]pyrimidine-7-carboxamide", 42214 },
    { "6VL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-4-ethyl-7,7-dimethyl-4-phenyl-2,6,8,9-tetrahydropyrazolo[3,4-b]quinolin-5-one", 42215 },
    { "6NG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(R)-({[(benzyloxy)carbonyl]amino}methyl)(hydroxy)phosphoryl]-N-[(2R)-2,3,3-trimethylbutyl]-L-leucinamide", 42216 },
    { "6AX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(4-chlorophenyl)methyl]-1,3,4-oxadiazol-2-amine", 42217 },
    { "67H", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-{[ethyl(4-fluorophenyl)amino]methyl}-N,2-dimethyl-5-oxo-5H-[1,3]thiazolo[3,2-a]pyrimidine-3-carboxamide", 42218 },
    { "676", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-2-AMINO-1-PHENYLETHYL]-2-[(4S)-7-(2-FLUORO-4-PYRIDINYL)-1-OXO-1,2,3,4-TETRAHYDROPYRROLO[1,2-A]PYRAZIN-4-YL]ACETAMIDE", 42219 },
    { "69S", "", "", "", "",         ResidueType::NON_POLYMER, false, "3'-amino-5-[5-amino-3-(4-hydroxyphenyl)-1H-pyrazol-4-yl][1,1'-biphenyl]-2-ol", 42220 },
    { "63G", "", "", "DG", "",         ResidueType::DNA_LINKING, false, "(6S)-3-(2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosyl)-6-hydroxy-5,6,7,8-tetrahydropyrimido[1,2-a]purin-10(3H)-one", 42221 },
    { "65S", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-fluoro-2-oxopropanoic acid", 42222 },
    { "6CF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-5'-O-[(S)-{difluoro[(S)-hydroxy(phosphonooxy)phosphoryl]methyl}(hydroxy)phosphoryl]cytidine", 42223 },
    { "6U8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-(2-bromophenyl)-5-[2-(3,4-dimethoxyphenyl)ethyl-methyl-amino]-2-propan-2-yl-pentanenitrile", 42224 },
    { "6UA", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-aminopyrimidine-2,4(3H,5H)-dione", 42225 },
    { "6V2", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-(benzylsulfonylamino)-N-(2-((4-carbamimidoylphenyl)methylamino)-2-oxo-ethyl)-N-methyl-3-phenyl-propanamide", 42226 },
    { "6DF", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-methyl-5-oxidanyl-4-[(~{E})-[(1~{R})-1-phenylethyl]iminomethyl]pyridin-3-yl]methyl dihydrogen phosphate", 42227 },
    { "6T1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[1-[2-(3,4-dichlorophenyl)ethyl]azetidin-3-yl]oxyphenyl]-~{N}-(3-pyrrolidin-1-ylpropyl)pyridine-4-carboxamide", 42228 },
    { "6SJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3~{S},3'~{a}~{S},6'~{S},6'~{a}~{S})-6-chloranyl-6'-(3-chlorophenyl)-4'-(cyclopropylmethyl)-2-oxidanylidene-spiro[1~{H}-indole-3,5'-3,3~{a},6,6~{a}-tetrahydro-2~{H}-pyrrolo[3,2-b]pyrrole]-1'-yl]ethanoic acid", 42229 },
    { "6SU", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-(methylsulfonylamino)benzoate", 42230 },
    { "6V9", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "2-methyl-1,3-thiazole-5-carboxylic acid", 42231 },
    { "6JM", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,4-dihydroxyphenyl)-3,6-dihydroxy-4H-1-benzopyran-4-one", 42232 },
    { "6W4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{S})-1-[4-(aminomethyl)phenyl]carbonyl-4-(4-cyclopropyl-1,2,3-triazol-1-yl)-~{N}-(2,2-diphenylethyl)pyrrolidine-2-carboxamide", 42233 },
    { "644", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-bis[(2-carboxyphenyl)amino]benzoic acid", 42234 },
    { "64B", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2Z)-cyano[3-(2-fluoro-4-methoxyphenyl)-4-oxo-1,3-thiazolidin-2-ylidene]acetate", 42235 },
    { "64L", "", "", "", "",         ResidueType::NON_POLYMER, false, "KB2115", 42236 },
    { "60P", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methylthiophene-2-carboxylic acid", 42237 },
    { "6NX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-CYCLOHEXYL-3-METHYL-UREA", 42238 },
    { "6SI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-~{N}-[5-[2-[(azanylidene-$l^{4}-azanylidene)amino]ethanoyl]-6,7-dihydro-4~{H}-[1,3]thiazolo[5,4-c]pyridin-2-yl]-1-(iminomethyl)pyrrolidine-3-carboxamide", 42239 },
    { "63K", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(6-{[6-(4-fluorophenyl)[1,2,4]triazolo[4,3-b]pyridazin-3-yl]sulfanyl}-1,3-benzothiazol-2-yl)-3-[2-(morpholin-4-yl)ethyl]urea", 42240 },
    { "65N", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~6~-methyl-N~6~-[4-(trifluoromethoxy)phenyl]pyrido[3,2-d]pyrimidine-2,4,6-triamine", 42241 },
    { "6NR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-4-[[(2~{S},3~{S},4~{R},5~{R})-5-(4-azanyl-5-cyano-pyrrolo[2,3-d]pyrimidin-7-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methylsulfanyl]butanoic acid", 42242 },
    { "6LH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(aminomethyl)benzene-1-sulfonamide", 42243 },
    { "6U9", "", "", "", "",         ResidueType::NON_POLYMER, false, "nimodipine", 42244 },
    { "6QC", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-1-[[(2~{R})-2,3-dimethylbutyl]amino]-4-methyl-1-oxidanylidene-pentan-2-yl]-(phenylmethoxycarbonylaminomethyl)phosphonamidic acid", 42245 },
    { "64T", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "5-HYDROXY-THYMIDINE-5'-MONOPHOSPHATE", 42246 },
    { "607", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2'-AMINO-5-{5-[AMINO(IMINIO)METHYL]-1H-BENZIMIDAZOL-2-YL}-6-OXIDO-1,1'-BIPHENYL-3-YL)SUCCINATE", 42247 },
    { "6ZS", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "L-isovaline", 42248 },
    { "6X0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ethyl-~{N}-[3-(methoxymethyl)-2-[[4-[[(3~{R})-pyrrolidin-3-yl]methoxy]phenoxy]methyl]phenyl]thieno[3,2-b]pyrrole-5-carboxamide", 42249 },
    { "6K2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-cyanophenyl)-N-{5-[7-(propan-2-yl)-7H-pyrrolo[2,3-d]pyrimidine-5-carbonyl]pyridin-3-yl}acetamide", 42250 },
    { "666", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-{[2-(3-IODOBENZYL)-3-OXOCYCLOHEX-1-EN-1-YL]AMINO}PHENYL)-5-METHYL-4,5-DIHYDROPYRIDAZIN-3(2H)-ONE", 42251 },
    { "6KI", "", "", "", "",         ResidueType::NON_POLYMER, false, "Co-octaethylporphyrin", 42252 },
    { "6LJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-{[3-(piperidin-1-yl)propyl]amino}quinolin-2-yl)benzonitrile", 42253 },
    { "6DG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,5R)-2-(2,5-difluorophenyl)-5-(7H-pyrrolo[3',4':3,4]pyrazolo[1,5-a]pyrimidin-8(9H)-yl)oxan-3-amine", 42254 },
    { "6JN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-oxopentanedioic acid", 42255 },
    { "604", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-[(3-bromobenzene-1-carbonyl)amino]-6-{[(4-carboxy-5-methylfuran-2-yl)sulfonyl]amino}-2,6-dideoxy-alpha-D-glucopyranos e", 42256 },
    { "64N", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-[2,6-dichloro-4-(propanoylamino)phenoxy]-2'-hydroxybiphenyl-4-carboxamide", 42257 },
    { "6XV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-((4,5-dihydro-1H-imidazol-2-yl)amino)-N-(4-((4,5-dihydro-1H-imidazol-2-yl)amino)phenyl)benzamide dihydrochloride", 42258 },
    { "6ZI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(6-cyclopropylpyridin-3-yl)phenyl]-N-(4-fluorophenyl)oxetane-3-carboxamide", 42259 },
    { "6IH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,5-dimethoxy-2-nitro benzyme S-adenosyl-methionine", 42260 },
    { "6PL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,7R)-4-HYDROXY-N,N,N-TRIMETHYL-9-OXO-7-[(PALMITOYLOXY)METHYL]-3,5,8-TRIOXA-4-PHOSPHAHEXACOSAN-1-AMINIUM 4-OXIDE", 42261 },
    { "6Y8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6~{R})-5-(5-fluoranyl-2-methoxy-pyrimidin-4-yl)-2-(3-methylsulfonylphenyl)-6-propan-2-yl-4,6-dihydropyrrolo[3,4-c]pyrazole", 42262 },
    { "622", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-fluoro-N-[(5-fluoro-2-methoxypyridin-3-yl)methyl]-5-[(5-methyl-1H-pyrrolo[2,3-b]pyridin-3-yl)methyl]pyridin-2-amine", 42263 },
    { "6N9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2,4-difluoro-3-[5-(4-methoxyphenyl)-1H-pyrrolo[2,3-b]pyridine-3-carbonyl]phenyl}propane-1-sulfonamide", 42264 },
    { "6G4", "", "", "Lys", "K",         ResidueType::PEPTIDE_LINKING, false, "4-oxononanoyl lysine", 42265 },
    { "6Q1", "", "", "", "",         ResidueType::NON_POLYMER, false, "15-{4-[(4-methylpiperazin-1-yl)methyl]phenyl}-4,5,6,7,9,10,11,12-octahydro-2,16-(azenometheno)pyrrolo[2,1-d][1,3,5,9]tetraazacyclotetradecin-8(3H)-one", 42266 },
    { "61F", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1S)-1-(3-{4-chloro-3-[(methanesulfonyl)amino]-1-(2,2,2-trifluoroethyl)-1H-indazol-7-yl}-6-[3-(methanesulfonyl)-3-methylbut-1-yn-1-yl]pyridin-2-yl)-2-(3,5-difluorophenyl)ethyl]-2-[3-(trifluoromethyl)-4,5,6,7-tetrahydro-1H-indazol-1-yl]acetamide", 42267 },
    { "6KT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-1,3-benzothiazole-6-carboxamide", 42268 },
    { "6CM", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-((E,2S,3R)-1,3-DIHYDROXYOCTADEC-4-EN-2-YL)HEXANAMIDE", 42269 },
    { "6R8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6~{R})-6-azanyl-3-nitro-6-oxidanyl-cyclohexa-1,3-diene-1-carboxylic acid", 42270 },
    { "6VD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ETHYL-4(1H)-QUINOLINONE", 42271 },
    { "6ZX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(E)-3-(4-chlorophenyl)but-2-enoic acid", 42272 },
    { "6PW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5-anhydro-2,3,4-trideoxy-3-{[(4S)-3,3-dimethyl-1-(8-methylquinolin-2-yl)piperidine-4-carbonyl]amino}-D-erythro-hexitol", 42273 },
    { "6WW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8~{R},9~{S},13~{S},14~{S},17~{S})-13-methyl-17-[methyl(phenyl)amino]-6,7,8,9,11,12,14,15,16,17-decahydrocyclopenta[a]phenanthren-3-ol", 42274 },
    { "6SA", "", "", "", "",         ResidueType::SACCHARIDE, false, "ACARBOSE DERIVED HEXASACCHARIDE", 42275 },
    { "665", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-N-(3-BROMOPHENYL)-1-CYCLOHEXYL-5-OXOPYRROLIDINE-3-CARBOXAMIDE", 42276 },
    { "679", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-CHLORO-5-[4-(3-CHLORO-PHENYL)-2,5-DIOXO-2,5-DIHYDRO-1H-PYRROL-3-YLAMINO]-BENZOIC ACID", 42277 },
    { "6RG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenyl-N~4~-(2-phenylethyl)quinazoline-4,7-diamine", 42278 },
    { "6D4", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-{[(3S)-3-amino-3-carboxypropyl][2-(triazan-1-yl)ethyl]amino}-5'-deoxyadenosine", 42279 },
    { "6GY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-N~4~-[2-(dimethylphosphoryl)phenyl]-N~2~-{2-methoxy-4-[4-(4-methylpiperazin-1-yl)piperidin-1-yl]phenyl}pyrimidine-2,4-diamine", 42280 },
    { "6QE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[4-[5-[[2,3-bis(fluoranyl)phenoxy]methyl]-3-methyl-1,2-oxazol-4-yl]phenyl]methyl]-1-methyl-cyclopropane-1-sulfonamide", 42281 },
    { "6NP", "", "", "", "",         ResidueType::NON_POLYMER, false, "6((S)-3-BENZYLPIPERAZIN-1-YL)-3-(NAPHTHALEN-2-YL)-4-(PYRIDIN-4-YL)PYRAZINE", 42282 },
    { "66C", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "4-[8-(beta-alanyl)-8,9-dihydro-1H-dibenzo[b,f][1,2,3]triazolo[4,5-d]azocin-1-yl]-L-phenylalanine", 42283 },
    { "6E6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2R)-2,3-dihydroxypropyl]-5-[(4-{[6-(2,2,2-trifluoroethyl)thieno[2,3-d]pyrimidin-4-yl]amino}piperidin-1-yl)methyl]-1H-indole-2-carbonitrile", 42284 },
    { "6LK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-chloro-6-methoxypyridin-3-yl)-3-methyl-N-(methylsulfonyl)-1H-indazole-5-carboxamide", 42285 },
    { "6RU", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}2,~{N}2,~{N}4,~{N}4-tetramethyl-6-(1-phenylpyrrol-2-yl)-1,3,5-triazine-2,4-diamine", 42286 },
    { "62K", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylpropyl (3Z)-2-oxo-3-[2-(4-sulfamoylphenyl)hydrazinylidene]-2,3-dihydro-1H-indole-5-carboxylate", 42287 },
    { "6NA", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEXANOIC ACID", 42288 },
    { "6W3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-~{N}-[2-[[4-(1-methylpiperidin-4-yl)oxyphenoxy]methyl]phenyl]thieno[3,2-b]pyrrole-5-carboxamide", 42289 },
    { "62A", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-AMINO-6-OXO-2-M-TOLYL-6H-PYRIMIDIN-1-YL)-N-[4-GUANIDINO-1-(THIAZOLE-2-CARBONYL)-BUTYL]-ACETAMIDE", 42290 },
    { "6V0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(5-aminocarbonyl-2~{H}-pyridin-1-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl hydrogen phosphate", 42291 },
    { "6EN", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1-methyl-1H-pyrrolo[2,3-b]pyridin-3-yl)amino]pyridine-4-carboxylic acid", 42292 },
    { "65K", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-carbamimidoylbenzoic acid", 42293 },
    { "6ZR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-4-(4-methoxy-3-oxidanyl-phenyl)-3-methyl-1-(3,4,5-trimethoxyphenyl)azetidin-2-one", 42294 },
    { "6FC", "", "", "", "",         ResidueType::RNA_LINKING, false, "2'-trifluoromethylthio-2'-deoxycytidine", 42295 },
    { "65B", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({6-AMINO-5-BROMO-2-[(4-CYANOPHENYL)AMINO]PYRIMIDIN-4-YL}OXY)-3,5-DIMETHYLBENZONITRILE", 42296 },
    { "6DS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-4-hydroxy-5-[2-methyl-4-(3-{3-methyl-4-[(1E)-4,4,4-trifluoro-3-hydroxy-3-(trifluoromethyl)but-1-en-1-yl]phenyl}pentan-3-yl)phenoxy]pentanoic acid", 42297 },
    { "6JO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,6-dihydroxy-2-(3-hydroxyphenyl)-4H-1-benzopyran-4-one", 42298 },
    { "60T", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4aR,7aS)-7a-(2,6-difluorophenyl)-6-(5-fluoro-4-methoxy-6-methylpyrimidin-2-yl)-2-imino-3-methyloctahydro-4H-pyrrolo[3,4-d]pyrimidin-4-one", 42299 },
    { "6XH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-[[2-fluoranyl-4-(1-methylpyrazol-4-yl)phenyl]amino]-1-[(3~{S})-oxolan-3-yl]-6,7-dihydro-4~{H}-pyrazolo[4,3-c]pyridin-5-yl]ethanone", 42300 },
    { "6BV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S},4~{S},5~{R},6~{R})-6-(hydroxymethyl)-4-[(2~{S},3~{R},4~{S},5~{S},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]sulfanyl-oxane-2,3,5-triol", 42301 },
    { "6KG", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nalpha-[(2S)-2-{[(2S)-2-azido-3-phenylpropanoyl]amino}-4-cyclohexylbutanoyl]-N-[(2R,3S,4S)-1,3-dihydroxy-2,6-dimethylheptan-4-yl]-L-phenylalaninamide", 42302 },
    { "69Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-1-[(4-[6-(trifluoromethyl)pyridin-2-yl]-6-{[2-(trifluoromethyl)pyridin-4-yl]amino}-1,3,5-triazin-2-yl)amino]propan-2-ol", 42303 },
    { "68V", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(4-bromophenyl)carbamoyl]amino}benzoic acid", 42304 },
    { "64I", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2',3,3',5,5',6,6'-octafluorobiphenyl-4,4'-diol", 42305 },
    { "660", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-[2,4-bis(oxidanylidene)pyrimidin-1-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-[[(2~{S},3~{R},4~{S},5~{S},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]methyl]phosphinic acid", 42306 },
    { "6SV", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-cyclohexyl-3-[[(2~{R})-oxolan-2-yl]methyl]urea", 42307 },
    { "6OB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8E,10S,12Z)-10-hydroxy-6-oxooctadeca-8,12-dienoic acid", 42308 },
    { "6OY", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethyl (4R)-4-[[(2S,4S)-1-[(2S)-3-methyl-2-[(5-methyl-1,2-oxazol-3-yl)carbonylamino]butanoyl]-4-phenyl-pyrrolidin-2-yl]carbonylamino]-5-[(3S)-2-oxidanylidenepyrrolidin-3-yl]pentanoate", 42309 },
    { "63H", "", "", "DG", "",         ResidueType::DNA_LINKING, false, "(6R)-3-(2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosyl)-6-hydroxy-5,6,7,8-tetrahydropyrimido[1,2-a]purin-10(3H)-one", 42310 },
    { "627", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3E)-5-[(2R)-2-METHOXY-2-PHENYLACETYL]PYRROLO[3,4-C]PYRAZOL-3(5H)-YLIDENE]-4-(4-METHYLPIPERAZIN-1-YL)BENZAMIDE", 42311 },
    { "6KC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[5-(4-methylpiperazine-1-carbonyl)[1,1'-biphenyl]-2-yl]-4-oxo-3,4-dihydrothieno[3,2-d]pyrimidine-7-carboxamide", 42312 },
    { "6CT", "", "T32", "DT", "T",         ResidueType::DNA_LINKING, true, "PHOSPHORIC ACID MONO-[5-HYDROXYMETHYL-2-METHYL-3-THYMINYL-CYCLOPENTYLMETHYL]ESTER GROUP", 42313 },
    { "66J", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E,5S)-5-{3-chloro-5-[5-(prop-1-yn-1-yl)pyridin-3-yl]thiophen-2-yl}-2,5-dimethyl-1,2,4-thiadiazinan-3-imine 1,1-dioxide", 42314 },
    { "6VH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},3~{S},5~{Z})-5-[2-[(1~{R},3~{a}~{S},7~{a}~{R})-7~{a}-methyl-1-[(6~{R})-1,1,1-tris(fluoranyl)-10-methyl-2,10-bis(oxidanyl)-2-(trifluoromethyl)undeca-3,8-diyn-6-yl]-2,3,3~{a},5,6,7-hexahydro-1~{H}-inden-4-ylidene]ethylidene]-4-methylidene-cyclohexane-1,3-diol", 42315 },
    { "6UR", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-~{N}-[2-(1~{H}-indol-3-yl)ethyl]phosphonamidic acid", 42316 },
    { "68A", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-dimethyl-4-oxo-3,4-dihydrothieno[2,3-d]pyrimidine-6-carboxylic acid", 42317 },
    { "62S", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-3-[[(2~{S})-1-azanyl-1-oxidanylidene-3-phenyl-propan-2-yl]amino]-2-[[3-(2-hydroxyphenyl)-1,2-oxazol-5-yl]methyl]-3-oxidanylidene-propyl]-[(1~{R})-1-azanyl-3-phenyl-propyl]phosphinic acid", 42318 },
    { "6YF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(3-chloranyl-4-cyano-phenoxy)-3,5-dimethoxy-phenyl]-1,1,1-tris(fluoranyl)methanesulfonamide", 42319 },
    { "6R4", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-[(4-methyl-5-oxidanylidene-3-propoxy-1,2,4-triazol-1-yl)carbonylsulfamoyl]benzoate", 42320 },
    { "6WK", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{R})-2-azanyl-3-[[(2~{S},3~{S})-2,3-bis(oxidanyl)-4-sulfanyl-butyl]disulfanyl]propanoic acid", 42321 },
    { "693", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-{5-[AMINO(IMINIO)METHYL]-1H-BENZIMIDAZOL-2-YL}-2'-FLUORO-6-OXIDO-1,1'-BIPHENYL-3-YL)SUCCINATE", 42322 },
    { "6T9", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-Ethoxy-pyridine-2-carboxylic acid [3-((R)-2-amino-5,5-difluoro-4-methyl-5,6-dihydro-4H-[1,3]oxazin-4-yl)-4-fluoro-phenyl]-amide", 42323 },
    { "6ZV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[(4-ethylpiperazin-1-yl)methyl]pyridin-2-yl}-5-fluoro-4-[4-fluoro-2-methyl-1-(propan-2-yl)-1H-benzimidazol-6-yl]pyrimidin-2-amine", 42324 },
    { "6ZK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-[3-bromanyl-7-(pyridin-3-ylmethylamino)pyrazolo[1,5-a]pyrimidin-5-yl]phenyl]benzamide", 42325 },
    { "6WT", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-chloranyl-4-[2,2,2-tris(chloranyl)-1-(4-chlorophenyl)ethyl]benzene", 42326 },
    { "667", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-OXO-8,9,10,11-TETRAHYDRO-7H-CYCLOHEPTA[C][1]BENZOPYRAN-3-O-SULFAMATE", 42327 },
    { "678", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-{5-[AMINO(IMINIO)METHYL]-1H-INDOL-2-YL}-5-BROMO-4-OXIDOPHENYL)ACETATE", 42328 },
    { "6MY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1,5-anhydro-1-(5-phenyl-1H-imidazol-2-yl)-D-glucitol", 42329 },
    { "6LI", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[2-(4-chlorophenoxy)ethyl]guanosine 5'-(dihydrogen phosphate)", 42330 },
    { "6II", "", "", "", "",         ResidueType::NON_POLYMER, false, "beta-D-glucopyranosyl 1,3,4-trisphosphate", 42331 },
    { "680", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-METHYLAMINO-5-NITROISOCYTOSINE", 42332 },
    { "6KS", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "heptyl 2-fluoro-alpha-D-mannopyranoside", 42333 },
    { "6KE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{[4-(4-chlorophenyl)-5-cyano-6-oxo-1,6-dihydropyrimidin-2-yl]sulfanyl}-N-(4-sulfamoylphenyl)propanamide", 42334 },
    { "687", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ACETYL-N-[1-(1,1'-BIPHENYL-4-YLMETHYL)-2-OXOAZEPAN-3-YL]-3-FORMYL-O-PHOSPHONOTYROSINAMIDE", 42335 },
    { "6X5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(ethoxymethyl)-2-[[4-[[(3~{R})-pyrrolidin-3-yl]methoxy]phenoxy]methyl]phenyl]-4-methyl-thieno[3,2-b]pyrrole-5-carboxamide", 42336 },
    { "6IR", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(3~{a}~{S},4~{S},6~{a}~{R})-2-oxidanylidene-1,3,3~{a},4,6,6~{a}-hexahydrothieno[3,4-d]imidazol-4-yl]-~{N}-[4-(2-azanylethylsulfamoyl)phenyl]pentanamide", 42337 },
    { "6GP", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "N-[methoxy(oxo)acetyl]-beta-D-glucopyranosylamine", 42338 },
    { "6OU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-1-[2-azanylethoxy(oxidanyl)phosphoryl]oxy-3-hexadecanoyloxy-propan-2-yl] (~{Z})-octadec-9-enoate", 42339 },
    { "6UB", "", "", "", "",         ResidueType::NON_POLYMER, false, "amlodipine", 42340 },
    { "6XN", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{S})-1-(4-chlorophenyl)ethyl]-3-[3-[[4-(trifluoromethyloxy)phenyl]methyl]imidazo[4,5-b]pyridin-2-yl]propanamide", 42341 },
    { "6TC", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3-azanyl-3-oxidanylidene-propyl)-5-(1-benzothiophen-5-yl)-1-(phenylmethyl)-~{N}-[(4-propan-2-yloxyphenyl)methyl]pyrazole-4-carboxamide", 42342 },
    { "6MK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-4-[N'-(4-benzyl-pyridine-3-carbonyl)-hydrazino]-4-oxo-but-2-enoic acid", 42343 },
    { "6RW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-~{N}-[(2~{S})-2-methylsulfonylcyclopentyl]pyridin-3-amine", 42344 },
    { "63A", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(3R,4R)-3-[({2-[(1-methyl-1H-pyrazol-4-yl)amino]-7H-pyrrolo[2,3-d]pyrimidin-4-yl}oxy)methyl]-4-(trifluoromethyl)pyrrolidin-1-yl]propan-1-one", 42345 },
    { "62L", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-2-{[2-methyl-6-(methylsulfonyl)phenyl]amino}benzoic acid", 42346 },
    { "6LF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-[E-2-[5-[(1R)-1-[3,5-bis(chloranyl)pyridin-4-yl]ethoxy]-1H-indazol-3-yl]ethenyl]pyrazol-1-yl]ethanol", 42347 },
    { "6OZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dimethyl-5-[3-(2-phenylpropan-2-yl)-1H-pyrazol-5-yl]-1,3-thiazole", 42348 },
    { "6GK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-methoxyphenyl)-N~4~,N~4~-bis[(pyridin-2-yl)methyl]pyrimidine-2,4-diamine", 42349 },
    { "6WL", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[1-methyl-7-(trifluoromethyl)indazol-3-yl]benzene-1,3-diol", 42350 },
    { "6O9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(acetyloxy)-3-{[(R)-(2-aminoethoxy)(hydroxy)phosphoryl]oxy}propyl pentanoate", 42351 },
    { "60Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-pyrrol-1-ylbenzoic acid", 42352 },
    { "6SL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-pyridin-3-yl-1~{H}-benzimidazole", 42353 },
    { "65Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,8-dichloro-4-phenyl-2-(piperidin-1-yl)quinoline-3-carboxylic acid", 42354 },
    { "65D", "", "", "", "",         ResidueType::NON_POLYMER, false, "octyl 3,4,5-trihydroxybenzoate", 42355 },
    { "67U", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-bromo-2-[1-methyl-3-(propan-2-yl)-1H-pyrazol-4-yl]-1H-imidazo[4,5-b]pyridine", 42356 },
    { "6FT", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hydroxy-4-oxo-1-[(4'-sulfamoyl[1,1'-biphenyl]-4-yl)methyl]-1,4-dihydropyridine-3-carboxylic acid", 42357 },
    { "6SD", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-methoxyphenyl)-1~{H}-pyrazol-5-amine", 42358 },
    { "67Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-aminobenzyl)-3-{2-[(2R)-2-(2,5-dimethoxyphenyl)pyrrolidin-1-yl]-2-oxoethyl}urea", 42359 },
    { "6KU", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "heptyl 4-deoxy-4-deoxy-alpha-D-mannopyranoside", 42360 },
    { "64K", "", "", "", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "alpha-D-arabinopyranose", 42361 },
    { "601", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(dimethylamino)benzohydrazide", 42362 },
    { "6KZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2S)-4-methyl-1-oxidanylidene-1-[[(1R,2S)-1-oxidanyl-1-(5-phenyl-1,2,4-oxadiazol-3-yl)butan-2-yl]amino]pentan-2-yl]morpholine-4-carboxamide", 42363 },
    { "68U", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-8-(1-methyl-2,2-dioxo-2,3-dihydro-1H-2lambda~6~,1-benzothiazol-5-yl)-1,6-naphthyridine-2-carboxamide", 42364 },
    { "6WS", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2,2-bis(chloranyl)-1-(4-chlorophenyl)ethenyl]-4-chloranyl-benzene", 42365 },
    { "6HX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-chloro-6-methyl[1,1'-biphenyl]-3-amine", 42366 },
    { "6SB", "", "", "", "",         ResidueType::NON_POLYMER, false, "Taurodeoxycholate", 42367 },
    { "6H7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,4R,5S,6S)-3-{[(3S,5S)-5-carbamoylpyrrolidin-3-yl]sulfanyl}-6-[(1R)-1-hydroxyethyl]-4-methyl-7-oxo-1-azabicyclo[3.2.0]hept-2-ene-2-carboxylic acid", 42368 },
    { "606", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(3-{[AMINO(IMINO)METHYL]AMINO}PHENYL)-3-[(S)-HYDROXY(3-PHENYLPROPYL)PHOSPHORYL]PROPANOIC ACID", 42369 },
    { "6WV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8~{R},9~{S},13~{S},14~{S},17~{S})-13-methyl-17-phenylazanyl-6,7,8,9,11,12,14,15,16,17-decahydrocyclopenta[a]phenanthren-3-ol", 42370 },
    { "6NN", "", "", "", "",         ResidueType::NON_POLYMER, false, "P-((((benzyloxy)carbonyl)amino)methyl)-N-((S)-4-methyl-1-(((R)-2-methylbutyl)amino)-1-oxopentan- 2-yl)phosphonamidic acid", 42371 },
    { "6PM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(1S)-1-(4-methoxyphenyl)ethyl]-1',3'-dimethyl-1'H,2H-3,4'-bipyrazole", 42372 },
    { "6QT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-(3-hydroxyphenyl)-6-oxidanyl-2,3-dihydrochromen-4-one", 42373 },
    { "6R7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-nitrosalicylic acid", 42374 },
    { "6NO", "", "", "", "",         ResidueType::NON_POLYMER, false, "Avilamycin", 42375 },
    { "6A6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-amino-1H-indazol-5-yl)[(2S)-2-(4-fluorophenyl)piperidin-1-yl]methanone", 42376 },
    { "6VW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8~{R},9~{S},10~{R},13~{S},14~{S},17~{S})-13-methyl-17-oxidanyl-2,6,7,8,9,10,11,12,14,15,16,17-dodecahydro-1~{H}-cyclopenta[a]phenanthren-3-one", 42377 },
    { "6IF", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 7-chloro-6,7,8-trideoxy-6-{[(4S,5aS,8S,8aR)-4-(2-methylpropyl)octahydro-2H-oxepino[2,3-c]pyrrole-8-carbonyl]amino}-1-thio-L-threo-alpha-D-galacto-octopyranoside", 42378 },
    { "6I7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-chlorophenyl)-1-(2-methoxyphenyl)-3-(2,2,6,6-tetramethyloxan-4-yl)pyrazole", 42379 },
    { "6QK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-6-(4,6-dimethoxypyrimidin-2-yl)sulfanyl-benzoic acid", 42380 },
    { "624", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-(3,4-DICHLOROPHENYL)-5-(ISOPROPYLAMINO)-6-OXOPYRIMIDIN-1(6H)-YL)-N-((S)-1-OXO-1-(THIAZOL-2-YL)-5-GUANIDINOPENTAN-2-YL)ACETAMIDE", 42381 },
    { "66M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-{[6-({[(2S,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]carbonyl}amino)hexanoyl]amino}butanedioic acid (non-preferred name)", 42382 },
    { "6YX", "", "", "", "",         ResidueType::NON_POLYMER, false, "[oxidanyl-[oxidanyl-[oxidanyl-[oxidanyl-[oxidanyl-[oxidanyl-[oxidanyl-[oxidanyl-[oxidanyl-[oxidanyl-[oxidanyl-[oxidanyl-[oxidanyl-[oxidanyl-[oxidanyl-[oxidanyl-[oxidanyl-[oxidanyl-[oxidanyl-[oxidanyl-[oxidanyl(phosphonooxy)phosphoryl]oxy-phosphoryl]oxy-phosphoryl]oxy-phosphoryl]oxy-phosphoryl]oxy-phosphoryl]oxy-phosphoryl]oxy-phosphoryl]oxy-phosphoryl]oxy-phosphoryl]oxy-phosphoryl]oxy-phosphoryl]oxy-phosphoryl]oxy-phosphoryl]oxy-phosphoryl]oxy-phosphoryl]oxy-phosphoryl]oxy-phosphoryl]oxy-phosphoryl]oxy-phosphoryl]oxy-phosphoryl] phosphono hydrogen phosphate", 42383 },
    { "6XM", "", "", "", "",         ResidueType::NON_POLYMER, false, "8,12-bis(2-morpholinoethyl)-8H-benzo[ij]xantheno[1,9,8-cdef][2,7]naphthyridin-12-iumhexafluorophosphate", 42384 },
    { "6QA", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{S}-[2-[3-[[(2~{R})-4-[[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-4-oxidanyl-3-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxy-3,3-dimethyl-2-oxidanyl-butanoyl]amino]propanoylamino]ethyl] 5-[(2~{R},3~{R},5~{R},6~{S})-6-methyl-3,5-bis(oxidanyl)oxan-2-yl]oxypentanethioate", 42385 },
    { "65Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-6-{[3-(trifluoromethoxy)phenyl]sulfanyl}thieno[2,3-d]pyrimidine-2,4-diamine", 42386 },
    { "6VY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S})-2-oxidanylidene-1-phenyl-2-phenylazanyl-ethanesulfonic acid", 42387 },
    { "6PS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dimethyl-5-{3-[(1R)-1-phenylethyl]-1H-pyrazol-5-yl}-1,3-thiazole", 42388 },
    { "6AJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-({2-[(3R)-3-aminopiperidin-1-yl]-5-methyl-6,9-dioxo-5,6,7,9-tetrahydro-1H-imidazo[1,2-a]purin-1-yl}methyl)-4-fluorobenzonitrile", 42389 },
    { "6G9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[2-[[4,5-bis(bromanyl)-1~{H}-pyrrol-2-yl]carbonylamino]-1,3-benzothiazol-6-yl]amino]-2-oxidanylidene-ethanoic acid", 42390 },
    { "625", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-{1-[(6-aminopyridin-2-yl)methyl]-5-(2-chlorophenyl)-1H-pyrrol-2-yl}phenoxy)butanenitrile", 42391 },
    { "62U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8S,9R,13R,14S,16R)-21-(furan-2-yl)-13-hydroxy-8,14,19-trimethoxy-16-methyl-4,10,12-trimethylidene-3,20,22-trioxo-2-azabicyclo[16.3.1]docosa-1(21),18-dien-9-yl carbamate", 42392 },
    { "64Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-methyl-N-(o-tolyl)-[1,2,4]triazolo[4,3-a]pyrimidin-5-amine", 42393 },
    { "6EG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[(3S)-3-{[(4-aminophenyl)methyl]amino}-4-hydroxybutyl]phenyl}-Nalpha-(methoxycarbonyl)-beta-phenyl-L-phenylalaninamide", 42394 },
    { "6UI", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-(6-methoxynaphthalen-2-yl)-1H-imidazol-5-yl]pyridine", 42395 },
    { "6K0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[4-amino-7-(propan-2-yl)-7H-pyrrolo[2,3-d]pyrimidine-5-carbonyl]pyridin-2-yl}-N'-(2,4-difluorophenyl)urea", 42396 },
    { "6H6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-oxo-1,3-benzoxazol-3(2H)-yl)propanoic acid", 42397 },
    { "6AH", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-aminohexan-1-ol", 42398 },
    { "6AM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,6-diamino-1,3,5-triazin-2-ol", 42399 },
    { "6P8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-phenylazanylquinazolin-7-yl)ethanamide", 42400 },
    { "6N1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[2-(morpholin-4-yl)ethyl]amino}-1H-benzimidazole-6-carbohydrazide", 42401 },
    { "60V", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2E,4aR,7aR)-6-(5-fluoro-4-methoxy-6-methylpyrimidin-2-yl)-2-imino-3-methyl-4-oxooctahydro-7aH-pyrrolo[3,4-d]pyrimidin-7a-yl]thiophene-2-carbonitrile", 42402 },
    { "6DR", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethyl-5-{3-[2-methoxy-5-(pyridin-4-yl)phenyl]prop-1-yn-1-yl}pyrimidine-2,4-diamine", 42403 },
    { "6WJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(cyclopropylmethyl)-6-[[(1-methylcyclopropyl)amino]-bis(oxidanyl)-$l^{4}-sulfanyl]-3-[(2-methyl-1,3-thiazol-5-yl)methyl]quinazoline-2,4-dione", 42404 },
    { "647", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1H-pyrrolo[2,3-b]pyridin-3-ylmethyl)-N-[4-(trifluoromethyl)benzyl]pyridin-2-amine", 42405 },
    { "6P9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(phenylamino)-1,4-phenylene]bis({4-[2-(pyrrolidin-1-yl)ethyl]piperidin-1-yl}methanone)", 42406 },
    { "6SO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-chloranyl-1~{H}-indol-3-yl)ethanamine", 42407 },
    { "6HY", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-oxidanylidene-4-(6-oxidanylidene-1~{H}-pyridin-3-yl)butanoic acid", 42408 },
    { "6J3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-chloro-2-methylanilino)pyridine-3-carboxylic acid", 42409 },
    { "6CC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-amino-1,3-thiazol-4-yl)-2-chlorobenzene-1-sulfonamide", 42410 },
    { "6J6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[3,4-bis(oxidanyl)phenyl]-6-oxidanyl-2,3-dihydrochromen-4-one", 42411 },
    { "6GN", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(17-amino-5,8-dioxo-12,15-dioxa-4,9-diazaheptadecan-1-yl)-4-{[3-(3-sulfopropyl)-1,3-benzothiazol-3-ium-2-yl]methyl}quinolin-1-ium", 42412 },
    { "6OK", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-2-({2-[4-(2-hydroxyethyl)phenyl]ethyl}amino)-1,7-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 42413 },
    { "6SN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3,4-dichlorophenyl)-1~{H}-pyrazol-3-amine", 42414 },
    { "6MN", "", "", "95Z", "",         ResidueType::D_SACCHARIDE_ALPHA_LINKING, false, "2-amino-2-deoxy-6-O-phosphono-alpha-D-mannopyranose", 42415 },
    { "66V", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(8-{[(1S,2R,3S,4S,5R,6R)-2,3,4,5-tetrahydroxy-6-(hydroxymethyl)cyclohexyl]amino}octyl)triaza-1,2-dien-2-ium", 42416 },
    { "6P3", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-phenylpyridine-3-carboxylic acid", 42417 },
    { "68T", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[5-(3-hydroxyprop-1-yn-1-yl)thiophen-2-yl]-2,4-dimethoxy-N-[(3-methoxyphenyl)sulfonyl]benzamide", 42418 },
    { "66P", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-aminocyclohexyl)amino]-3-(1H-benzimidazol-2-yl)-1H-pyridin-2-one", 42419 },
    { "6S2", "", "", "NAG", "",         ResidueType::D_SACCHARIDE, false, "methyl 2-acetamido-2-deoxy-6-O-sulfo-beta-D-glucopyranoside", 42420 },
    { "6FF", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-(2-fluorophenyl)-5-oxo-4,5-dihydro-1H-1,2,4-triazol-3-yl]-2,4-dihydroxy-N-methyl-N-propylbenzene-1-sulfonamide", 42421 },
    { "69A", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-N-benzyl-4-methyl-2-oxo-2,3,4,5-tetrahydro-1H-1,5-benzodiazepine-6-carboxamide", 42422 },
    { "6MT", "", "6MA", "A", "A",         ResidueType::RNA_LINKING, true, "TRANS-N6-METHYL-DEOXY-ADENOSINE-5'-MONOPHOSPHATE", 42423 },
    { "68P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-[3-(dimethylamino)propyl]-1-(4-fluorophenyl)-1,3-dihydro-2-benzofuran-5-carbonitrile", 42424 },
    { "65T", "", "", "FB2", "",         ResidueType::L_PEPTIDE_AMINO_TERMINUS, false, "(2E)-2-[(4-sulfamoylphenyl)methoxyimino]ethanoic acid", 42425 },
    { "6JC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3,5-dimethyl-1,2-oxazol-4-yl)-1H-pyrrolo[2,3-b]pyridine", 42426 },
    { "63E", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-butyl-6-(1H-pyrrolo[2,3-b]pyridin-3-yl)pyrimidin-2-amine", 42427 },
    { "64W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(methylcarbamoyl)amino]benzene-1-sulfonamide", 42428 },
    { "6G8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4S)-N-[(3R,5R)-1-cyclopropylcarbonyl-5-[[[2-methyl-4-[2-[4-(morpholin-4-ylmethyl)phenyl]ethynyl]phenyl]carbonylamino]methyl]pyrrolidin-3-yl]-4-fluoranyl-pyrrolidine-2-carboxamide", 42429 },
    { "6Z6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-Amino-5,6,7,8-tetrahydro-4-(4-methoxyphenyl)-7-(naphthalen-1-yl)-5-oxo-4H-chromene-3-carbonitrile", 42430 },
    { "60S", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{(2E,4aR,7aR)-6-[5-fluoro-4-methyl-6-(methylamino)pyrimidin-2-yl]-2-imino-3-methyl-4-oxooctahydro-7aH-pyrrolo[3,4-d]pyrimidin-7a-yl}thiophene-2-carbonitrile", 42431 },
    { "6MI", "", "", "", "N",         ResidueType::DNA_LINKING, false, "6-METHYL-8-(2-DEOXY-RIBOFURANOSYL)ISOXANTHOPTERIDINE", 42432 },
    { "6NL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(3-hydroxy-4-methoxyphenyl)-1-(7-methoxy-2H-1,3-benzodioxol-5-yl)-2-methylprop-2-en-1-one", 42433 },
    { "65J", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-ethyl-6-[(3-methoxyphenyl)sulfanyl]-5-methyl-7H-pyrrolo[2,3-d]pyrimidine-2,4-diamine", 42434 },
    { "6VB", "", "", "", "",         ResidueType::NON_POLYMER, false, "Bromo-trisulfonatocalix[4]arene", 42435 },
    { "6TP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-amino-2-[4-(tert-butylsulfamoyl)phenyl]-N-methylthieno[3,2-c]pyridine-7-carboxamide", 42436 },
    { "6YZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-[[oxidanyl-[oxidanyl(phosphonooxy)phosphoryl]oxy-phosphoryl]methyl]phosphinic acid", 42437 },
    { "6WY", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[3-(4-ethyl-3-oxidanylidene-piperazin-1-yl)carbonyl-4-fluoranyl-phenyl]methyl]quinazoline-2,4-dione", 42438 },
    { "67Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-hydroxy-N-[(1R)-1,2,3,4-tetrahydronaphthalen-1-yl]acetamide", 42439 },
    { "68M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-[2-amino-6-(3-methylpyridin-2-yl)quinolin-3-yl]-N-(3,3-dimethylbutyl)-2-methylpropanamide", 42440 },
    { "6SY", "", "", "", "",         ResidueType::NON_POLYMER, false, "Uridine-3',5'-cyclic monophosphate", 42441 },
    { "6QW", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[3-methyl-4-(4-methylsulfonylphenyl)phenyl]methyl]-~{N}-(2-methylpropyl)-1-phenyl-methanesulfonamide", 42442 },
    { "6QH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3-chloranyl-4-methoxy-phenyl)-~{N}-[3-(1,2,4-triazol-1-yl)propyl]-1,3-oxazole-4-carboxamide", 42443 },
    { "60K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z)-2-oxo-3-[2-(4-sulfamoylphenyl)hydrazinylidene]-2,3-dihydro-1H-indole-5-carboxylic acid", 42444 },
    { "6GM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-amino-6-{bis[(pyridin-2-yl)methyl]amino}pyrimidin-4-yl)phenol", 42445 },
    { "6Y3", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-aminophenyl)-2-selanyl-benzamide", 42446 },
    { "6BF", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-4-[4-(4-{3-[(piperidin-4-yl)methoxy]pyridin-4-yl}-1H-pyrazol-1-yl)phenyl]piperazine", 42447 },
    { "63Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,20R)-7-chloro-N-methyl-4-{[(1-methyl-1H-pyrazol-5-yl)carbonyl]amino}-3,18-dioxo-2,19-diazatetracyclo[20.2.2.1~6,10~.1~11,15~]octacosa-1(24),6(28),7,9,11(27),12,14,22,25-nonaene-20-carboxamide", 42448 },
    { "6C3", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-CHLORO-3-(3-METHYLISOXAZOL-5-YL)-4-PHENYLQUINOLIN-2(1H)-ONE", 42449 },
    { "66H", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(2E,4R)-2-imino-1-methyl-5-oxo-4-phenylimidazolidin-4-yl]phenyl}furan-2-carboxamide", 42450 },
    { "67D", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-O-{[3-(1H-indol-3-yl)propanoyl]sulfamoyl}-beta-D-ribofuranosyl)-3H-imidazo[2,1-i]purine", 42451 },
    { "64A", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[(1S,3R)-3-(5-methyl-2,4-dioxo-3,4-dihydropyrimidin-1(2H)-yl)cyclopentyl]oxy}propanedioic acid", 42452 },
    { "6QP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloranyl-6-fluoranyl-~{N}-[(2~{R})-4-(4-fluorophenyl)sulfonyl-2-(hydroxymethyl)-2,3-dihydro-1,4-benzoxazin-6-yl]benzamide", 42453 },
    { "6RC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-[1-(2-methoxyethyl)pyrazol-4-yl]-2-(quinolin-2-yloxymethyl)imidazo[1,2-a]pyrazin-8-yl]morpholine", 42454 },
    { "6RB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-hydroxyethyl)-5-[(4-methoxynaphthalen-1-yl)methyl]-~{N}-(phenylmethyl)-6,7-dihydro-4~{H}-pyrazolo[4,3-c]pyridine-3-carboxamide", 42455 },
    { "6OT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-dichlorobenzene-1-sulfonamide", 42456 },
    { "6IP", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-(1H-INDOL-6-YL)ETHYL]PYRIDIN-2-AMINE", 42457 },
    { "697", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-HYDROXY-2-(4-HYDROXYPHENYL)-1-BENZOFURAN-7-CARBONITRILE", 42458 },
    { "6UO", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2~{S})-1-(phenylmethyl)sulfonylpiperidin-2-yl]carbonyloxyethyl pyridine-3-carboxylate", 42459 },
    { "6MR", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4'-IODOBIPHENYL-4-YL)SULFONYL]-D-TRYPTOPHAN", 42460 },
    { "6OC", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8R,9Z,12Z)-8-hydroxy-6-oxooctadeca-9,12-dienoic acid", 42461 },
    { "6W6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2,5-bis(chloranyl)pyrrol-1-yl]thiophene-2-carboxylic acid", 42462 },
    { "672", "Q72", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-4-(4-(3-(3-CARBAMIMIDOYLPHENYL)-2-(2,4,6-TRIISOPROPYLPHENYLSULFONAMIDO)PROPANOYL)PIPERAZINE-1-CARBONYL)PIPERIDINE-1-CARBOXIMIDAMIDE", 42463 },
    { "6RR", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(3~{R})-1,1-bis(oxidanylidene)thian-3-yl]-2-methyl-pyridin-3-amine", 42464 },
    { "6A7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S)-2-(4-chlorophenyl)pyrrolidin-1-yl](3-methyl-1H-pyrazolo[3,4-b]pyridin-5-yl)methanone", 42465 },
    { "62P", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(5-CHLORO-3-METHYL-1-BENZOFURAN-2-YL)SULFONYL]PYRIDAZIN-3(2H)-ONE", 42466 },
    { "6FB", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyrido[3,4-g]quinazolin-2-amine", 42467 },
    { "6NI", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-NITROINDAZOLE", 42468 },
    { "6BE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl-4-(4-{4-[3-(2-methylpropoxy)pyridin-4-yl]-1H-pyrazol-1-yl}phenyl)piperazine", 42469 },
    { "60H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-(diphenylmethyl)pyrrolidine", 42470 },
    { "61Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-chloro-5-phenylthieno[2,3-d]pyrimidin-4-yl)-2,3-dihydro-1H-isoindol-5-ol", 42471 },
    { "6M4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,1-dihydroxy-1,3-dihydro-2,1-benzoxaborol-1-ium", 42472 },
    { "6E9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-methoxyphenyl)-N-methyl-2,3-dioxo-1,2,3,4-tetrahydroquinoxaline-6-sulfonamide", 42473 },
    { "6HO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,5-dihydro-1H-pyrrol-1-yl)(3-fluorophenyl)methanone", 42474 },
    { "62T", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[2-(2-hydroxyethoxy)phenyl]piperazin-1-yl}[(2R,3S)-2-propyl-1-{[4-(trifluoromethyl)pyridin-3-yl]carbonyl}-3-{[5-(trifluoromethyl)thiophen-3-yl]oxy}piperidin-3-yl]methanone", 42475 },
    { "6Q8", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-fluorophenyl)-4-(2~{H}-indazol-6-ylsulfamoyl)-3,5-dimethyl-1~{H}-pyrrole-2-carboxamide", 42476 },
    { "6UY", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{R})-2-[(4-fluorophenyl)amino]-2-oxidanylidene-1-phenyl-ethyl] 3-azanylpyrazine-2-carboxylate", 42477 },
    { "6SR", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-(1,3-benzodioxol-5-ylcarbonyl)piperazin-1-yl]-2,3-dihydroinden-1-one", 42478 },
    { "6UH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-methyl-3-phenyl-1,2-oxazol-4-yl)-3-[[2-(trifluoromethyl)phenyl]methyl]urea", 42479 },
    { "6LE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-2-amino-1-(4-chlorophenyl)ethan-1-ol", 42480 },
    { "6IO", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}1,~{N}4-bis[2-(trifluoromethyl)pyrimidin-4-yl]cyclohexane-1,4-diamine", 42481 },
    { "63T", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S)-3-hydroxy-5-oxotetrahydrofuran-2-yl]methyl dihydrogen phosphate (non-preferred name)", 42482 },
    { "6RS", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{S})-1-(3,4-dihydro-2~{H}-1,5-benzodioxepin-7-yl)ethyl]-2-methyl-pyridin-3-amine", 42483 },
    { "6X4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-[[(2~{R})-1-azanyl-1-oxidanylidene-propan-2-yl]amino]-6-oxidanylidene-5-[[(4~{R})-5-oxidanyl-5-oxidanylidene-4-[[(2~{S})-2-[[(2~{R})-2-oxidanylpropanoyl]amino]propanoyl]amino]pentanoyl]amino]hexyl]azanium", 42484 },
    { "6IV", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1-(1,1,3-trioxo-2,3-dihydro-1H-1lambda~6~,2-benzothiazol-6-yl)-1H-1,2,3-triazol-4-yl]ethyl beta-L-gulopyranoside", 42485 },
    { "6EF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-{2-[(2R,5S)-5-{[(benzylcarbamoyl)oxy]methyl}morpholin-2-yl]ethyl}phenyl)-Nalpha-(methoxycarbonyl)-beta-phenyl-L-phenylalaninamide", 42486 },
    { "6UP", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-aminonaphthalene-2-carboximidamide", 42487 },
    { "66A", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[cis-3-(azetidin-1-ylmethyl)cyclobutyl]-5-[3-(benzyloxy)phenyl]-7H-pyrrolo[2,3-d]pyrimidin-4-amine", 42488 },
    { "6G7", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2,4-dihydroxyphenyl)-4-(2-fluorophenyl)-2,4-dihydro-3H-1,2,4-triazol-3-one", 42489 },
    { "6QR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},3~{R},4~{R})-4-(1~{H}-indol-3-ylsulfanyl)-3-methyl-2-[(2~{S},3~{S})-3-oxidanyl-1-oxidanylidene-butan-2-yl]-3,4-dihydro-2~{H}-pyrrole-5-carboxylic acid", 42490 },
    { "63N", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[1-(cyclopropylsulfonyl)-1H-pyrazol-4-yl]pyrimidin-4-yl}-1-(propan-2-yl)-1H-imidazo[4,5-c]pyridin-6-amine", 42491 },
    { "657", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(trifluoromethoxy)-1,3-benzothiazol-2-amine", 42492 },
    { "6B5", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,4-dihydroxyphenyl)-5-hydroxy-7-methoxy-4H-1-chromen-4-one", 42493 },
    { "67K", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-hydroxy[2,2'-bipyridine]-6-carbaldehyde", 42494 },
    { "6PB", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(3-bromophenyl)-7H-purin-2-amine", 42495 },
    { "67F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-{[2-({[(2R,3R,4R,5S,6R)-3-(acetylamino)-4,5-dihydroxy-6-(hydroxymethyl)tetrahydro-2H-pyran-2-yl]carbamothioyl}amino)ethyl](biphenyl-4-ylsulfonyl)amino}-3-methylbutanoic acid (non-preferred name)", 42496 },
    { "6W9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-(6-oxidanylidene-1~{H}-purin-9-yl)ethyl-(4-phosphonobutyl)amino]ethylphosphonic acid", 42497 },
    { "690", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyclopropyl-2-(4-fluorophenyl)-6-[{2-[(3R)-1-hydroxy-1,3-dihydro-2,1-benzoxaborol-3-yl]ethyl}(methylsulfonyl)amino]-N-methyl-1-benzofuran-3-carboxamide", 42498 },
    { "69B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-(3-cyclopropyl-1-methyl-1H-indazol-5-yl)-4-methyl-1,3,4,5-tetrahydro-2H-1,5-benzodiazepin-2-one", 42499 },
    { "6RX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5~{S})-1-ethyl-5-(4-methylphenyl)-8,9-dihydro-5~{H}-furo[3,4]pyrido[3,5-~{b}]pyrimidine-2,4,6-trione", 42500 },
    { "6Y4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[(6~{R})-2-(3-methylsulfonylphenyl)-6-propan-2-yl-4,6-dihydropyrrolo[3,4-c]pyrazol-5-yl]-4-(trifluoromethyl)pyrimidin-5-yl]methanol", 42501 },
    { "6RE", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[2-[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]ethylamino]-azanyl-methylidene]azanium", 42502 },
    { "6GR", "", "", "Z6H", "",         ResidueType::L_SACCHARIDE, false, "2-(alpha-L-altropyranosyloxy)benzoic acid", 42503 },
    { "6CL", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "6-CARBOXYLYSINE", 42504 },
    { "6IQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2,5-bis(chloranyl)phenyl]sulfonylbenzimidazole", 42505 },
    { "6WF", "", "", "", "",         ResidueType::NON_POLYMER, false, "14-piperidin-1-yl-11-oxa-13$l^{3}-thia-15,16$l^{4}-diaza-12$l^{3}-ferratetracyclo[8.7.0.0^{2,7}.0^{12,16}]heptadeca-1(10),2(7),3,5,8,13,16-heptaene", 42506 },
    { "60O", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[3-(azetidin-1-ylmethyl)cyclobutyl]-5-[3-[[(2~{R})-oxan-2-yl]methoxy]phenyl]pyrrolo[2,3-d]pyrimidin-4-amine", 42507 },
    { "6HW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2',6-dimethyl[1,1'-biphenyl]-3-yl)-1,3-thiazol-2-amine", 42508 },
    { "6OL", "", "", "", "",         ResidueType::NON_POLYMER, false, "methylarsonous acid", 42509 },
    { "6IZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[4-(1H-benzimidazol-2-yl)phenyl]-N-(4-fluorophenyl)oxetane-3-carboxamide", 42510 },
    { "6PG", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "6-PHOSPHOGLUCONIC ACID", 42511 },
    { "6D8", "", "", "", "",         ResidueType::NON_POLYMER, false, "VT-464", 42512 },
    { "6AO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-azanyl-N-[(2S)-1-azanylidene-3-(4-phenylphenyl)propan-2-yl]butanamide", 42513 },
    { "6FL", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "5,5,5,5',5',5'-hexafluoro-L-leucine", 42514 },
    { "67J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ethyl-7-{[2-fluoro-3-(trifluoromethyl)phenyl]methyl}-2-methyl-5-oxo-5H-[1,3]thiazolo[3,2-a]pyrimidine-3-carboxamide", 42515 },
    { "66O", "", "", "", "",         ResidueType::L_SACCHARIDE_ALPHA_LINKING, false, "alpha-L-6-dexoy-gulopyranose", 42516 },
    { "6HU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-(3-{[4-(2-aminoethoxy)-2',6-dimethyl[1,1'-biphenyl]-3-yl]amino}-1H-pyrazol-1-yl)-2-methoxypropan-1-ol", 42517 },
    { "682", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(AMINOCARBONYL)-N~1~-{4-{[AMINO(IMINO)METHYL]AMINO}-1-[HYDROXY(1,3-THIAZOL-2-YL)METHYL]BUTYL}VALINAMIDE", 42518 },
    { "6M5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{a}~{S},8~{a}~{R})-2-cycloheptyl-4-[4-methoxy-3-[4-[4-(1~{H}-1,2,3,4-tetrazol-5-yl)phenoxy]butoxy]phenyl]-4~{a},5,8,8~{a}-tetrahydrophthalazin-1-one", 42519 },
    { "6I2", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[(3-{[4-(2-{[(3-{[3-(carboxymethyl)-5-methyl-1-benzofuran-2-yl]ethynyl}phenyl)methyl]amino}ethyl)piperazin-1-yl]methyl}phenyl)ethynyl]-5-methyl-1-benzofuran-3-yl}acetic acid", 42520 },
    { "6JA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-ethyl-2,4,6-tris(oxidanylidene)-1,3-diazinan-5-yl]ethyl selenocyanate", 42521 },
    { "6L9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S)-2,3-diamino-3-oxopropyl]propanedioic acid", 42522 },
    { "62C", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-deoxy-2-{[(2E)-3-(3,4-dichlorophenyl)prop-2-enoyl]amino}-alpha-D-glucopyranose", 42523 },
    { "6SH", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-azanyl-~{N}-[[4-[[(2~{S})-1-azanyl-4-cyclohexyl-1-oxidanylidene-butan-2-yl]carbamoyl]phenyl]methyl]-1-phenyl-pyrazole-4-carboxamide", 42524 },
    { "6NW", "", "", "A", "",         ResidueType::RNA_LINKING, false, "2'-O-methyl-5'-O-thiophosphonoadenosine", 42525 },
    { "64X", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-bromo-L-tryptophan", 42526 },
    { "6HD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(methylamino)-1H-benzimidazole-5-carboxamide", 42527 },
    { "6DA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(morpholin-4-yl)ethyl]-6-(8-phenyl-1H-imidazo[4,5-c][1,7]naphthyridin-1-yl)-1,3-benzothiazol-2-amine", 42528 },
    { "6NH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(4-HYDROXY-5-PHENYL-1H-PYRAZOL-3-YL)-1H-BENZOIMIDAZOLE-5-CARBOXAMIDINE", 42529 },
    { "6QS", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R})-oxolan-2-yl]methyl 4-(9-ethylcarbazol-3-yl)-2-methyl-5-oxidanylidene-4,6,7,8-tetrahydro-1~{H}-quinoline-3-carboxylate", 42530 },
    { "6TH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-1-[(2~{R})-2-azanyl-3-cyclohexyl-propanoyl]-~{N}-[[5-chloranyl-2-(hydroxymethyl)phenyl]methyl]pyrrolidine-2-carboxamide", 42531 },
    { "60X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4aR,7aS)-7a-(2,4-difluorophenyl)-6-(5-fluoro-4-methoxy-6-methylpyrimidin-2-yl)-2-imino-3-methyloctahydro-4H-pyrrolo[3,4-d]pyrimidin-4-one", 42532 },
    { "6L1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-{[(3S)-3-aminobutanoyl]oxy}(hydroxy)phosphoryl]adenosine", 42533 },
    { "6YS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{R},3~{S},4~{S},5~{R},6~{R})-2-azanyl-3-[[3,4-bis(fluoranyl)phenyl]sulfanylmethyl]-4-oxidanyl-bicyclo[3.1.0]hexane-2,6-dicarboxylic acid", 42534 },
    { "6J9", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(piperazin-1-yl)-7H-pyrrolo[2,3-d]pyrimidine", 42535 },
    { "6VF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{S})-3-azanyl-4-(4-hydroxyphenyl)butane-1,2-diol", 42536 },
    { "6G6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-9-{5-O-[(R)-{[(S)-{dichloro[(R)-hydroxy(phosphonooxy)phosphoryl]methyl}(hydroxy)phosphoryl]oxy}(hydroxy)phosphoryl]-2-O-methyl-beta-D-ribofuranosyl}-7-methyl-9H-purin-7-ium-6-olate", 42537 },
    { "6E0", "", "", "", "",         ResidueType::NON_POLYMER, false, "octadecylphosphonic acid", 42538 },
    { "6T0", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-methylpropyl)imidazo[4,5-c]quinolin-4-amine", 42539 },
    { "6ZD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-[({2-[(chloroacetyl)amino]ethyl}sulfamoyl)methyl](hydroxy)phosphoryl]guanosine", 42540 },
    { "6LM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S,4E)-5-[(1R,5R,8S)-8-hydroxy-1,5-dimethyl-3-oxo-6-oxabicyclo[3.2.1]octan-8-yl]-3-methylpent-4-enoic acid", 42541 },
    { "62G", "", "", "", "",         ResidueType::NON_POLYMER, false, "CPI-0610", 42542 },
    { "6LU", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(3,5-dimethylphenyl)carbamoyl]amino}benzene-1-sulfonamide", 42543 },
    { "6O0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1-butyl-3-methyl-1,3-dihydro-2H-imidazol-2-ylidene)(chloro)gold", 42544 },
    { "6JJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(2-phenoxyphenyl)[1,2,4]triazolo[3,4-b][1,3,4]thiadiazole", 42545 },
    { "6G2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-(piperidin-4-yl)-1,3-thiazol-5-yl]-3-[(pyridin-4-yl)methoxy]pyridin-2-amine", 42546 },
    { "6L2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[5-(3-hydroxyprop-1-yn-1-yl)thiophen-2-yl]-2,4-dimethoxy-N-{[(1R,3R)-3-methoxycyclohexyl]sulfonyl}benzamide", 42547 },
    { "6Q0", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[4-(3,5-dimethyl-1,2-oxazol-4-yl)phenyl]methyl]benzenesulfonamide", 42548 },
    { "6AK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{8-chloro-11-[3-(4-chloro-3,5-dimethylphenoxy)propyl]-1-oxo-7-(1,3,5-trimethyl-1H-pyrazol-4-yl)-4,5-dihydro-1H-[1,4]diazepino[1,2-a]indol-2(3H)-yl}-1-methyl-1H-indole-6-carboxylic acid", 42549 },
    { "69G", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{6-[(2E)-but-2-en-1-yl]-7-oxo-6,7-dihydro-1H-pyrrolo[2,3-c]pyridin-4-yl}-N,N-dimethylbenzamide", 42550 },
    { "698", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4S,5R)-1-(4-TERT-BUTYLBENZOYL)-2-ISOBUTYL-5-(1,3-THIAZOL-2-YL)PYRROLIDINE-2,4-DICARBOXYLIC ACID", 42551 },
    { "6WI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(guanosine-5'-diphospho)-D-glycerate", 42552 },
    { "68L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(5S)-2'-amino-3-(5,6-dihydro-2H-pyran-3-yl)-5'H-spiro[1-benzopyrano[2,3-c]pyridine-5,4'-[1,3]oxazol]-7-yl]-5-chloropyridine-2-carboxamide", 42553 },
    { "6HI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,5R)-7-{2-[(4-fluorobenzyl)carbamoyl]-4-(4-fluorophenyl)-1-(1-methylethyl)-1H-imidazol-5-yl}-3,5-dihydroxyheptanoic acid", 42554 },
    { "6GC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-butyl-5-[4-(2-fluorophenyl)-5-oxo-4,5-dihydro-1H-1,2,4-triazol-3-yl]-2,4-dihydroxy-N-methylbenzamide", 42555 },
    { "68C", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-4-oxo-N-(1,3,4-thiadiazol-2-yl)-3,4-dihydrothieno[2,3-d]pyrimidine-6-carboxamide", 42556 },
    { "6YR", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "methyl 1-seleno-2-O-methyl-beta-L-fucopyranoside", 42557 },
    { "6Q9", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2~{H}-indazol-6-yl)-3,5-dimethyl-1~{H}-pyrazole-4-sulfonamide", 42558 },
    { "6N3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},5~{S})-3-[6-(3-methylbutoxy)-5-[[(1~{R},3~{S})-5-oxidanyl-2-adamantyl]carbamoyl]pyridin-2-yl]-3-azabicyclo[3.1.0]hexane-6-carboxylic acid", 42559 },
    { "6J4", "", "", "", "",         ResidueType::NON_POLYMER, false, "COENZYME F420-3", 42560 },
    { "6TT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[[2-[(5-methoxypyridin-3-yl)amino]-5-(trifluoromethyl)pyrimidin-4-yl]amino]phenyl]propanamide", 42561 },
    { "6ZB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-hydroxy-L-tryptophanamide", 42562 },
    { "60D", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[[2-(1-cyclopropylsulfonylpyrazol-4-yl)pyrimidin-4-yl]amino]-~{N}-(oxan-4-yl)-1-propan-2-yl-pyrrolo[3,2-c]pyridine-3-carboxamide", 42563 },
    { "6OQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-ethyl-1,2-dihydro-1,2-azaborinine", 42564 },
    { "618", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,6R,9AR)-2,2-DIMETHYL-6-[(N-METHYL-L-ALANYL)AMINO]-N-(3-METHYL-1-PHENYL-1H-PYRAZOL-5-YL)-5-OXO-2,3,5,6,9,9A-HEXAHYDRO[1,3]THIAZOLO[3,2-A]AZEPINE-3-CARBOXAMIDE", 42565 },
    { "62F", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] [(2~{R},3~{S},4~{S})-5-[5-[(2~{R},3~{R},4~{S},5~{R},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]-7,8-dimethyl-2,4-bis(oxidanyl)benzo[g]pteridin-10-yl]-2,3,4-tris(oxidanyl)pentyl] hydrogen phosphate", 42566 },
    { "6DZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(furan-2-yl)-N~5~-[2-(4-methylpiperazin-1-yl)ethyl][1,2,4]triazolo[1,5-a][1,3,5]triazine-5,7-diamine", 42567 },
    { "6EM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-amino-N,N,N-trimethyl-1-oxobutan-2-aminium", 42568 },
    { "661", "", "", "", "",         ResidueType::NON_POLYMER, false, "beta-D-glucopyranosylmethanol 3,4,6,1'-tetrakisphosphate", 42569 },
    { "6ST", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2~{R},3~{a}~{S},5~{S},6~{S},6~{a}~{S})-6'-chloranyl-6-(3-chloranyl-2-fluoranyl-phenyl)-4-(cyclopropylmethyl)-2'-oxidanylidene-spiro[1,2,3,3~{a},6,6~{a}-hexahydropyrrolo[3,2-b]pyrrole-5,3'-1~{H}-indole]-2-yl]benzoic acid", 42570 },
    { "67I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-azanyl-3-[5,7-bis(bromanyl)-1H-indol-3-yl]propanoic acid", 42571 },
    { "6OX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[2-[2-[2,6-bis(chloranyl)phenyl]propan-2-yl]-1-[2-fluoranyl-4-[3-fluoranyl-4-(hydroxymethyl)-5-methylsulfonyl-phenyl]phenyl]imidazol-4-yl]propan-2-ol", 42572 },
    { "68J", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-{3-[2-(2-amino-3-{3-[(3,3-dimethylbutyl)amino]-3-oxopropyl}quinolin-6-yl)phenyl]prop-2-yn-1-yl}cyclopropyl)-4-fluorobenzamide", 42573 },
    { "6N8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3,3-DIPHENYLPROPYL)PYRROLIDINE-1-CARBOXAMIDE", 42574 },
    { "6ZZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-cyclopentyl-N,N-dimethyl-2-{[5-(piperazin-1-yl)pyridin-2-yl]amino}-7H-pyrrolo[2,3-d]pyrimidine-6-carboxamide", 42575 },
    { "62D", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(ethylamino)-2-(methylamino)-3,7-dihydro-8H-imidazo[4,5-g]quinazolin-8-one", 42576 },
    { "6DH", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[6-(trifluoromethyl)-1H-benzimidazol-2-yl]propan-1-ol", 42577 },
    { "659", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(E)-3-[(2R,3R,4S,5R)-3-fluoro-4-hydroxy-5-[6-(methylamino)purin-9-yl]oxolan-2-yl]prop-2-enyl]-5-(4-fluorophenyl)-2,3-dihydroxy-benzamide", 42578 },
    { "6D2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-{[(3S)-3-amino-3-carboxypropyl](3-carbamimidamidopropyl)amino}-5'-deoxyadenosine", 42579 },
    { "6Z9", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(1S)-1,2,3,4-Tetrahydronapthalen-1-ylamino)-2,5,6-trifluoro-4-[(2-hydroxyethyl)sulfonyl]benzenesulfonamide", 42580 },
    { "6AT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(methylsulfanyl)adenosine 5'-(tetrahydrogen triphosphate)", 42581 },
    { "6V8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{R})-1-[2-[[2,5-bis(chloranyl)phenyl]carbonylamino]ethanoylamino]-3-methyl-butyl]boronic acid", 42582 },
    { "62X", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-{[(3S)-3-amino-3-carboxypropyl][3-(dimethylamino)propyl]amino}-5'-deoxyadenosine", 42583 },
    { "6E4", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "L-glutamamide", 42584 },
    { "61H", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1,4-anhydro-2-deoxy-5-O-[(S)-hydroxy(oxido)-lambda~5~-phosphanyl]-1-phenanthren-2-yl-D-erythro-pentitol", 42585 },
    { "6XQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-cyclopropyl-3-[2-[1-[2-[2,2-dimethylpropyl-(6-methylpyridin-2-yl)carbamoyl]-5-methoxy-phenyl]piperidin-4-yl]-1-benzofuran-6-yl]propanoic acid", 42586 },
    { "6UM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-methyl-4-phenyl-pyrimidin-5-yl)-3-pyridin-2-yl-urea", 42587 },
    { "6K3", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "heptyl 4-deoxy-4-fluoro-alpha-D-mannopyranoside", 42588 },
    { "69R", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-(5-{[(1H-imidazol-4-yl)methyl]amino}-1H-pyrazole-3,4-diyl)diphenol", 42589 },
    { "6R5", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 4-[(3-methoxy-4-methyl-5-oxidanylidene-1,2,4-triazol-1-yl)carbonylsulfamoyl]-5-methyl-thiophene-3-carboxylate", 42590 },
    { "6BW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,5S,10R)-6,10-dimethyl-2-(prop-1-en-2-yl)spiro[4.5]dec-6-ene", 42591 },
    { "6SC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-bromo-5-phenyl-N-(pyridin-4-ylmethyl)pyrazolo[1,5-a]pyrimidin-7-amine", 42592 },
    { "6U0", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{S})-3,4-bis(oxidanyl)-5-[1-[(2-phenyl-1~{H}-imidazol-5-yl)methyl]-1,2,3-triazol-4-yl]oxolan-2-yl]methyl dihydrogen phosphate", 42593 },
    { "6CV", "", "", "ALA", "",         ResidueType::L_PEPTIDE_LINKING, false, "3-bromo-L-phenylalanine", 42594 },
    { "63C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4R)-1-METHYLCARBAMOYLMETHYL-PYRROLIDINE-3,4-DICARBOXYLIC ACID 3-[(4-CHLORO-PHENYL)-AMIDE] 4-{[2-FLUORO-4-(2-OXO-2H-PYRIDIN-1-YL)-PHENYL]-AMIDE}", 42595 },
    { "6BT", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1R)-1,2,3,4-tetrahydroisoquinolin-1-yl]methanol", 42596 },
    { "6AQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-fluorophenyl)-1H-imidazole", 42597 },
    { "6H3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[(5-chloro-2-{[4-(4-methylpiperazin-1-yl)phenyl]amino}pyrimidin-4-yl)amino]phenyl}propanamide", 42598 },
    { "6FX", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 5-(4-oxidanylidene-5~{H}-furo[3,2-c]pyridin-2-yl)pyridine-3-carboxylate", 42599 },
    { "6KY", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-2-(dimethylamino)-4-(methylselanyl)butanoic acid", 42600 },
    { "681", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-AMINO-6-OXO-2-PHENYL-6H-PYRIMIDIN-1-YL)-N-[2-(5-TERT-BUTYL-1,3,4-OXADIAZOL-2-YL)-1-(METHYLETHYL)-2-HYDROXYETHYL]ACETAMIDE", 42601 },
    { "6MZ", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "N6-METHYLADENOSINE-5'-MONOPHOSPHATE", 42602 },
    { "6TE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-[methyl(7~{H}-pyrrolo[2,3-d]pyrimidin-4-yl)amino]cyclobutyl]methanesulfonamide", 42603 },
    { "6TZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(3-fluorophenyl)-1H-pyrazole", 42604 },
    { "6WD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S},6~{S})-4-[2,4-bis(fluoranyl)phenyl]-4-methyl-6-pyrimidin-5-yl-5,6-dihydro-1,3-thiazin-2-amine", 42605 },
    { "6HV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2',6-dimethyl[1,1'-biphenyl]-3-yl)(1,3-thiazol-2-yl)methanone", 42606 },
    { "6O6", "", "", "", "",         ResidueType::NON_POLYMER, false, "Plicamycin, mithramycin analogue MTM SA-Trp", 42607 },
    { "6SW", "", "", "", "",         ResidueType::NON_POLYMER, false, "Inosine-3',5'-cyclic monophosphate", 42608 },
    { "6PT", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(5-acetyl-2-ethyl-3-oxo-6-phenyl-2,3-dihydropyridazin-4-yl)amino]benzoic acid", 42609 },
    { "6HC", "", "", "DC", "C",         ResidueType::DNA_LINKING, false, "1',5'-ANHYDRO-2',3'-DIDEOXY-2'-(CYTOSIN-1-YL)-6'-O-PHOSPHORYL-D-ARABINO-HEXITOL", 42610 },
    { "6ZM", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{2-[(2,3-dihydro-1H-inden-2-yl)amino]-7,8-dihydropyrido[4,3-d]pyrimidin-6(5H)-yl}ethan-1-one", 42611 },
    { "66L", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-fluoro-4-({7-[2-(morpholin-4-yl)ethoxy]-1,6-naphthyridin-4-yl}oxy)phenyl]-N'-(4-fluorophenyl)cyclopropane-1,1-dicarboxamide", 42612 },
    { "6GO", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-O-methylguanine", 42613 },
    { "6AP", "", "", "", "",         ResidueType::NON_POLYMER, false, "9H-PURINE-2,6-DIAMINE", 42614 },
    { "6EK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S)-2-{[(2S)-3-(2-amino-1H-imidazol-5-yl)-2-{[(2S,4S)-5-(carbamoyloxy)-4-hydroxy-2-({[(2S,3S)-3-hydroxypiperidin-2-yl]carbonyl}amino)pentanoyl]amino}propanoyl]amino}-3-(2-chloro-1H-imidazol-5-yl)-3-hydroxypropanoic acid", 42615 },
    { "6CK", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R,3S,4R,5R)-5-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl (2R,3S,4R,5S,6R)-3,4,5-trihydroxy-6-(trifluoromethyl)tetrahydro-2H-pyran-2-yl dihydrogen diphosphate (non-preferred name)", 42616 },
    { "6SS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},3'~{S},4'~{S},5'~{S})-4'-azanyl-6-chloranyl-3'-(3-chloranyl-2-fluoranyl-phenyl)-1'-[(3-ethoxyphenyl)methyl]-5'-methyl-spiro[1~{H}-indole-3,2'-pyrrolidine]-2-one", 42617 },
    { "6FE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[4-(dimethylamino)cyclohexa-2,5-dien-1-ylidene]-(4-methoxyphenyl)methyl]-N,N-dimethyl-aniline", 42618 },
    { "6PN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-hexyl-2-phenoxyphenol", 42619 },
    { "6I4", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-cyclopropyl-2-methyl-9H-pyrido[2,3-b]indole", 42620 },
    { "6Q3", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-AMINO-6-METHYL-PYRIMIDIN-4-YL)OXYPROPAN-1-OL", 42621 },
    { "6MO", "", "", "", "",         ResidueType::NON_POLYMER, false, "MOLYBDENUM(VI) ION", 42622 },
    { "6Y2", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S},3~{R},4~{R},5~{R},6~{R})-2-[(2~{R},3~{S},4~{R},5~{R},6~{S})-5-acetamido-2-(hydroxymethyl)-6-(4-nitrophenoxy)-4-oxidanyl-oxan-3-yl]oxy-6-(hydroxymethyl)-4,5-bis(oxidanyl)oxan-3-yl]ethanamide", 42623 },
    { "6QM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-(4-ETHOXYPHENYL)-1,2,3-THIADIAZOL-4-YL]-6-ETHYLBENZENE-1,3-DIOL", 42624 },
    { "6FQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dioxo-10-[3-(1H-tetrazol-5-yl)phenyl]-2,3,4,10-tetrahydropyrimido[4,5-b]quinoline-8-carbonitrile", 42625 },
    { "6X9", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ethyl-2,5-dimethyl-7-oxidanylidene-4~{H}-pyrazolo[1,5-a]pyrimidine-3-carbonitrile", 42626 },
    { "6CO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3,3'-(7,12-diethenyl-3,8,13,17-tetramethylporphyrin-2,18-diyl-kappa~4~N~21~,N~22~,N~23~,N~24~)di(propanoato)(2-)](phenyl)iron", 42627 },
    { "67V", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 8-cyclopropyl-2-methyl-9H-pyrido[2,3-b]indole-3-carboxylate", 42628 },
    { "623", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,3'-[3,5-DIFLUORO-4-METHYL-2,6-PYRIDYLENEBIS(OXY)]-BIS(BENZENECARBOXIMIDAMIDE)", 42629 },
    { "6BN", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,8-dichloro-2-[(4-ethyl-6-methyl-2-oxo-1,2-dihydropyridin-3-yl)methyl]-7-({1-[(2R)-2-hydroxypropanoyl]piperidin-4-yl}oxy)-3,4-dihydroisoquinolin-1(2H)-one", 42630 },
    { "61S", "", "", "", "",         ResidueType::NON_POLYMER, false, "tert-butyl (2R)-2-({4-amino-3-[2-(4-hydroxyphenyl)ethyl]benzoyl}amino)-4-phenylbutanoate", 42631 },
    { "6VJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Phenyl-trisulfonatocalix[4]arene", 42632 },
    { "6UE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(9~{H}-fluoren-9-yl)-3-(2-methyl-4-phenyl-pyrimidin-5-yl)urea", 42633 },
    { "6GS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-2'-fluoro-2'-methyluridine 5'-(trihydrogen diphosphate)", 42634 },
    { "6YC", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(2-methoxyethyl)-~{N}-[[(3~{S})-1-prop-2-ynylpiperidin-3-yl]methyl]naphthalene-2-carboxamide", 42635 },
    { "6JB", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-2-{2-[hydroxy(methyl)amino]-2-oxoethyl}-5-(3-methoxyphenyl)pentyl]phosphonic acid", 42636 },
    { "6HE", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-METHY-6-DEPROPIONATEHEMIN", 42637 },
    { "6RL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[6-[(3~{R})-3-azanylpiperidin-1-yl]-3-methyl-2,4-bis(oxidanylidene)pyrimidin-1-yl]methyl]-4-fluoranyl-benzenecarbonitrile", 42638 },
    { "63B", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (6-{[6-(4-fluorophenyl)[1,2,4]triazolo[4,3-b]pyridazin-3-yl]sulfanyl}-1H-benzimidazol-2-yl)carbamate", 42639 },
    { "6MQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 5-[(6-amino-8-oxo-7,8-dihydro-3H-imidazo[4,5-g]quinazolin-2-yl)amino]-5-deoxy-2,3-O-(1-methylethylidene)-beta-D-ribofuranoside", 42640 },
    { "66K", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-methylpiperazin-1-yl)methyl]-N-(4-methyl-3-{[1-(pyridin-3-ylcarbonyl)piperidin-4-yl]oxy}phenyl)-3-(trifluoromethyl)benzamide", 42641 },
    { "6LS", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "heptyl 2-deoxy-alpha-D-mannopyranoside", 42642 },
    { "6PZ", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "5,7-bisacetamido-3,5,7,9-tetradeoxy-L-glycero-alpha-L-manno-non-2-ulopyranosonic acid", 42643 },
    { "6XP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N'-[(3R)-4-chloro-7-methyl-2-oxo-2,3-dihydro-1H-indol-3-yl]-2-(4-hydroxyphenyl)propanehydrazide", 42644 },
    { "6JH", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(2-phenoxypyridin-3-yl)[1,3]thiazolo[5,4-c]pyridine", 42645 },
    { "6C6", "", "", "", "",         ResidueType::NON_POLYMER, false, " N-cyclopentyladenosine 5'-(dihydrogen phosphate)", 42646 },
    { "6RN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methoxy-N-[(pyridin-2-yl)methyl]aniline", 42647 },
    { "61K", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z)-N-[2-(1H-imidazol-4-yl)ethyl]-2-oxo-3-[2-(4-sulfamoylphenyl)hydrazinylidene]-2,3-dihydro-1H-indole-5-carboxamide", 42648 },
    { "6I0", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{(5R)-5-[2-({[(2R)-4-chloro-2,3-dihydro-1H-inden-2-yl]methyl}amino)ethyl]-2-oxo-1,3-oxazolidin-3-yl}-2H-pyrido[3,2-b][1,4]oxazin-3(4H)-one", 42649 },
    { "6P0", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[1-(4-methoxyphenyl)cyclopropyl]-1',3'-dimethyl-1'H,2H-3,4'-bipyrazole", 42650 },
    { "6PK", "", "", "", "",         ResidueType::NON_POLYMER, false, "O-benzyl-N-(benzylsulfonyl)-D-seryl-N-[(4-carbamimidoylphenyl)methyl]glycinamide", 42651 },
    { "6B8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3R,4R)-2-[(2S,3R)-3-hydroxy-1-oxobutan-2-yl]-3-methyl-4-(methylsulfanyl)-3,4-dihydro-2H-pyrrole-5-carboxylic acid", 42652 },
    { "6UC", "", "", "", "",         ResidueType::NON_POLYMER, false, "O3-ethyl O5-methyl (4R)-4-(2-bromophenyl)-2-[2-(dimethylamino)ethoxymethyl]-6-methyl-1,4-dihydropyridine-3,5-dicarboxylate", 42653 },
    { "6VM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-3-(2,2-dimethylpropyl)-4,7,7-trimethyl-4-phenyl-2,6,8,9-tetrahydropyrazolo[3,4-b]quinolin-5-one", 42654 },
    { "6B2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(2R,3S)-2-(4-chlorophenyl)-1-(1,4-dimethyl-2-oxo-1,2-dihydroquinolin-7-yl)-6-oxopiperidin-3-yl]-2-methylpropane-1-sulfonamide", 42655 },
    { "663", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-CHLORO-N-(4-CHLORO-2-{[(5-CHLOROPYRIDIN-2-YL)AMINO]CARBONYL}-6-METHOXYPHENYL)-4-[(1-METHYL-1H-IMIDAZOL-2-YL)METHYL]THIOPHENE-2-CARBOXAMIDE", 42656 },
    { "6HR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{2-[(2',6-dimethyl[1,1'-biphenyl]-3-yl)amino]-1,3-thiazol-4-yl}propan-1-ol", 42657 },
    { "6NE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1,5-anhydro-1-[5-(naphthalen-2-yl)-1H-imidazol-2-yl]-D-glucitol", 42658 },
    { "6A1", "", "", "", "",         ResidueType::NON_POLYMER, false, "hydroxy(2-{[(5S)-6-hydroxy-8-methoxy-4,5-dihydro-3H-imidazo[4,5,1-de]acridin-5-yl]amino}ethyl)dimethylammonium", 42659 },
    { "6A8", "", "", "", "",         ResidueType::NON_POLYMER, false, "((R)-1-((S)-3-(4-(aminomethyl)phenyl)-2-benzamidopropaneamido)-4-guanidinobutyl)boronic acid, cyclic double ester with glycerol", 42660 },
    { "6M1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-6-methylbenzoic acid", 42661 },
    { "6MM", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-2-({[(3a'R,4S,6'R,6a'R)-2,2,2',2'-tetramethyldihydro-3a'H-spiro[1,3-dioxolane-4,4'-furo[3,4-d][1,3]dioxol]-6'-yl]methyl}amino)-1,7-dihydro-8H-imidazo[4,5-g]quinazolin-8-one (non-preferred name)", 42662 },
    { "65U", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-benzyl-N-[(3S)-5-methyl-4-oxo-2,3,4,5-tetrahydro-1,5-benzoxazepin-3-yl]-1,2-oxazole-3-carboxamide", 42663 },
    { "61I", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(1-{[(6R)-1-chloro-6,7-dihydro-5H-cyclopenta[c]pyridin-6-yl]methyl}azetidin-3-yl)methyl]amino}-6-fluoro-2H-1-benzopyran-2-one", 42664 },
    { "66S", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[2-({N-[(2R)-2-hydroxy-3,3-dimethyl-4-(phosphonooxy)butanoyl]-beta-alanyl}amino)ethyl] octanethioate", 42665 },
    { "6PQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{3-[(4-methoxyphenyl)methyl]-1H-pyrazol-5-yl}-2,4-dimethyl-1,3-thiazole", 42666 },
    { "6EW", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5-ethyl-3,3-dimethyl-4-oxo-2,3,4,5-tetrahydro-1,5-benzoxazepin-8-yl)-3,4-dimethyl-N-(2,2,2-trifluoroethyl)benzene-1-sulfonamide", 42667 },
    { "66G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4Z)-4-[hydroxy(sulfanyl)methylidene]-2-[(2S)-pyrrolidin-2-yl]-1,3-oxazol-5(4H)-one", 42668 },
    { "6RH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(6-oxidanylidene-1~{H}-purin-9-yl)butylphosphonic acid", 42669 },
    { "6CH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{S},2~{R},4~{S},5~{R})-5-[5-(4-methoxyphenyl)-2-methyl-pyrazol-3-yl]-1-azabicyclo[2.2.2]octan-2-yl]methyl ~{N}-propylcarbamate", 42670 },
    { "6SZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-Aminopurine riboside-3',5'-cyclic monophosphate", 42671 },
    { "69D", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-(4-bromophenyl)-1-[3-(dimethylamino)propyl]-1,3-dihydro-2-benzofuran-5-carbonitrile", 42672 },
    { "6XC", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-8-[(piperidin-4-yl)amino]-1,2-dihydro-1,7-naphthyridin-2-one", 42673 },
    { "6PD", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-(2-pyrrolidin-1-ylethyl)piperidin-1-yl]-[4-[4-(2-pyrrolidin-1-ylethyl)piperidin-1-yl]carbonyl-3-[[4-(pyrrolidin-1-ylmethoxy)phenyl]amino]phenyl]methanone", 42674 },
    { "6ZY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,5-trimethyl-6-[3-oxo-3-(piperidin-1-yl)propyl]-7H-furo[3,2-g][1]benzopyran-7-one", 42675 },
    { "6O8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R,7S)-4-hydroxy-N,N,N-trimethyl-4,9-dioxo-7-[(pentanoyloxy)methyl]-3,5,8-trioxa-4lambda~5~-phosphatetradecan-1-aminium", 42676 },
    { "619", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(E)-3-[(2R,3S,4R,5R)-5-(6-ethylaminopurin-9-yl)-3,4-dihydroxy-oxolan-2-yl]prop-2-enyl]-5-(4-fluorophenyl)-2,3-dihydroxy-benzamide", 42677 },
    { "671", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-aminobenzyl)-3-{2-[(2R)-2-(naphthalen-1-yl)pyrrolidin-1-yl]-2-oxoethyl}urea", 42678 },
    { "6KH", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "heptyl 3-fluoro-alpha-D-mannopyranoside", 42679 },
    { "6WO", "", "", "", "",         ResidueType::NON_POLYMER, false, "OXO-TUNGSTEN(VI)", 42680 },
    { "6XD", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1-adamantyl)-3-(3-imidazol-1-ylpropyl)urea", 42681 },
    { "650", "", "", "", "",         ResidueType::NON_POLYMER, false, "Beta-Myrcene", 42682 },
    { "61L", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-2-{[2-methyl-6-(methylsulfanyl)phenyl]amino}benzoic acid", 42683 },
    { "6HJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-1-(3-(4-amino-3-(1-methyl-1H-indol-3-yl)-1H-pyrazolo[3,4-d]pyrimidin-1-yl)piperidin-1-yl)prop-2-en-1-one", 42684 },
    { "6YI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-N-(3H-indazol-4-yl)-3-[1-(4-methoxyphenyl)cyclopentyl]carbonyl-1,1-bis(oxidanylidene)-1,3-thiazolidine-4-carboxamide", 42685 },
    { "6GL", "", "", "ALA", "A",         ResidueType::L_PEPTIDE_LINKING, false, "5-(phosphonooxy)-L-norvaline", 42686 },
    { "6EC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{[([1,1'-biphenyl]-3-yl)carbamoyl]amino}-2-hydroxybenzoic acid", 42687 },
    { "6PC", "", "", "", "",         ResidueType::NON_POLYMER, false, "PYRIDINE-2-CARBOXYLIC ACID", 42688 },
    { "6IW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4S)-1-methyl-4-oxidanyl-pyrrolidine-2-carboxylic acid", 42689 },
    { "6AL", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({6-chloro-3-[3-(4-chloro-3,5-dimethylphenoxy)propyl]-7-(1,3,5-trimethyl-1H-pyrazol-4-yl)-1H-indole-2-carbonyl}amino)benzoic acid", 42690 },
    { "6VZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{S})-1-[4-(aminomethyl)-3-methoxy-phenyl]carbonyl-4-[4-(2-cyclopropylethoxy)-6,8-dihydro-5~{H}-pyrido[3,4-d]pyrimidin-7-yl]-~{N}-methyl-pyrrolidine-2-carboxamide", 42691 },
    { "6AD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(methylsulfanyl)adenosine 5'-(trihydrogen diphosphate)", 42692 },
    { "6U2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-[3-(4-methylpiperazin-1-yl)propoxy]phenyl]-~{N}-[4-(1~{H}-pyrrolo[2,3-b]pyridin-3-yl)-1,3-thiazol-2-yl]ethanamide", 42693 },
    { "6DL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(5-Bromo-2,4-dihydroxy-phenyl)-4-(2-fluoro-phenyl)-2,4-dihydro-[1,2,4]triazol-3-one", 42694 },
    { "6IU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-acetamidoethyl)-2-nitro-ethanamide", 42695 },
    { "6C5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(cyclopentylmethyl)pyrrolidine-1-carboxamide", 42696 },
    { "6YK", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "(2~{S},4~{R})-4-[[2-[(1~{R},3~{R})-1-acetyloxy-3-[[(2~{S},3~{S})-2-[[(2~{R})-1,2-dimethylpyrrolidin-2-yl]carbonylamino]-3-methyl-pentanoyl]-methyl-amino]-4-methyl-pentyl]-1,3-thiazol-4-yl]carbonylamino]-5-(4-aminophenyl)-2-methyl-pentanoic acid", 42697 },
    { "6SX", "", "", "", "",         ResidueType::NON_POLYMER, false, "Purine riboside-3',5'-cyclic monophosphate", 42698 },
    { "628", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[6-(2,6-DICHLOROBENZOYL)IMIDAZO[1,2-A]PYRIDIN-2-YL]AMINO}BENZENESULFONAMIDE", 42699 },
    { "6MB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[(2-amino-4-oxo-3,4-dihydropteridin-6-yl)methyl]amino}-N-(3,4-dimethyl-1,2-oxazol-5-yl)benzene-1-sulfonamide", 42700 },
    { "68Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-methyl-7-[(1R)-1-phenylethoxy]-1,3,4,5-tetrahydro-2H-1,5-benzodiazepin-2-one", 42701 },
    { "6F0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-6-fluoranyl-benzoic acid", 42702 },
    { "6CX", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-{[(3S)-3-amino-3-carboxypropyl][(1H-imidazol-4-yl)methyl]amino}-5'-deoxyadenosine", 42703 },
    { "603", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S},3~{R},4~{R},5~{S},6~{R})-6-[[(4-cyanophenyl)sulfonylamino]methyl]-2,4,5-tris(oxidanyl)oxan-3-yl]-3-phenyl-benzamide", 42704 },
    { "62R", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(4-{[(2R,3S)-2-propyl-1-{[4-(trifluoromethyl)pyridin-3-yl]carbonyl}-3-{[5-(trifluoromethyl)thiophen-3-yl]oxy}piperidin-3-yl]carbonyl}piperazin-1-yl)phenoxy]butanoic acid", 42705 },
    { "60B", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-(1-cyclopropylsulfonylpyrazol-4-yl)pyrimidin-4-yl]-2-methyl-1-propan-2-yl-imidazo[4,5-c]pyridin-6-amine", 42706 },
    { "69W", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3'-amino[1,1'-biphenyl]-3-yl)-1H-pyrazol-5-amine", 42707 },
    { "6CB", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-amino-N-(2'-amino-6'-methyl[4,4'-bipyridin]-3-yl)-6-(2-fluorophenyl)pyridine-2-carboxamide", 42708 },
    { "68Z", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "1R,2S,4R)-4-[2-azanyl-6,8-bis(oxidanylidene)-1,7-dihydropurin-9-yl]-2-oxidanyl-cyclopentyl]methyl dihydrogen phosphate", 42709 },
    { "6UF", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(pyridin-2-ylmethyl)-2-(2-thiophen-2-ylindol-1-yl)ethanamide", 42710 },
    { "6VK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-3-cyclopropyl-4,7,7-trimethyl-4-phenyl-2,6,8,9-tetrahydropyrazolo[3,4-b]quinolin-5-one", 42711 },
    { "6B7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R},3~{R},4~{R})-4-methyl-3-(2-oxidanylidene-2-propoxy-ethyl)sulfanyl-5-[(2~{S},3~{R})-3-oxidanyl-1-oxidanylidene-butan-2-yl]-3,4-dihydro-2~{H}-pyrrole-2-carboxylic acid", 42712 },
    { "6GJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3E,5S,6R,7S,8S,8aS)-3-(butylimino)hexahydro[1,3]thiazolo[3,4-a]pyridine-5,6,7,8-tetrol", 42713 },
    { "6QO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-fluoranyl-3-oxidanyl-phenyl)-[6-(2-fluoranyl-3-oxidanyl-phenyl)pyridin-2-yl]methanone", 42714 },
    { "6IT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}1-(3-chloranyl-[1,2,4]triazolo[4,3-b]pyridazin-6-yl)-~{N}4-[2-(trifluoromethyl)pyrimidin-4-yl]cyclohexane-1,4-diamine", 42715 },
    { "6B1", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5,6-dichloro-1H-benzimidazol-2-yl)methanol", 42716 },
    { "6D1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-{[(3S)-3-amino-3-carboxypropyl](2-chloroethyl)amino}-5'-deoxyadenosine", 42717 },
    { "6HH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{4-[6-amino-5-(4-chlorophenyl)pyridin-3-yl]phenyl}cyclopentane-1-carboxylic acid", 42718 },
    { "62H", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2S)-3-amino-2-methylpropanoic acid", 42719 },
    { "6T2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-{5-[(3-Methyloxetan-3-yl)methoxy]-1H-benzimidazol-1-yl}quinolin-8-yl)piperidin-4-amine", 42720 },
    { "6XI", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-pyrrol-1-ylthiophene-2-carboxylic acid", 42721 },
    { "6JG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[2-([1,3]thiazolo[5,4-c]pyridin-2-yl)phenoxy]phenyl}acetamide", 42722 },
    { "6VN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(4-propan-2-ylphenyl)amino]-1-[(1~{S},5~{S})-3,3,5-trimethylcyclohexyl]benzimidazole-5-carboxylic acid", 42723 },
    { "677", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-7-(methylsulfonyl)-3-(2,4,5-trifluorophenyl)-1,2,3,4-tetrahydropyrido[1,2-a]benzimidazol-2-amine", 42724 },
    { "6ZH", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[[(~{E})-3-[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]prop-2-enyl]amino]-azanyl-methylidene]azanium", 42725 },
    { "6XF", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[3-(4-methoxyphenyl)-1,2,4-oxadiazol-5-yl]methyl]-2-(4-nitrophenyl)-~{N}-propan-2-yl-ethanamide", 42726 },
    { "6QY", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}4,~{N}4-dimethyl-~{N}1-[5-(oxan-4-yl)-7~{H}-pyrrolo[2,3-d]pyrimidin-4-yl]cyclohexane-1,4-diamine", 42727 },
    { "6QZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{a}~{R},7~{a}~{S})-1-methyl-5-[4-[[5-(oxan-4-yl)-7~{H}-pyrrolo[2,3-d]pyrimidin-4-yl]amino]cyclohexyl]-3,3~{a},4,6,7,7~{a}-hexahydropyrrolo[3,2-c]pyridin-2-one", 42728 },
    { "6MJ", "", "", "XYP", "",         ResidueType::D_SACCHARIDE, false, "methyl beta-D-xylopyranoside", 42729 },
    { "6MX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3~{R})-1-[6-cyclohexylsulfanyl-5-[[(1~{R},3~{S})-5-oxidanyl-2-adamantyl]carbamoyl]pyridin-2-yl]pyrrolidin-3-yl]ethanoic acid", 42730 },
    { "6OD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E,4E)-2-amino-6-oxohexa-2,4-dienoic acid", 42731 },
    { "65H", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(4-methoxyphenyl)sulfanyl]-5,7-dimethyl-7H-pyrrolo[2,3-d]pyrimidine-2,4-diamine", 42732 },
    { "64P", "", "", "", "",         ResidueType::DNA_LINKING, false, "5-aminothymidine 5'-(dihydrogen phosphate)", 42733 },
    { "6FY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-4-[(2~{R})-1-(2-hydroxy-2-oxoethylamino)-1-oxidanylidene-butan-2-yl]oxyphosphonoyl-butanoic acid", 42734 },
    { "65V", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({2-[1-(3-fluoro-4-hydroxyphenyl)-1H-1,2,3-triazol-4-yl]quinolin-5-yl}oxy)benzoic acid", 42735 },
    { "6CJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[8-(cyclohexyloxy)-1-oxo-2-phenyl-1H-pyrido[2,1-b][1,3]benzothiazole-4-carbonyl]-L-tyrosine", 42736 },
    { "6JT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-{3-[(1-benzofuran-3-yl)methyl]-1,2,4-oxadiazol-5-yl}-4-cyclopentyl-N-hydroxybutanamide", 42737 },
    { "6UD", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "5-acetamido-2,6-anhydro-3,5,9-trideoxy-9-triazan-1-yl-D-glycero-D-galacto-non-2-enonic acid", 42738 },
    { "6YT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-hydroxypicolinoyl)-S-(pyridin-2-ylmethyl)-L-cysteine", 42739 },
    { "65X", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-4-phenyl-2-(piperidin-1-yl)-3-(1H-tetrazol-5-yl)quinoline", 42740 },
    { "6SP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-pyrrolidin-3-ol", 42741 },
    { "609", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-oxo-7H-benzimidazo[2,1-a]benz[de]isoquinoline-3-carboxylic acid", 42742 },
    { "6Y9", "", "", "PRO", "",         ResidueType::D_PEPTIDE_LINKING, false, "(2~{R})-1,2-dimethylpyrrolidine-2-carboxylic acid", 42743 },
    { "696", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{5-[AMINO(IMINIO)METHYL]-1H-INDOL-2-YL}-1,1'-BIPHENYL-2-OLATE", 42744 },
    { "6IN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(1-BENZYL-3-CARBAMOYLMETHYL-2-METHYL-1H-INDOL-5-YLOXY)-BUTYRIC ACID", 42745 },
    { "6FP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-4-oxo-3,4-dihydropteridine-6-carbaldehyde", 42746 },
    { "6OP", "", "", "", "",         ResidueType::RNA_LINKING, false, "1-[(5E)-5,6-dideoxy-2-O-(2-methoxyethyl)-6-phosphono-beta-D-ribo-hex-5-enofuranosyl]-5-methylpyrimidine-2,4(1H,3H)-dione", 42747 },
    { "6BU", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-{3-[(cyclopropylsulfonyl)amino]phenyl}-1H-indazol-3-yl)cyclopropanecarboxamide", 42748 },
    { "61T", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{R},2~{R},3~{S},4~{R})-2,3-bis(oxidanyl)-4-[[2-[3-(trifluoromethylsulfanyl)phenyl]pyrazolo[1,5-a]pyrimidin-7-yl]amino]cyclopentyl]methyl sulfamate", 42749 },
    { "6L8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-3-{3-[3,5-bis(trifluoromethyl)phenyl]-1H-1,2,4-triazol-1-yl}-2-(pyrimidin-5-yl)propanamide", 42750 },
    { "61O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(pyridin-3-yl)benzoic acid", 42751 },
    { "6KQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl {(2S,3R)-4-{benzyl[(4-methoxyphenyl)sulfonyl]amino}-3-hydroxy-1-[(3R,5R,7R)-tricyclo[3.3.1.1~3,7~]decan-1-yl]butan-2-yl}carbamate", 42752 },
    { "68N", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1S)-1,2,3,4-tetrahydroisoquinolin-1-yl]methanol", 42753 },
    { "6M9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,1-benzoxaborol-1(3H)-ol", 42754 },
    { "6U4", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2R,3S,5R)-5-(6-azanyl-2-oxidanylidene-1H-purin-9-yl)-3-oxidanyl-oxolan-2-yl]methoxy-oxidanyl-phosphoryl] phosphono hydrogen phosphate", 42755 },
    { "62Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "{4-[2-(2-hydroxyethoxy)phenyl]piperazin-1-yl}[(2R,3S)-2-propyl-3-[4-(trifluoromethyl)phenoxy]-1-{[4-(trifluoromethyl)pyridin-3-yl]carbonyl}piperidin-3-yl]methanone", 42756 },
    { "6TS", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{R},4~{Z})-cyclooct-4-en-1-yl] ~{N}-[4-[4-[[5-chloranyl-4-[[2-(propanoylamino)phenyl]amino]pyrimidin-2-yl]amino]pyridin-2-yl]but-3-ynyl]carbamate", 42757 },
    { "6J7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-8-bromo-9-[(2R,4aR,6R,7R,7aS)-2,7-dihydroxy-2-oxotetrahydro-2H,4H-2lambda~5~-furo[3,2-d][1,3,2]dioxaphosphinin-6-yl]-1,9-dihydro-6H-purin-6-one", 42758 },
    { "6R3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanylpenta-1,4-dien-3-one", 42759 },
    { "6JU", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3-benzyl-5-bromo-1H-indol-1-yl)-N-hydroxyacetamide", 42760 },
    { "60F", "", "", "CYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{R})-2-azanyl-3-[(~{E})-3-(4-hydroxyphenyl)prop-2-enoyl]sulfanyl-propanoic acid", 42761 },
    { "6XB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(3-phenylazanyl-1,4,6,7-tetrahydropyrazolo[4,3-c]pyridin-5-yl)ethanone", 42762 },
    { "6NT", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-NITROBENZOTRIAZOLE", 42763 },
    { "6EU", "", "", "", "",         ResidueType::NON_POLYMER, false, "resiniferatoxin", 42764 },
    { "6XA", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-amino-N-hydroxyhexanamide", 42765 },
    { "6NJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-phenylethyl)-1H-indazole", 42766 },
    { "6XZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[4-(4-methoxyphenyl)piperazin-1-yl]methyl]-7,8-bis(oxidanyl)chromen-2-one", 42767 },
    { "6S9", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-(2-methylpyridin-4-yl)-1~{H}-pyrazolo[4,3-c]pyridin-6-yl]-3-(phenylmethyl)urea", 42768 },
    { "67B", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N-dimethyl-3-(6-methyl-7-oxo-6,7-dihydro-1H-pyrrolo[2,3-c]pyridin-4-yl)benzamide", 42769 },
    { "6FN", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-deoxy-4'-ethynyl-2-fluoroadenosine 5'-(tetrahydrogen triphosphate)", 42770 },
    { "68O", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ethyl-4-fluoro-2-(2-fluorophenoxy)phenol", 42771 },
    { "6ZP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6'-oxo-1'-phenyl[1',6'-dihydro[2,3'-bipyridine]]-5'-yl)benzonitrile", 42772 },
    { "6OA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,4E)-2,6-dihydroxyhexa-2,4-dienoic acid", 42773 },
    { "648", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[3-(thiophen-3-yl)benzyl]piperidin-2-one", 42774 },
    { "6BK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(3,4-dihydroxyphenyl)-5-hydroxy-4H-1-benzopyran-4-one", 42775 },
    { "6JX", "", "", "", "",         ResidueType::NON_POLYMER, false, "allyl (2-(methylamino)-8-oxo-7,8-dihydro-1H-imidazo[4,5-g]quinazolin-6-yl)carbamate", 42776 },
    { "6K7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-{4-[6-amino-4-(trifluoromethyl)pyridin-3-yl]-6-(morpholin-4-yl)pyrimidin-2-yl}-3-(chloromethyl)azetidin-3-yl]methanol", 42777 },
    { "6U3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1-[(2~{R})-2-(2-methoxyphenyl)-2-(oxan-4-yloxy)ethyl]-5-methyl-6-(1,3-oxazol-2-yl)-2,4-bis(oxidanylidene)thieno[2,3-d]pyrimidin-3-yl]-2-methyl-propanamide", 42778 },
    { "6D5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-4-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl-(3-azidopropyl)amino]-2-azanyl-butanoic acid", 42779 },
    { "6MC", "", "6MA", "A", "A",         ResidueType::RNA_LINKING, true, "CIS-N6-METHYL-DEOXY-ADENOSINE-5'-MONOPHOSPHATE", 42780 },
    { "67Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-({[(3,4-difluorophenyl)sulfonyl]amino}methyl)-6-methyl-N-[(2-methyl-4H-1lambda~4~,3-thiazol-5-yl)methyl]pyrazine-2-carboxamide", 42781 },
    { "639", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-({4-[(4-cyanophenyl)amino]-1,3,5-triazin-2-yl}amino)-5,7- dimethyl-2-naphthonitrile", 42782 },
    { "6TV", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-(propylamino)ethyl]isoquinoline-5-sulfonamide", 42783 },
    { "6WP", "", "", "", "",         ResidueType::NON_POLYMER, false, "naphthalen-1-yl (1~{S},2~{R},4~{S})-5,6-bis(4-hydroxyphenyl)-7-oxabicyclo[2.2.1]hept-5-ene-2-sulfonate", 42784 },
    { "6M8", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[[3-[2-(dimethylamino)ethyl]phenoxy]methyl]quinolin-2-amine", 42785 },
    { "6QJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-fluoranyl-3-oxidanyl-phenyl)-[6-(3-methyl-4-oxidanyl-phenyl)pyridin-2-yl]methanone", 42786 },
    { "6LR", "", "", "", "",         ResidueType::NON_POLYMER, false, "morpholine", 42787 },
    { "6MD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyladenosine", 42788 },
    { "6XS", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-Chloro-thiophene-2-carboxylic acid [(S)-2-[2-chloro-5-fluoro-3-(2-oxo-piperidin-1-yl)-benzenesulfonylamino]-3-(4-methyl-piperazin-1-yl)-3-oxo-propyl]-amide", 42789 },
    { "6O2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-[6-[(3-ethynylphenyl)amino]purin-9-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl sulfamate", 42790 },
    { "68B", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(pyrimidin-5-yl)benzamide", 42791 },
    { "6BY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-hydroxy-3-(morpholin-4-yl)propane-1-sulfonic acid", 42792 },
    { "6U7", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-dimethoxy-~{N}-(2-methyl-4-phenoxy-phenyl)quinazolin-4-amine", 42793 },
    { "6XL", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-~{tert}-butyl-8-fluoranyl-2-[3-(hydroxymethyl)-4-[1-methyl-6-oxidanylidene-5-(pyrimidin-4-ylamino)pyridin-3-yl]pyridin-2-yl]phthalazin-1-one", 42794 },
    { "69O", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-oxopentanoic acid", 42795 },
    { "6T6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-methyl-5-phenyl-2-(3-pyridin-3-ylphenyl)-2,3-dihydro-1H-imidazol-4-amine", 42796 },
    { "6TM", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[2-[4-[2-(3,4-dichlorophenyl)ethyl]piperazin-1-yl]phenyl]-~{N}-(3-pyrrolidin-1-ylpropyl)-2~{H}-pyrazolo[3,4-b]pyridine-4-carboxamide", 42797 },
    { "6V6", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{S})-3-[[(2~{R})-2,3-bis(oxidanyl)propoxy]-oxidanyl-phosphoryl]oxy-2-hexadec-9-enoyloxy-propyl] hexadecanoate", 42798 },
    { "6C0", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 3-chloro-2-(2-{1-[(5-chlorofuran-2-yl)methyl]-1H-imidazol-2-yl}ethyl)-4,6-dihydroxybenzoate", 42799 },
    { "629", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-AMINO-3-(4-HYDROXY-PHENYL)-PROPIONYLAMINO]-(1,3,4,5-TETRAHYDROXY-4-HYDROXYMETHYL-PIPERIDIN-2-YL)- ACETIC ACID", 42800 },
    { "6GF", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-methoxyphenyl)-N~4~,N~4~-bis[(pyridin-2-yl)methyl]pyrimidine-2,4-diamine", 42801 },
    { "6CG", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-S-phosphono-5'-thioguanosine", 42802 },
    { "6UK", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-methyl-4-phenyl-pyrimidin-5-yl)-3-[[2-(trifluoromethyl)phenyl]methyl]urea", 42803 },
    { "645", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-TERT-BUTYL-3-(2,4-DICHLOROPHENYL)-5-HYDROXY-1H-PYRAZOL-4-YL][2-CHLORO-4-(METHYLSULFONYL)PHENYL]METHANONE", 42804 },
    { "6C8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-3-(furan-3-yl)-1-(pyrrolidin-1-yl)prop-2-en-1-one", 42805 },
    { "6ZW", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(diethylamino)-4-methyl-2H-1-benzopyran-2-one", 42806 },
    { "6A0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-8-(hydroxyamino)-8-oxooctanoic acid", 42807 },
    { "6PE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,2-DIHEXANOYL-SN-GLYCERO-3-PHOSPHOETHANOLAMINE", 42808 },
    { "6R1", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-morpholin-4-ylcyclohexyl)-5-(oxan-4-yl)-7~{H}-pyrrolo[2,3-d]pyrimidin-4-amine", 42809 },
    { "6CD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(tert-butylamino)-3-methyl-8-[(6R)-6-methyl-4-oxo-1,4,5,6-tetrahydropyrrolo[3,4-b]pyrrol-2-yl]quinazolin-4(3H)-one", 42810 },
    { "6HZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,5-dihydro-1H-pyrrol-1-yl)(2',6-dimethyl[1,1'-biphenyl]-3-yl)methanone", 42811 },
    { "6AV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-2-(1H-imidazol-1-yl)aniline", 42812 },
    { "621", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-acetylglycyl-N-[(3S)-1-hydroxy-5-methyl-2-oxohexan-3-yl]-L-serinamide", 42813 },
    { "6JD", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-hydroxyphenyl)sulfonylphenol", 42814 },
    { "6LA", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "methyl 2-(acetylamino)-4,6-O-[(1S)-1-carboxyethylidene]-2-deoxy-beta-D-mannopyranoside", 42815 },
    { "68H", "", "", "", "",         ResidueType::NON_POLYMER, false, "SALBUTAMOL", 42816 },
    { "6YH", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(benzimidazol-1-yl)ethanoyl]benzenesulfonamide", 42817 },
    { "6M3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-chloro-6-[(5S,6S)-6-hydroxy-6,7,8,9-tetrahydro-5H-imidazo[1,5-a]azepin-5-yl][1,1'-biphenyl]-3-carbonitrile", 42818 },
    { "651", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-biphenyl-4-yl-1-azabicyclo[2.2.2]octan-3-ol", 42819 },
    { "6KR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,7aR)-hexahydro-4H-furo[2,3-b]pyran-3-yl {(2S,3R)-3-hydroxy-4-{[(4-methoxyphenyl)sulfonyl](2-methylpropyl)amino}-1-[(3R,5R,7R)-tricyclo[3.3.1.1~3,7~]decan-1-yl]butan-2-yl}carbamate", 42820 },
    { "6VQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(2-azanyl-7-methyl-6-oxidanylidene-3~{H}-purin-7-ium-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-sulfanyl-phosphoryl] [[[(2~{R},3~{S},4~{R},5~{R})-5-(2-azanyl-7-methyl-6-oxidanylidene-3~{H}-purin-7-ium-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-sulfanyl-phosphoryl]oxy-oxidanyl-phosphoryl] hydrogen phosphate", 42821 },
    { "6GG", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({6-[(6-chloro-3-{1-[(4-chlorophenyl)methyl]-4-(4-fluorophenyl)-1H-imidazol-5-yl}-1H-indole-2-carbonyl)oxy]hexyl}amino)-4-oxobutanoic acid", 42822 },
    { "69Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4,4-trifluoro-1-(3-phenyl-1-oxa-2,8-diazaspiro[4.5]dec-2-en-8-yl)butan-1-one", 42823 },
    { "6QB", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(1~{S})-1-(4-chloranyl-3-fluoranyl-phenyl)-2-oxidanyl-ethyl]-4-[2-[(2-methylpyrazol-3-yl)amino]pyrimidin-4-yl]pyridin-2-one", 42824 },
    { "68W", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[([1,1'-biphenyl]-3-yl)carbamoyl]amino}benzoic acid", 42825 },
    { "6G1", "", "", "", "",         ResidueType::NON_POLYMER, false, "cyclohexyl{4-[(isoquinolin-5-yl)sulfonyl]piperazin-1-yl}methanone", 42826 },
    { "6CE", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-S-[(S)-hydroxy{[2-(1H-indol-3-yl)ethyl]amino}phosphoryl]-5'-thioguanosine", 42827 },
    { "61D", "", "", "", "",         ResidueType::NON_POLYMER, false, "hypoiodous acid", 42828 },
    { "63R", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(3R)-1-[4-(morpholin-4-yl)benzene-1-carbonyl]piperidin-3-yl}-N-phenylacetamide", 42829 },
    { "6GA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-N~1~-benzyl-2-[(4-fluorophenyl)methyl]-N~3~-hydroxypropanediamide", 42830 },
    { "6EB", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(1-methyl-1H-imidazol-4-yl)-2-(4,4,4-trifluorobutoxy)pyrido[3,4-d]pyrimidin-4-ol", 42831 },
    { "6B9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(6-hydroxy-3-oxo-3H-xanthen-9-yl)-5-[(E)-(sulfanylmethylidene)amino]benzoic acid", 42832 },
    { "6AZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-azidouridine 5'-(dihydrogen phosphate)", 42833 },
    { "6RD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(1~{H}-indol-3-ylmethyl)-1-methyl-~{N}-(naphthalen-1-ylmethyl)-6,7-dihydro-4~{H}-pyrazolo[4,3-c]pyridine-3-carboxamide", 42834 },
    { "6TJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-oxidanylidene-2-phenyl-1~{H}-isoindole-4-carboxylic acid", 42835 },
    { "634", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-({2-[(1-methyl-1H-pyrazol-4-yl)amino]-7H-pyrrolo[2,3-d]pyrimidin-4-yl}oxy)phenyl]propanamide", 42836 },
    { "6WA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(4-oxidanylidene-3,5-dihydropyrrolo[3,2-d]pyrimidin-7-yl)methyl-(3-phosphonopropyl)amino]propylphosphonic acid", 42837 },
    { "6WE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S},6~{S})-4-[2,4-bis(fluoranyl)phenyl]-6-(3,5-dimethyl-1,2-oxazol-4-yl)-4-methyl-5,6-dihydro-1,3-thiazin-2-amine", 42838 },
    { "6JZ", "", "", "", "",         ResidueType::NON_POLYMER, true, "3,6,9,12,15-pentaoxaheptadecane", 42839 },
    { "6I9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[4-(azetidin-1-yl)-2-(4-methylphenyl)quinolin-6-yl]-2-methylpropanamide", 42840 },
    { "6HL", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-1-(3-(4-amino-3-(naphthalen-1-yl)-1H-pyrazolo[3,4-d]pyrimidin-1-yl)piperidin-1-yl)prop-2-en-1-one", 42841 },
    { "6NM", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-[3-(trifluoromethyl)phenyl]-1H-pyrazol-4-yl]pyridine", 42842 },
    { "61E", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-chlorophenyl)-8-[3-(dimethylamino)propoxy]-9-hydroxy-6-methylpyrrolo[3,4-c]carbazole-1,3(2H,6H)-dione", 42843 },
    { "66X", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{(3S)-1-[2-(methylamino)pyrimidin-4-yl]pyrrolidin-3-yl}-N'-{4-[(morpholin-4-yl)methyl]-3-(trifluoromethyl)phenyl}urea", 42844 },
    { "6BL", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methyl[2]benzopyrano[3,4-c]pyrazol-5(3H)-one", 42845 },
    { "6ZL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(4-O-alpha-D-glucopyranosyl-beta-D-glucopyranosyl)oxy]methyl}-2-octyldecyl 4-O-alpha-D-glucopyranosyl-beta-D-glucopyranoside", 42846 },
    { "6EJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-[(4-{[(6,7-dihydro[1,4]dioxino[2,3-c]pyridazin-3-yl)methyl]amino}piperidin-1-yl)methyl]-9-fluoro-1,2-dihydro-4H-pyrrolo[3,2,1-ij]quinolin-4-one", 42847 },
    { "640", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2E)-4-{N'-[4-(4-tert-Butyl-benzyl)-pyridine-3-carbonyl]-hydrazino}-4-oxo-but-2-enoic acid", 42848 },
    { "66U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S,3S,4R,5S,6R)-5-amino-6-(hydroxymethyl)cyclohexane-1,2,3,4-tetrol", 42849 },
    { "6T5", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-5-[(4-propan-2-ylphenyl)amino]-2~{H}-1,2,4-triazin-3-one", 42850 },
    { "6TW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},5~{R})-5-[2-[(3-acetamidonaphthalen-2-yl)amino]-6-oxidanylidene-1~{H}-purin-9-yl]-3-oxidanyl-oxolan-2-yl]methyl dihydrogen phosphite", 42851 },
    { "6Q6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-3-(2H-1,3-benzodioxol-5-yl)-1-[(3R,5S)-3,5-dimethylpiperidin-1-yl]-3-(2-hydroxy-4,6-dimethoxyphenyl)propan-1-one", 42852 },
    { "67R", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-({[(3-chloro-4-fluorophenyl)sulfonyl]amino}methyl)-N-[(2-methyl-1,3-thiazol-5-yl)methyl]pyrazine-2-carboxamide", 42853 },
    { "6RO", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-chlorophenyl)methanesulfonamide", 42854 },
    { "6FM", "", "", "", "",         ResidueType::DNA_LINKING, false, "2'-deoxy-4'-ethynyl-2-fluoroadenosine 5'-(dihydrogen phosphate)", 42855 },
    { "65I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9R,12R)-15-amino-12-hydroxy-6,12-dioxo-7,11,13-trioxa-12lambda~5~-phosphapentadecan-9-yl undecanoate", 42856 },
    { "6FA", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-HYDROXY-FLAVIN-ADENINE DINUCLEOTIDE", 42857 },
    { "6N5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-1-[[(2~{S})-3-(4-methoxyphenyl)-1-[[(2~{S},3~{S},4~{R})-4-methyl-3,5-bis(oxidanyl)-1-phenyl-pentan-2-yl]amino]-1-oxidanylidene-propan-2-yl]amino]-1-oxidanylidene-propan-2-yl]-1-methyl-5~{H}-indene-2-carboxamide", 42858 },
    { "60A", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2~{R})-2-(hydroxymethyloxy)propoxy]ethanol", 42859 },
    { "6GD", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(tert-butylsulfonyl)-N-(5-fluoro-2H-indazol-3-yl)quinolin-4-amine", 42860 },
    { "6YJ", "", "", "", "",         ResidueType::PEPTIDE_LINKING, false, "(2~{S},4~{R})-5-(4-aminophenyl)-4-azanyl-2-methyl-pentanoic acid", 42861 },
    { "6N2", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-{[2-(morpholin-4-yl)ethyl]amino}-1H-benzimidazol-5-yl)guanidine", 42862 },
    { "6L5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-4-amino-3-{[6-({[(2S,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]carbonyl}amino)hexanoyl]amino}-4-oxobutanoic acid (non-preferred name)", 42863 },
    { "6TN", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2,4-bis(oxidanyl)-5-propan-2-yl-phenyl]-(2-ethoxy-7,8-dihydro-5~{H}-pyrido[4,3-d]pyrimidin-6-yl)methanone", 42864 },
    { "63P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(9'S,17'R)-6'-chloro-N-methyl-9'-{[(1-methyl-1H-pyrazol-5-yl)carbonyl]amino}-10',19'-dioxo-2'-oxa-11',18'-diazaspiro[cyclopentane-1,21'-tetracyclo[20.2.2.2~12,15~.1~3,7~]nonacosane]-1'(24'),3'(29'),4',6',12',14',22',25',27'-nonaene-17'-carboxamide", 42865 },
    { "6U5", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1-methylindazol-6-yl)butane-1-sulfonamide", 42866 },
    { "6YU", "", "", "", "",         ResidueType::NON_POLYMER, false, "FAD-MDL72527 adduct", 42867 },
    { "6L6", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl (2Z)-3-hydroxy-3-(3-hydroxyphenyl)prop-2-ene(dithioate)", 42868 },
    { "6CP", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-CYCLOHEXYLMETHOXY-2-(3'-CHLOROANILINO) PURINE", 42869 },
    { "6H1", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-{[4-(trifluoromethyl)phenyl]methyl}-2H-1,3-benzodioxol-5-ol", 42870 },
    { "6E1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-deoxy-3-[(2,3,5,6-tetrafluoro-4-methoxybenzene-1-carbonyl)amino]-beta-D-galactopyranosyl 3-deoxy-3-[(2,3,5,6-tetrafluoro-4-methoxybenzene-1-carbonyl)amino]-1-thio-beta-D-galactopyranoside", 42871 },
    { "6GE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-3-{[6-(methylsulfonyl)quinolin-4-yl]amino}phenol", 42872 },
    { "6FJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-(2-fluorophenyl)-5-oxo-4,5-dihydro-1H-1,2,4-triazol-3-yl]-N-[(furan-2-yl)methyl]-2,4-dihydroxy-N-methylbenzamide", 42873 },
    { "6K4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[2-amino-7-(1-hydroxy-2-methylpropan-2-yl)-7H-pyrrolo[2,3-d]pyrimidine-5-carbonyl]pyridin-3-yl}-2-(5-chloropyridin-2-yl)acetamide", 42874 },
    { "6PO", "", "", "DG", "",         ResidueType::DNA_LINKING, false, "9-(2-deoxy-5-O-phosphono-beta-D-erythro-pentofuranosyl)-6-propoxy-9H-purin-2-amine", 42875 },
    { "6HK", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl [3-(1-methyl-1H-imidazol-5-yl)-11-oxo-10,11-dihydro-5H-dibenzo[b,e][1,4]diazepin-8-yl]acetate", 42876 },
    { "6XK", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[(1~{S},2~{S})-2-(aminomethyl)cyclopropyl]-5-[[3-cyano-7-(cyclopropylamino)pyrazolo[1,5-a]pyrimidin-5-yl]amino]phenyl]ethanamide", 42877 },
    { "6JW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-bromoethyl)-5-ethyl-1,3-diazinane-2,4,6-trione", 42878 },
    { "6J5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2-chloranylphenoxy)methyl]-1H-1,2,3,4-tetrazole", 42879 },
    { "65Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-Chloro-2-isopropyl-4-(3-isopropyl-phenyl)-quinoline-3-carboxylic acid", 42880 },
    { "646", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dichloro-4-(2-piperazin-1-ylpyridin-4-yl)-N-(1,3,5-trimethyl-1H-pyrazol-4-yl)benzenesulfonamide", 42881 },
    { "6ZU", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-benzyl-4-methyl-2-oxo-2H-1-benzopyran-7-yl methanesulfonate", 42882 },
    { "68E", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[5-(3-hydroxyprop-1-yn-1-yl)thiophen-2-yl]-4-methoxy-2-methyl-N-[(quinolin-8-yl)sulfonyl]benzamide", 42883 },
    { "6QG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-methyl-5,8-dioxa-17lambda-thia-4,18-diazatetracyclo[18.2.2.1,.0]pentacosa-1(22),2(6),3,9,11,13(25),20,23-octaene-17,17-dione", 42884 },
    { "69K", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ethyl-4-fluoro-2-[(2-methylpyridin-3-yl)oxy]phenol", 42885 },
    { "6M0", "", "", "", "",         ResidueType::NON_POLYMER, false, "MO(6)-O(26) Cluster", 42886 },
    { "6VT", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloranyl-5-[4-(1-oxidanylcyclobutyl)phenyl]-1~{H}-indole-3-carboxylic acid", 42887 },
    { "69J", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-ethyl-4-fluoro-2-(2-nitrophenoxy)phenol", 42888 },
    { "6S8", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{Z})-~{N}-[(~{E},2~{S},3~{R})-1-[(2~{R},3~{R},4~{S},5~{R},6~{R})-6-(hydroxymethyl)-3,4,5-tris(oxidanyl)oxan-2-yl]oxy-3-oxidanyl-octadec-4-en-2-yl]octadec-9-enamide", 42889 },
    { "6YN", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[4-[(3~{S})-3-azanylpiperidin-1-yl]pyridin-3-yl]-2-[2,6-bis(fluoranyl)phenyl]imidazo[1,5-b]pyridazin-7-amine", 42890 },
    { "6EI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-methylphenyl) hydrogen sulfate", 42891 },
    { "6G5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-L-tryptophan", 42892 },
    { "6QV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4-nitrophenoxy)-phenyl-phosphinic acid", 42893 },
    { "6FG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(furan-3-yl)-1-(pyrrolidin-1-yl)propan-1-one", 42894 },
    { "6H8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(methylamino)-1H-benzimidazol-6-yl]guanidine", 42895 },
    { "6YL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1~{R})-1-[2-azanyl-5-(1,3-dimethylpyrazol-4-yl)pyridin-3-yl]oxyethyl]-4-fluoranyl-~{N},~{N}-dimethyl-benzamide", 42896 },
    { "6LO", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(3-{4-amino-5-[3-(benzyloxy)phenyl]-7H-pyrrolo[2,3-d]pyrimidin-7-yl}cyclobutyl)methyl]acetamide", 42897 },
    { "60U", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2E,4aR,7aR)-6-(4-ethoxy-5-fluoro-6-methylpyrimidin-2-yl)-2-imino-3-methyl-4-oxooctahydro-7aH-pyrrolo[3,4-d]pyrimidin-7a-yl]thiophene-2-carbonitrile", 42898 },
    { "6I1", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyren-1-yl 2-[1,5-dimethyl-2,4-bis(oxidanylidene)-6-(2-oxidanyl-6-oxidanylidene-cyclohexen-1-yl)carbonyl-quinazolin-3-yl]ethanoate", 42899 },
    { "6ET", "", "", "", "",         ResidueType::NON_POLYMER, false, "capsazepine", 42900 },
    { "69M", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[5-amino-4-(3'-amino[1,1'-biphenyl]-3-yl)-1H-pyrazol-3-yl]phenol", 42901 },
    { "6QN", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-ethyl-4-oxidanyl-2-oxidanylidene-1~{H}-1,7-naphthyridine-3-carboxamide", 42902 },
    { "6ME", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6S)-6-methyl-5,6,7,8-tetrahydroquinazoline-2,4-diamine", 42903 },
    { "6AU", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-acetyluridine 5'-phosphate", 42904 },
    { "6YV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(~{E})-3-[2-(dihydroxyboranyl)phenyl]prop-2-enoic acid", 42905 },
    { "6DP", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(1~{H}-indazol-4-yl)methanesulfonamide", 42906 },
    { "62O", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methoxy-2-(1H-pyrazol-5-yl)-1H-benzimidazole", 42907 },
    { "6MV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-fluoro-3-(4-oxoquinazolin-3(4H)-yl)phenyl]-7-(2-hydroxypropan-2-yl)-9H-carbazole-1-carboxamide", 42908 },
    { "67A", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(1-phenyl-1H-pyrazol-5-yl)-1-[3-(trifluoromethoxy)phenyl]pyridazin-4(1H)-one", 42909 },
    { "655", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{5-[AMINO(IMINIO)METHYL]-1H-BENZIMIDAZOL-2-YL}-6-(CYCLOPENTYLOXY)BENZENOLATE", 42910 },
    { "6SM", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloranylpyrimidine-4-carboxylic acid", 42911 },
    { "61G", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methylbuta-1,3-diene", 42912 },
    { "674", "", "", "", "",         ResidueType::NON_POLYMER, false, "6,7-dihydroxy-3-(4-hydroxyphenyl)-4H-chromen-4-one", 42913 },
    { "6QL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-bis[(4,6-dimethoxypyrimidin-2-yl)oxy]benzoic acid", 42914 },
    { "6O1", "", "", "", "",         ResidueType::NON_POLYMER, false, "Evernimicin", 42915 },
    { "6W0", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[3-(methoxymethyl)phenyl]-4-methyl-thieno[3,2-b]pyrrole-5-carboxamide", 42916 },
    { "68R", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(1S)-1-({6-amino-5-[(1H-pyrazol-4-yl)ethynyl]pyrimidin-4-yl}amino)ethyl]-5-chloro-3-phenylquinazolin-4(3H)-one", 42917 },
    { "6WM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8~{R},9~{S},13~{S},14~{S},16~{R},17~{S})-13-methyl-16-(phenylmethyl)-6,7,8,9,11,12,14,15,16,17-decahydrocyclopenta[a]phenanthrene-3,17-diol", 42918 },
    { "6IY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(10R,13S)-16-amino-13-hydroxy-7,13-dioxo-8,12,14-trioxa-13lambda~5~-phosphahexadecan-10-yl hexadecanoate", 42919 },
    { "60L", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-methyl-1-(3-thiophen-2-ylphenyl)methanamine", 42920 },
    { "6XY", "", "", "", "",         ResidueType::NON_POLYMER, false, "bromopromazine", 42921 },
    { "6EA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-1-(1H-INDOL-3-YLMETHYL)-2-(2-PYRIDIN-4-YL-[1,7]NAPHTYRIDIN-5-YLOXY)-EHYLAMINE", 42922 },
    { "6X7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dihydroxy-6-methyl Benzoic acid", 42923 },
    { "6RQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,6-dimethyl-1~{H}-benzimidazol-2-amine", 42924 },
    { "6QU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-fluoranyl-2,3-bis(oxidanyl)phenyl]-[6-(2-fluoranyl-3-oxidanyl-phenyl)pyridin-2-yl]methanone", 42925 },
    { "6MA", "6MC", "", "A", "A",         ResidueType::DNA_LINKING, false, "N6-METHYL-DEOXY-ADENOSINE-5'-MONOPHOSPHATE", 42926 },
    { "6NS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-3-[[5-fluoranyl-2-(5-fluoranyl-1~{H}-pyrrolo[2,3-b]pyridin-3-yl)pyrimidin-4-yl]amino]-4,4-dimethyl-pentanoic acid", 42927 },
    { "6UN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{E},5~{E})-6-oxidanyl-2-oxidanylidene-hexa-3,5-dienoic acid", 42928 },
    { "6TY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(2~{R})-2-methylpiperazin-1-yl]sulfonylisoquinoline", 42929 },
    { "6FK", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "[(2~{R},3~{S},5~{R})-5-[2-azanyl-8-[ethanoyl(phenyl)amino]-6-oxidanylidene-3~{H}-purin-9-yl]-3-oxidanyl-oxolan-2-yl]methyl dihydrogen phosphate", 42930 },
    { "6DN", "", "", "LYS", "K",         ResidueType::NON_POLYMER, false, "(2~{S})-2-azanyl-6-(2-hydroxy-2-oxoethylamino)hexanoic acid", 42931 },
    { "6RA", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(1R)-1,2,3,4-tetrahydronaphthalen-1-yl]-1H-benzimidazol-2-amine", 42932 },
    { "6AW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-thiazol-5-ylmethyl [(3S,6S)-6-{[N-(methyl{[2-(propan-2-yl)-1,3-thiazol-4-yl]methyl}carbamoyl)-L-seryl]amino}octan-3-yl]carbamate", 42933 },
    { "6ZO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3,5-dichlorophenyl)methyl 4-[3-oxo-3-(2-oxo-2,3-dihydro-1,3-benzoxazol-6-yl)propyl]piperazine-1-carboxylate", 42934 },
    { "6RF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-azanyl-6-[[(1~{S})-1-(6-fluoranyl-3-phenyl-4-piperazin-1-ylcarbonyl-quinolin-2-yl)ethyl]amino]pyrimidine-5-carbonitrile", 42935 },
    { "6AI", "", "", "", "",         ResidueType::NON_POLYMER, false, "1H-indazol-6-amine", 42936 },
    { "66E", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "N-ethyl-L-valine", 42937 },
    { "6LZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-1-(4-fluorophenyl)ethan-1-one", 42938 },
    { "61P", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-N'-{3-[(E)-{2-[(2S)-2-amino-3-(1H-indol-3-yl)propanoyl]hydrazinylidene}methyl]benzylidene}-3-(1H-indol-2-yl)propanehydrazide (non-preferred name)", 42939 },
    { "64O", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[4'-(carbamoylamino)-6-hydroxybiphenyl-3-yl]oxy}-3,5-dichlorophenyl)propanamide", 42940 },
    { "6QF", "", "", "", "",         ResidueType::NON_POLYMER, false, "phenazin-1-ol", 42941 },
    { "6T7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(6-oxidanylidene-3-pyridin-3-yl-pyridazin-1-yl)propanoic acid", 42942 },
    { "61M", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-aminophenyl)-3-oxopropanoic acid", 42943 },
    { "610", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(E)-3-[(2R,3S,4R,5R)-3,4-dihydroxy-5-purin-9-yl-oxolan-2-yl]prop-2-enyl]-2,3-dihydroxy-5-nitro-benzamide", 42944 },
    { "643", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-{[3-(3,5-dichloropyridin-4-yl)-5-(1-methylethyl)isoxazol-4-yl]methoxy}-2-methylphenyl)-1-methyl-1H-indole-3-carboxylic acid", 42945 },
    { "6VO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R},4~{S})-4-azanyl-2,6-dimethyl-heptane-2,3-diol", 42946 },
    { "6EX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(1H-imidazol-1-yl)ethan-1-one", 42947 },
    { "6YD", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3-aminocarbonyl-1-methyl-pyrazol-4-yl)-6-(1-methylpyrazol-4-yl)pyridine-2-carboxamide", 42948 },
    { "6H9", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(methylamino)-1H-benzimidazole-5-carbohydrazide", 42949 },
    { "69F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-6-[3-(benzyloxy)phenyl]-4-methyl-1,3,4,5-tetrahydro-2H-1,5-benzodiazepin-2-one", 42950 },
    { "6Q5", "", "", "", "",         ResidueType::NON_POLYMER, false, "Ursolic acid ", 42951 },
    { "6ZE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,5-trimethyl-6-propyl-7H-furo[3,2-g][1]benzopyran-7-one", 42952 },
    { "6FR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[(2-cyclopentylethyl)sulfonyl]pyrrolidine", 42953 },
    { "6H0", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[[3-(4-formamidobutoxy)phenyl]methyl]-4-sulfamoyl-benzamide", 42954 },
    { "6W1", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-~{N}-[2-[[4-[[(3~{R})-pyrrolidin-3-yl]methoxy]phenoxy]methyl]phenyl]thieno[3,2-b]pyrrole-5-carboxamide", 42955 },
    { "66I", "", "", "", "",         ResidueType::NON_POLYMER, false, "{(2R,3S,4R,5R)-5-[4-amino-3-(difluoromethoxy)-1H-pyrazolo[3,4-d]pyrimidin-1-yl]-3,4-dihydroxyoxolan-2-yl}methyl [(2S)-2-amino-3-(4-hydroxyphenyl)propanoyl]sulfamate (non-preferred name)", 42956 },
    { "692", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-1-(2-thiophen-2-ylphenyl)methanamine", 42957 },
    { "6Y7", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[6-chloranyl-2-cyclopropyl-1-(1-ethylpyrazol-4-yl)-7-fluoranyl-indol-3-yl]sulfanyl-2-fluoranyl-benzoic acid", 42958 },
    { "69E", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4R)-4-methyl-6-[1-methyl-3-(1-methyl-1H-pyrazol-4-yl)-1H-indazol-5-yl]-1,3,4,5-tetrahydro-2H-1,5-benzodiazepin-2-one", 42959 },
    { "6IA", "", "", "A", "A",         ResidueType::RNA_LINKING, false, "N6-ISOPENTENYL-ADENOSINE-5'-MONOPHOSPHATE", 42960 },
    { "6D0", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-{[(3S)-3-amino-3-carboxypropyl](3-bromo-2-oxopropyl)amino}-5'-deoxyadenosine", 42961 },
    { "688", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[AMINO(IMINO)METHYL]-2-HYDROXYPHENOXY]-6-[3-(4,5-DIHYDRO-1H-IMIDAZOL-2-YL)PHENOXY]PYRIDINE-4-CARBOXYLIC ACID", 42962 },
    { "6HP", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,3-dimethyl-6-(2-methylpropoxy)pyrimidine-2,4(1H,3H)-dione", 42963 },
    { "67O", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,15R)-2-[(1-aminoisoquinolin-6-yl)amino]-8-fluoro-7-hydroxy-4,15,17-trimethyl-13-oxa-4,11-diazatricyclo[14.2.2.1~6,10~]henicosa-1(18),6(21),7,9,16,19-hexaene-3,12-dione", 42964 },
    { "6S0", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-~{N}-[(1~{S})-1-thieno[3,2-b]pyridin-6-ylethyl]pyridin-3-amine", 42965 },
    { "6AY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-chlorophenyl)methyl]-1-methyl-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 42966 },
    { "6F5", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methylheptanoic acid", 42967 },
    { "63Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-6-[(2,3,4-trifluorophenyl)sulfanyl]thieno[2,3-d]pyrimidine-2,4-diamine", 42968 },
    { "6W7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{S},4~{R})-4-(6-oxidanylidene-1~{H}-purin-9-yl)pyrrolidin-3-yl]oxymethylphosphonic acid", 42969 },
    { "6GQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,4-dimethyl-N-{2-oxo-2-[4-(pyridin-2-yl)piperazin-1-yl]ethyl}benzene-1-sulfonamide", 42970 },
    { "6G0", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(R)-hydroxy{[(R)-hydroxy{[(S)-hydroxy(phosphonooxy)phosphoryl]oxy}phosphoryl]oxy}phosphoryl]-7-methylguanosine", 42971 },
    { "60C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(C_{60}-I_{h})[5,6]fullerene", 42972 },
    { "6J2", "", "", "", "",         ResidueType::NON_POLYMER, false, "COENZYME F420-0", 42973 },
    { "6RT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-bis(aziridin-1-yl)-6-(1-phenylpyrrol-2-yl)-1,3,5-triazine", 42974 },
    { "62J", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl cis-4-({[3-(thiophen-3-yl)benzyl]amino}methyl)cyclohexanecarboxylate", 42975 },
    { "6BB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[1-(2-fluorophenyl)-1H-pyrazol-4-yl]-3-[(piperidin-4-yl)methoxy]pyridine", 42976 },
    { "6N6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-thienyl)-1,3,4-thiadiazol-2-amine", 42977 },
    { "6RJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[4-chloranyl-2-(1~{H}-pyrazol-4-yl)phenoxy]-3-cyano-~{N}-(1,3-thiazol-2-yl)benzenesulfonamide", 42978 },
    { "6H2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(imidazo[1,2-a]pyridin-2-yl)benzene-1,2-diol", 42979 },
    { "6DJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3Z,6S,7R,8S,8aS)-3-(butylimino)hexahydro[1,3]thiazolo[3,4-a]pyridine-6,7,8-triol", 42980 },
    { "62Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-bromophenyl hydrogen (S)-phenylphosphonate", 42981 },
    { "6OS", "", "", "", "",         ResidueType::NON_POLYMER, false, "Neplanocin-A", 42982 },
    { "6R0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{a}~{S},7~{a}~{R})-1-methyl-5-[4-[[5-(oxan-4-yl)-7~{H}-pyrrolo[2,3-d]pyrimidin-4-yl]amino]cyclohexyl]-3,3~{a},4,6,7,7~{a}-hexahydropyrrolo[3,2-c]pyridin-2-one", 42983 },
    { "654", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-THIENYL)-1-(4-METHYLBENZYL)-1H-IMIDAZOLE", 42984 },
    { "6FV", "", "", "", "",         ResidueType::NON_POLYMER, false, "10-(4-hydroxyphenyl)-2,4-dioxo-2,3,4,10-tetrahydropyrimido[4,5-b]quinoline-8-carbonitrile", 42985 },
    { "612", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(cyclohexylsulfanyl)-1-(ethoxymethyl)-5-(1-methylethyl)pyrimidine-2,4(1H,3H)-dione", 42986 },
    { "6JP", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-5,7-dihydroxy-2-(3-hydroxy-4-methoxyphenyl)-2,3-dihydro-4H-1-benzopyran-4-one", 42987 },
    { "6LY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S)-2-amino-1-(4-bromophenyl)ethan-1-ol", 42988 },
    { "6XX", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(((3R,4R,5S)-3-((4,4-difluorocyclohexyl)methoxy)-5-methoxypiperidin-4-yl)amino)-3-methyl-5-(5-methylpyridin-3-yl)-1,7-naphthyridin-2(1H)-one", 42989 },
    { "6WQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(5-bromanyl-2,3-dihydroinden-1-ylidene)-(4-hydroxyphenyl)methyl]phenol", 42990 },
    { "6E3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3,5,6-tetramethyl-1H,7H-pyrazolo[1,2-a]pyrazole-1,7-dione", 42991 },
    { "636", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-carboxy-5-methylphenyl)amino]-3-methylbenzoic acid", 42992 },
    { "6BI", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-[6-(ethylamino)purin-9-yl]-3,4-bis(oxidanyl)oxolan-2-yl]methyl dihydrogen phosphate", 42993 },
    { "6TA", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{tert}-butyl (2~{S})-2-[(1,3-dihydropyrrolo[3,4-c]pyridin-2-ylcarbonylamino)methyl]-6-azaspiro[2.5]octane-6-carboxylate", 42994 },
    { "6VX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S})-2-(1,3-benzothiazol-2-ylamino)-2-oxidanylidene-1-phenyl-ethanesulfonic acid", 42995 },
    { "68Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(3,4-dichlorophenyl)carbamoyl]amino}benzoic acid", 42996 },
    { "6C2", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "methyl 2-acetamido-2-deoxy-beta-D-glucopyranosiduronic acid", 42997 },
    { "6J8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-2-{2-[hydroxy(methyl)amino]-2-oxoethyl}-5-(4-methoxyphenyl)pentyl]phosphonic acid", 42998 },
    { "6YG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6P)-2-{(3S)-1-[(2-methoxypyrimidin-5-yl)methyl]piperidin-3-yl}-6-(thiophen-2-yl)pyrimidin-4-ol", 42999 },
    { "6Z7", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-({4-[(3-hydroxy-5-methoxyphenyl)amino]benzoyl}amino)-1,2,3,4-tetrahydroisoquinolinium", 43000 },
    { "64U", "", "", "", "",         ResidueType::PEPTIDE_LIKE, false, "3-cyclohexyl-D-alanyl-N-(3-chlorobenzyl)-L-prolinamide", 43001 },
    { "6W8", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{S},4~{R})-4-(2-azanyl-6-oxidanylidene-1~{H}-purin-9-yl)pyrrolidin-3-yl]oxymethylphosphonic acid", 43002 },
    { "6YE", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(3-aminocarbonyl-1-methyl-pyrazol-4-yl)-5-piperazin-1-yl-pyrazolo[1,5-a]pyrimidine-3-carboxamide", 43003 },
    { "637", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(E)-3-[(2R,3S,4R,5R)-3,4-dihydroxy-5-(6-methylpurin-9-yl)oxolan-2-yl]prop-2-enyl]-5-(4-fluorophenyl)-2,3-dihydroxy-benzamide", 43004 },
    { "6GW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-dihydroxy-N-methyl-5-[4-(2-methylphenyl)-5-oxo-4,5-dihydro-1H-1,2,4-triazol-3-yl]-N-[(thiophen-2-yl)methyl]benzamide", 43005 },
    { "6HF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-((2-((4-(4-methylpiperazin-1-yl)phenyl)amino)-7H-pyrrolo[2,3-d]pyrimidin-4-yl)oxy)phenyl)acrylamide", 43006 },
    { "63J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(pyridin-2-yl)-N-(5-{4-[6-({[3-(trifluoromethoxy)phenyl]acetyl}amino)pyridazin-3-yl]butyl}-1,3,4-thiadiazol-2-yl)acetamide", 43007 },
    { "6V4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-isopropoxy-4-(4-methylpiperazine-1-carbonyl)phenyl)-2-(3-(3-phenylureido)phenyl)thiazole-4-carboxamide", 43008 },
    { "6FD", "", "", "", "",         ResidueType::NON_POLYMER, false, "pyrido[3,4-g]quinazoline-2,10-diamine", 43009 },
    { "6F2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3-[[4-[6-chloranyl-2-(1,3-dimethylpyrazol-4-yl)-3H-imidazo[4,5-b]pyridin-7-yl]pyrazol-1-yl]methyl]phenyl]-(4-methylpiperazin-1-yl)methanone", 43010 },
    { "6EL", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(3~{R})-2,6-bis(oxidanylidene)piperidin-3-yl]isoindole-1,3-dione", 43011 },
    { "6AE", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(4-{[(2R,3R)-3-hydroxybutan-2-yl]amino}pyrimidin-2-yl)amino]benzene-1-sulfonamide", 43012 },
    { "6DU", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "2-bromo-L-phenylalanine", 43013 },
    { "6WN", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8~{R},9~{S},13~{S},14~{S},16~{E})-13-methyl-3-oxidanyl-16-(phenylmethylidene)-6,7,8,9,11,12,14,15-octahydrocyclopenta[a]phenanthren-17-one", 43014 },
    { "69V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-phenyl-N-{5-[4-({5-[(phenylacetyl)amino]-1,3,4-thiadiazol-2-yl}oxy)piperidin-1-yl]-1,3,4-thiadiazol-2-yl}acetamide", 43015 },
    { "6DW", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(cyclopropylmethyl)-5-(2-(2,3-dihydro-1H-imidazo[1,2-a]benzimidazol-1-yl)ethoxy)-3-(1-phenyl-1H-pyrazol-5-yl)pyridazin-4(1H)-one", 43016 },
    { "6WZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[4-fluoranyl-3-[(3R)-3-methyl-4-[2,2,2-tris(fluoranyl)ethyl]piperazin-1-yl]carbonyl-phenyl]methyl]quinazoline-2,4-dione", 43017 },
    { "6UG", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-fluoranyl-~{N}-[2-(4-fluorophenyl)-6-methyl-pyridin-3-yl]-4-(trifluoromethyl)benzamide", 43018 },
    { "6IB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[4-methoxy-3-[[2-methoxy-3-[[2-methoxy-5-[2-(methylamino)ethyl]phenyl]methyl]-5-[2-(methylamino)ethyl]phenyl]methyl]phenyl]-~{N}-methyl-ethanamine", 43019 },
    { "6IG", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-ETHYL-5-[1-(3-METHOXYPROPYL)-1,2,3,4-TETRAHYDROQUINOLIN-7-YL]-N~4~-(2-PHENYLETHYL)PYRIMIDINE-2,4-DIAMINE", 43020 },
    { "6FU", "", "", "", "",         ResidueType::RNA_LINKING, false, "2'-trifluoromethylthio-2'-deoxyuridine", 43021 },
    { "6GV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[4-(2-fluorophenyl)-5-oxo-4,5-dihydro-1H-1,2,4-triazol-3-yl]-2,4-dihydroxy-N-methyl-N-(propan-2-yl)benzene-1-sulfonamide", 43022 },
    { "65O", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-6-(naphthalen-1-ylsulfanyl)thieno[2,3-d]pyrimidine-2,4-diamine", 43023 },
    { "6N0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(5,5-dioxodibenzothiophen-2-yl)-4,4-difluoro-piperidine-1-carboxamide", 43024 },
    { "689", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(1S,2S,5S)-5-(HYDROXYMETHYL)-6,8,9-TRIMETHYL-3-OXABICYCLO[3.3.1]NON-7-EN-2-YL]PHENOL", 43025 },
    { "6E8", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-7-oxo-6-(propan-2-yl)-4,7-dihydropyrazolo[1,5-a]pyrimidine-3-carbonitrile", 43026 },
    { "6RZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-~{N}-[(2~{R})-1-methylsulfonylpropan-2-yl]pyridin-3-amine", 43027 },
    { "66N", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-alaninamide", 43028 },
    { "6OG", "G32", "", "DG", "G",         ResidueType::DNA_LINKING, false, "6-O-METHYL GUANOSINE-5'-MONOPHOSPHATE", 43029 },
    { "64D", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({[(4-chlorophenyl)sulfonyl]amino}methyl)piperidine-1-carboxylic acid", 43030 },
    { "694", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-BROMO-3-(CARBOXYMETHOXY)-5-(4-HYDROXYPHENYL)THIOPHENE-2-CARBOXYLIC ACID", 43031 },
    { "6GU", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloroguanine", 43032 },
    { "6Z5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5,5-dimethyl-7-[(1~{S})-4-oxidanyl-1~{H}-inden-1-yl]-2-phenylazanyl-pyrrolo[2,3-d]pyrimidin-6-one", 43033 },
    { "60N", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(~{S})-oxidanyl(phosphono)methyl]pyridine-2-carboxylic acid", 43034 },
    { "6DE", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-CHLOROPHENYL)-3,5-DIMETHYL-1H-PYRAZOLE-4-CARBOXYLIC ACID ETHYL ESTER", 43035 },
    { "641", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3S)-1-CYCLOHEXYL-N-(3,5-DICHLOROPHENYL)-5-OXOPYRROLIDINE-3-CARBOXAMIDE", 43036 },
    { "6BX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-hydroxy-3-(morpholin-4-yl)propane-1-sulfonic acid", 43037 },
    { "6PR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-4-AMINO-4-OXO-3-(2-PHOSPHONOACETAMIDO)BUTANOIC ACID", 43038 },
    { "6EV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methylidene-3-(methylsulfanyl)-2-benzothiophen-4(5H)-one", 43039 },
    { "6MS", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-(2-amino-6-oxo-1,6-dihydro-9H-purin-9-yl)hexyl]phosphonic acid", 43040 },
    { "6VR", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-~{tert}-butyl-4-(furan-2-ylmethylamino)-~{N}-(2-methylpropyl)-~{N}-[(3~{S})-piperidin-3-yl]pyrimidine-5-carboxamide", 43041 },
    { "617", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(4-CHLOROPHENOXY)ACETYL]AMINO}BENZOIC ACID", 43042 },
    { "6VC", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{S})-1-[[(2~{S},3~{R},4~{S})-2,6-dimethyl-1,2,3-tris(oxidanyl)heptan-4-yl]amino]-3-oxidanyl-1-oxidanylidene-propan-2-yl]-6-methyl-heptanamide", 43043 },
    { "6T3", "", "", "", "",         ResidueType::NON_POLYMER, false, "11-(2-pyrrolidin-1-yl-ethoxy)-14,19-dioxa-5,7,26-triaza-tetracyclo[19.3.1.1(2,6).1(8,12)]heptacosa-1(25),2(26),3,5,8,10,12(27),16,21,23-decaene", 43044 },
    { "6GT", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-oxoheptanedioic acid", 43045 },
    { "6KB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(2~{R},3~{R},4~{S},5~{R})-5-[[[[(2~{R},3~{R},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3-oxidanyl-4-phosphonooxy-oxolan-2-yl]methoxy-oxidanyl-phosphoryl]oxy-oxidanyl-phosphoryl]oxymethyl]-3,4-bis(oxidanyl)oxolan-2-yl]oxybutanoic acid", 43046 },
    { "6WC", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-[(6-oxidanylidene-1~{H}-purin-9-yl)methyl]-3-(phosphonomethoxy)propoxy]methylphosphonic acid", 43047 },
    { "6F1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-ethyl-3-oxo-3,4-dihydro-2H-1,4-benzoxazin-7-yl)-3,4-dimethyl-N-(2,2,2-trifluoroethyl)benzene-1-sulfonamide", 43048 },
    { "63W", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-6-{[4-(trifluoromethyl)phenyl]sulfanyl}thieno[2,3-d]pyrimidine-2,4-diamine", 43049 },
    { "6L3", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2,4,6-trimethylbenzoate", 43050 },
    { "6DT", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-((5-methyl-5H-pyrrolo[3,2-d]pyrimidin-4-yl)oxy)phenyl)-1H-benzimidazol-2-amine", 43051 },
    { "6HA", "", "", "DA", "A",         ResidueType::DNA_LINKING, false, "1',5'-ANHYDRO-2',3'-DIDEOXY-2'-(ADENIN-9-YL)-6'-O-PHOSPHORYL-D-ARABINO-HEXITOL", 43052 },
    { "6K1", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[4-amino-7-(propan-2-yl)-7H-pyrrolo[2,3-d]pyrimidine-5-carbonyl]pyridin-3-yl}-2-(4-chlorophenyl)acetamide", 43053 },
    { "6C7", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-(3-methylbut-2-en-1-yl) trihydrogen thiodiphosphate", 43054 },
    { "63F", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-cyclopropyl-6-[(3R)-3-{[4-(trifluoromethoxy)benzyl]carbamoyl}-4-{[4-(trifluoromethoxy)phenyl]sulfonyl}piperazin-1-yl]pyridazine-3-carboxamide", 43055 },
    { "6TF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(4-fluorophenyl)methyl]-2-{(1R)-5-[(methylcarbamoyl)amino]-2',4'-dioxo-2,3-dihydro-3'H-spiro[indene-1,5'-[1,3]oxazolidin]-3'-yl}-N-[(2S)-1,1,1-trifluoropropan-2-yl]acetamide", 43056 },
    { "6Z1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[5-[(5-methyl-1,2-oxazol-3-yl)carbonylamino]-2-oxidanyl-phenyl]pyridine-4-carboxylic acid", 43057 },
    { "65P", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-tert-butoxy[1-(3,4-difluorobenzyl)-6-methyl-4-(5-methyl-3,4-dihydro-2H-chromen-6-yl)-1H-pyrrolo[2,3-b]pyridin-5-yl]acetic acid", 43058 },
    { "6WX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[4-fluoranyl-3-(3-oxidanylidene-4-propyl-piperazin-1-yl)carbonyl-phenyl]methyl]quinazoline-2,4-dione", 43059 },
    { "6X1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[(3,5-dichlorophenyl)carbamoyl]amino}benzoic acid", 43060 },
    { "69X", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(S)-{[(2S)-2-amino-3-(4-hydroxyphenyl)propanoyl]oxy}(hydroxy)phosphoryl]adenosine", 43061 },
    { "63M", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-tert-butyl-5-{[(1-methyl-1H-pyrazol-5-yl)sulfonyl]amino}pyrazolo[1,5-a]pyrimidine-3-carboxamide", 43062 },
    { "6V7", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(1~{R})-3-methyl-1-[[(2~{S},3~{S})-3-oxidanyl-2-[(6-phenylpyridin-2-yl)carbonylamino]butanoyl]amino]butyl]boronic acid", 43063 },
    { "6SF", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3,4-bis(chloranyl)phenoxy]ethanamine", 43064 },
    { "6GX", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[({2-methoxy-6-[(2-methyl[1,1'-biphenyl]-3-yl)methoxy]pyridin-3-yl}methyl)amino]ethyl}acetamide", 43065 },
    { "6DV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~5~-{2-[4-(2,4-difluorophenyl)piperazin-1-yl]ethyl}-2-(furan-2-yl)[1,2,4]triazolo[1,5-a][1,3,5]triazine-5,7-diamine", 43066 },
    { "614", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(4-methylpiperazin-1-yl)methyl]-4-[(3-methyl-1H-pyrazol-5-yl)amino]-2-(tetrahydro-2H-pyran-4-yl)phthalazin-1(2H)-one", 43067 },
    { "62I", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(6R)-1-O-acetyl-2,6-anhydro-6-{[4-(sulfamoyloxy)piperidin-1-yl]sulfonyl}-L-glucitol", 43068 },
    { "6ZF", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[6-(dimethylamino)pyridin-3-yl]-~{N}-[[(3~{S})-piperidin-3-yl]methyl]pyrido[3,4-b]pyrazin-5-amine", 43069 },
    { "6KL", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "methyl 4,5-bisacetamido-3,4,5-trideoxy-D-glycero-alpha-D-galacto-non-2-ulopyranosidonic acid", 43070 },
    { "605", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-[(1R)-1-amino-2-(2,5-difluorophenyl)ethyl]biphenyl-3-carboxamide", 43071 },
    { "6L4", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[2-[5-chloranyl-2-[(1-methylpyrazol-4-yl)amino]pyrimidin-4-yl]oxyphenyl]prop-2-enamide", 43072 },
    { "6YA", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[5-chloranyl-1-(3-methylsulfonylpropyl)indol-2-yl]methyl]-1-[2,2,2-tris(fluoranyl)ethyl]imidazo[4,5-c]pyridin-2-one", 43073 },
    { "649", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-O-[(11-phenoxyundecanoyl)sulfamoyl]adenosine", 43074 },
    { "6CW", "", "", "TRP", "W",         ResidueType::L_PEPTIDE_LINKING, false, "6-CHLORO-L-TRYPTOPHAN", 43075 },
    { "6LP", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~1~-(4-{2-[(3-chlorophenyl)amino]pyrimidin-4-yl}pyridin-2-yl)ethane-1,2-diamine", 43076 },
    { "6A5", "", "", "", "",         ResidueType::NON_POLYMER, false, "Sa-(+)-(6-(aminomethyl)-5-(2,4-dichlorophenyl)-7-methylimidazo[1,2-a]pyrimidin-2-yl)(morpholino)methanone", 43077 },
    { "6HT", "", "", "DT", "T",         ResidueType::DNA_LINKING, false, "1',5'-ANHYDRO-2',3'-DIDEOXY-2'-(THYMIN-1-YL)-6'-O-PHOSPHORYL-D-ARABINO-HEXITOL", 43078 },
    { "656", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{5-[AMINO(IMINIO)METHYL]-1H-BENZIMIDAZOL-2-YL}-6-ISOBUTOXYBENZENOLATE", 43079 },
    { "6DM", "", "", "", "",         ResidueType::SACCHARIDE, true, "6-O-alpha-D-mannopyranosyl-alpha-D-mannopyranose", 43080 },
    { "66F", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(5R)-3-amino-2,5-dimethyl-1,1-dioxido-5,6-dihydro-2H-1,2,4-thiadiazin-5-yl]-4-fluorophenyl}-5-fluoropyridine-2-carboxamide", 43081 },
    { "6NQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-Bromo-2'-deoxyadenosine 5'-[beta,gamma-imide]triphosphoric acid", 43082 },
    { "699", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4S,5R)-2-ISOBUTYL-5-(2-THIENYL)-1-[4-(TRIFLUOROMETHYL)BENZOYL]PYRROLIDINE-2,4-DICARBOXYLIC ACID", 43083 },
    { "6X3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-N-[4-[[4-[(1-methyl-4-piperidyl)oxy]phenoxy]methyl]phenyl]thieno[3,2-b]pyrrole-5-carboxamide", 43084 },
    { "6DC", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-cyano-3-[(3-methyl-4-oxo-3,4-dihydroquinazolin-6-yl)amino]phenyl}propane-1-sulfonamide", 43085 },
    { "6ZN", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(3-{2-[(2,3-dihydro-1H-inden-2-yl)amino]-7,8-dihydropyrido[4,3-d]pyrimidin-6(5H)-yl}propanoyl)-1,3-benzoxazol-2(3H)-one", 43086 },
    { "662", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(4-fluorophenyl)-2,3-dihydroxy-N-[(E)-3-[(2R,3R,4R,5R)-4-hydroxy-3-methyl-5-[6-(propylamino)purin-9-yl]oxolan-2-yl]prop-2-enyl]benzamide", 43087 },
    { "6DD", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-{[(2-amino-4-hydroxyquinazolin-6-yl)methyl](formyl)amino}benzoyl)-L-glutamic acid", 43088 },
    { "6RI", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-fluorophenyl)-3-{4-[4-(hydroxymethyl)-6-(trifluoromethyl)pyridin-3-yl]phenyl}oxetane-3-carboxamide", 43089 },
    { "6Q7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{5-(3-tert-butylphenyl)-1-[4-(methylsulfonyl)phenyl]-1H-pyrazol-3-yl}benzoic acid", 43090 },
    { "6QX", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}1-(7,8-dihydro-6~{H}-cyclopenta[2,3]thieno[2,4-~{c}]pyrimidin-1-yl)-~{N}4,~{N}4-dimethyl-cyclohexane-1,4-diamine", 43091 },
    { "6BS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[2-amino-6-(2-methylphenyl)quinolin-3-yl]-N-(3,3-dimethylbutyl)propanamide", 43092 },
    { "62N", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[4-(trifluoromethyl)benzoyl]carbamoyl}-beta-D-glucopyranosylamine", 43093 },
    { "6E7", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-[(2-phenylethyl)carbamoyl][2,2'-bipyridine]-4-carboxylic acid", 43094 },
    { "6Y6", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "2,6-anhydro-3,4,5-trideoxy-4-[4-(methoxymethyl)-1H-1,2,3-triazol-1-yl]-5-[(2-methylpropanoyl)amino]-D-glycero-D-galacto -non-2-enonic acid", 43095 },
    { "6S3", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloranyl-1-methyl-2-[4-(4-methylpiperazin-1-yl)phenyl]pyrrolo[2,3-b]pyridine-6-carboxamide", 43096 },
    { "62M", "", "", "", "",         ResidueType::NON_POLYMER, false, "[6-hydroxy-3-(3-methylbenzyl)-1H-indazol-5-yl][(3S)-3-hydroxypyrrolidin-1-yl]methanone", 43097 },
    { "6LD", "", "", "", "",         ResidueType::NON_POLYMER, false, "Sacubitrilat", 43098 },
    { "6TB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(7~{R})-8-cyclopentyl-7-ethyl-5-methyl-6-oxidanylidene-7~{H}-pteridin-2-yl]-methyl-amino]-3-methoxy-~{N}-(1-methylpiperidin-4-yl)benzamide", 43099 },
    { "61U", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoranyl-4-[[2-[(1R)-1-(1-methylpiperidin-4-yl)-1-oxidanyl-ethyl]-1,6-naphthyridin-7-yl]amino]-2-morpholin-4-yl-benzenecarbonitrile", 43100 },
    { "67N", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methyl-1,6-dihydro-7H-pyrrolo[2,3-c]pyridin-7-one", 43101 },
    { "6BZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-(3-aminopropyl)-6-[2-chloro-4-(3-methyl-2-oxopyrazin-1(2H)-yl)phenyl]-2-(methylamino)pyrido[2,3-d]pyrimidin-7(8H)-one", 43102 },
    { "6UW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-chloranyl-6-fluoranyl-phenyl)methyl]-3-oxidanylidene-1~{H}-isoindole-4-carboxylic acid", 43103 },
    { "6FH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6~{S})-6-methyloctanoic acid", 43104 },
    { "63Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-[4-chloranyl-3-(trifluoromethyl)phenyl]-1,2,3-triazol-4-yl]methanol", 43105 },
    { "6S4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-~{N}-~{tert}-butyl-1,2,3,4-tetrahydroisoquinoline-3-carboxamide", 43106 },
    { "6AF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3R)-3-[(5-bromo-2-{[4-(S-cyclopropylsulfonimidoyl)phenyl]amino}pyrimidin-4-yl)oxy]butan-2-ol", 43107 },
    { "6F9", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-(3,5-dimethoxyphenyl)-N-[(3S)-1-methylpiperidin-3-yl]-4-propanoyl-2,3,4,5-tetrahydro-1,4-benzoxazepine-9-carboxamide", 43108 },
    { "683", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(2-carboxyphenyl)amino]-5-methylbenzoic acid", 43109 },
    { "6UL", "", "", "", "",         ResidueType::NON_POLYMER, false, "TETRACOSYL PALMITATE", 43110 },
    { "653", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(2-AMINOETHYL)-3-{5-[AMINO(IMINIO)METHYL]-1H-BENZIMIDAZOL-2-YL}-1,1'-BIPHENYL-2-OLATE", 43111 },
    { "6TI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-N-(2H-indazol-4-yl)-1-[1-(4-methoxyphenyl)cyclopentyl]carbonyl-pyrrolidine-2-carboxamide", 43112 },
    { "6EH", "", "", "", "",         ResidueType::NON_POLYMER, false, "Nalpha-(methoxycarbonyl)-N-{3-[(2R)-morpholin-2-yl]propyl}-beta-phenyl-L-phenylalaninamide", 43113 },
    { "6W5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3~{S})-2,2-dimethyl-3-oxidanyl-4-oxidanylidene-4-[[3-oxidanylidene-3-[2-(prop-2-enoylamino)ethylamino]propyl]amino]butyl] dihydrogen phosphate", 43114 },
    { "6MP", "", "", "A", "",         ResidueType::NON_POLYMER, false, "6-METHYLPURINE", 43115 },
    { "6LW", "", "", "", "",         ResidueType::L_SACCHARIDE, false, "(Z)-L-Arabinonhydroximo-1,4-lactone", 43116 },
    { "67C", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[6-(but-3-en-1-yl)-7-oxo-6,7-dihydro-1H-pyrrolo[2,3-c]pyridin-4-yl]-N,N-dimethylbenzamide", 43117 },
    { "6E5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-({[(3S,5S)-5-{[(3-{[(Z)-imino(thiophen-2-yl)methyl]amino}benzyl)oxy]methyl}pyrrolidin-3-yl]oxy}methyl)phenyl]thiophene-2-carboximidamide", 43118 },
    { "6HQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1,5,5-trimethylimidazolidine-2,4-dione", 43119 },
    { "6CA", "", "", "", "",         ResidueType::NON_POLYMER, false, "4'-{6-[4-(2-CARBOXYPHENYLAMINO)-PHENOXY]-HEXYLOXY}-BIPHENYL-4-CARBOXYLIC ACID", 43120 },
    { "64R", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2,6-dimethyl-2H-1,4-benzoxazin-3(4H)-one", 43121 },
    { "6AR", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-bromophenyl)-1H-imidazole", 43122 },
    { "67X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R)-3-methyl-1,2,3,4-tetrahydroquinoline-8-sulfonamide", 43123 },
    { "61X", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{3-[3-(methylsulfonyl)phenoxy]phenyl}-8-(trifluoromethyl)quinoline", 43124 },
    { "6UU", "", "", "", "",         ResidueType::NON_POLYMER, false, "[2-(1~{H}-indol-3-yl)ethylamino]phosphonic acid", 43125 },
    { "63I", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-[7-[(2-fluoranyl-4-pyrazol-1-yl-phenyl)amino]-1,6-naphthyridin-2-yl]-1-(1-methylpiperidin-4-yl)ethanol", 43126 },
    { "6JV", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-methoxy-4-{[3-(4-methylpiperazin-1-yl)propyl]carbamoyl}phenyl)-4-oxo-3,4-dihydrothieno[3,2-d]pyrimidine-7-carboxamide", 43127 },
    { "6MH", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-hydroxy-6-methylpyridine-2(1H)-thione", 43128 },
    { "6X8", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-iodanylphenol", 43129 },
    { "68D", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[(5-methyl-4-oxo-3,4-dihydrothieno[2,3-d]pyrimidine-6-carbonyl)amino]phenyl}acetic acid", 43130 },
    { "6FW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-8-[(4-chlorophenyl)sulfanyl]-9-[(2S,4aR,6R,7R,7aS)-2,7-dihydroxy-2-oxotetrahydro-2H,4H-2lambda~5~-furo[3,2-d][1,3,2]dioxaphosphinin-6-yl]-3,9-dihydro-6H-purin-6-one", 43131 },
    { "61J", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "(6S)-2,6-anhydro-1-deoxy-6-(2-{[(S)-hydroxy(oxido)-lambda~5~-phosphanyl]oxy}ethyl)-D-galactitol", 43132 },
    { "6PU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4S)-1-[(1S)-7-fluoro-2,3-dihydro-1H-inden-1-yl]-N,N-dimethyl-4-{4-[4-(methylsulfonyl)piperazin-1-yl]phenyl}pyrrolidin-3-amine", 43133 },
    { "64M", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(5-methoxy-1H-pyrrolo[2,3-b]pyridin-3-yl)methyl]-N-[4-(trifluoromethyl)benzyl]pyridin-2-amine", 43134 },
    { "6JF", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{6-(3,5-dimethyl-1,2-oxazol-4-yl)-1-[(1S)-1-(pyridin-2-yl)ethyl]-1H-pyrrolo[3,2-b]pyridin-3-yl}benzoic acid", 43135 },
    { "638", "", "XV6", "", "",         ResidueType::NON_POLYMER, true, "[4R-(4ALPHA,5ALPHA,6BETA,7BETA)]-3,3'-[[TETRAHYDRO-5,6-DIHYDROXY-2-OXO-4,7-BIS(PHENYLMETHYL)-1H-1,3-DIAZEPINE-1,3(2H)-DIYL]BIS(METHYLENE)]BIS[N-2-THIAZOLYLBENZAMIDE]", 43136 },
    { "6LC", "", "", "", "",         ResidueType::NON_POLYMER, false, "9-[(5E)-7-carbamimidamido-5,6,7-trideoxy-beta-D-ribo-hept-5-enofuranosyl]-9H-purin-6-amine", 43137 },
    { "6UV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-[[4-[[2,4-bis(azanyl)pteridin-6-yl]methyl-methyl-amino]phenyl]carbonylamino]pentanedioic acid", 43138 },
    { "6H4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[(5-chloro-2-{[4-(4-methylpiperazin-1-yl)phenyl]amino}pyrimidin-4-yl)oxy]phenyl}prop-2-enamide", 43139 },
    { "600", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-((2S)-2-(1H-1,2,3-BENZOTRIAZOL-1-YL)-3-{4-[DIFLUORO(PHOSPHONO)METHYL]PHENYL}-2-PHENYLPROPYL)PHENYL]-2-[(1S)-1-METHOXY-3-METHYLBUTYL]QUINOLIN-8-YLPHOSPHONIC ACID", 43140 },
    { "60I", "", "", "", "",         ResidueType::NON_POLYMER, false, "[4-[[3-(2,2-dimethylpropyl)-1~{H}-benzimidazol-2-yl]methyl]piperazin-1-yl]-(1,3,5-trimethylpyrazol-4-yl)methanone", 43141 },
    { "6B0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2,3-dichlorophenyl)methanol", 43142 },
    { "6KN", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-methylpyridin-4-yl)-6-(trifluoromethyl)-1H-indazole", 43143 },
    { "68F", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,3S,4R,5S,2'S,3'S,4'R,5'S)-2,2'-(butane-1,4-diyl)bis(5-methylpyrrolidine-3,4-diol)", 43144 },
    { "6KF", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-azido-N-[(2S)-3-(biphenyl-4-yl)-1-{[(2S)-1-{[(2S,3S,4R)-3,5-dihydroxy-4-methylpentan-2-yl]amino}-1-oxo-3-phenylpropan-2-yl]amino}-1-oxopropan-2-yl]-3-phenylpropanamide (non-preferred name)", 43145 },
    { "6XG", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[[1-(cyclopropylmethyl)-5-ethanoyl-6,7-dihydro-4~{H}-pyrazolo[4,3-c]pyridin-3-yl]amino]-~{N}-propan-2-yl-benzamide", 43146 },
    { "6ZJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Iron(III) dicitrate", 43147 },
    { "6BM", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(3S)-1-hydroxy-2-oxopiperidin-3-yl]phosphonic acid", 43148 },
    { "6GZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-1-({3-bromo-4-[(2-methyl[1,1'-biphenyl]-3-yl)methoxy]phenyl}methyl)piperidine-2-carboxylic acid", 43149 },
    { "6NK", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{[2-(morpholin-4-yl)ethyl]amino}-1H-benzimidazole-6-carboxamide", 43150 },
    { "68K", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(6-{2-[2-(2-amino-3-{3-[(3,3-dimethylbutyl)amino]-3-oxopropyl}quinolin-6-yl)phenyl]ethyl}pyridin-3-yl)-4-fluorobenzamide", 43151 },
    { "6J0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(3-fluorophenyl)ethyl]-N'-[2-(1H-imidazol-1-yl)pyrimidin-4-yl]ethane-1,2-diamine", 43152 },
    { "6PX", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl N-[4-amino-3-(L-arginylamino)benzene-1-carbonyl]-L-tyrosinate", 43153 },
    { "69P", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-piperazin-1-yl-9H-purine", 43154 },
    { "6L0", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8E)-6,17,28-trihydroxy-1,6,12,17,23,28-hexaazacyclotritriacont-8-ene-2,5,13,16,24,27-hexone", 43155 },
    { "6DO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-2-[[(2~{R},3~{R})-3-methoxy-3-[(2~{S})-1-[(3~{R},4~{S},5~{S})-3-methoxy-5-methyl-4-[methyl-[(2~{S})-3-methyl-2-[[(2~{S})-3-methyl-2-(methylamino)butanoyl]amino]butanoyl]amino]heptanoyl]pyrrolidin-2-yl]-2-methyl-propanoyl]amino]-3-phenyl-propanoic acid", 43156 },
    { "6YQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[2-(benzimidazol-1-yl)ethanoyl]-2-chloranyl-benzenesulfonamide", 43157 },
    { "60W", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{5-[(2E,4aR,7aR)-6-(5-fluoro-4-methoxypyrimidin-2-yl)-2-imino-3-methyl-4-oxooctahydro-7aH-pyrrolo[3,4-d]pyrimidin-7a-yl]thiophen-3-yl}benzonitrile", 43158 },
    { "6P1", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{3-[(1R)-1-(4-methoxyphenyl)ethyl]-1H-pyrazol-5-yl}-2,4-dimethyl-1,3-thiazole", 43159 },
    { "6S1", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[3-[4-(1-azanylcyclobutyl)phenyl]-5-phenyl-imidazo[4,5-b]pyridin-2-yl]pyridin-2-amine", 43160 },
    { "6U1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-(methylsulfonylamino)phenyl]-~{N}-[4-(1~{H}-pyrrolo[2,3-b]pyridin-3-yl)-1,3-thiazol-2-yl]ethanamide", 43161 },
    { "6KK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,3aS,6aR)-hexahydrofuro[2,3-b]furan-3-yl {(2S,3R)-3-hydroxy-4-{[(4-methoxyphenyl)sulfonyl](2-methylpropyl)amino}-1-[(3R,5R,7R)-tricyclo[3.3.1.1~3,7~]decan-1-yl]butan-2-yl}carbamate", 43162 },
    { "67G", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S)-2-[7-{[5-chloro-3-(trifluoromethyl)-1H-pyrazol-1-yl]methyl}-5-oxo-2-(trifluoromethyl)-5H-[1,3]thiazolo[3,2-a]pyrimidin-3-yl]cyclopropane-1-carbonitrile", 43163 },
    { "6T8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-((S)-3-(4-(aminomethyl)phenyl)-1-(((R)-4-guanidino-1-(5-hydroxy-1,3,2-dioxaborinan-2-yl)butyl)amino)-1-oxopropan-2-yl)benzamide", 43164 },
    { "6CN", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-cyanouridine 5'-phosphate", 43165 },
    { "6PV", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{2-[(3-methoxyphenyl)amino]-4-[(piperidin-4-yl)methoxy]pyrimidin-5-yl}-N-[2-oxo-2-(phenylamino)ethyl]benzamide", 43166 },
    { "6V1", "", "", "CYS", "C",         ResidueType::L_PEPTIDE_LINKING, false, "(2~{R})-2-azanyl-3-[(3~{R})-1-ethyl-2,5-bis(oxidanylidene)pyrrolidin-3-yl]sulfanyl-propanoic acid", 43167 },
    { "6ED", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-({1-[2-(4,4-difluoropiperidin-1-yl)ethyl]-5-fluoro-1H-indazol-3-yl}amino)pyridine-4-carboxylic acid", 43168 },
    { "6P6", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-phenylazanylquinazolin-7-yl)ethanone", 43169 },
    { "6UT", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{R},5~{R})-5-(2-azanyl-6-oxidanylidene-1~{H}-purin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-~{N}-[(2~{S})-3-(1~{H}-indol-3-yl)-1-(methylamino)-1-oxidanylidene-propan-2-yl]phosphonamidic acid", 43170 },
    { "686", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({(1S)-5-[(4-bromobenzyl)({6-[4-(4-{4-[4-carboxy-3-(6-hydroxy-3-oxo-3H-xanthen-9-yl)benzoyl]piperazin-1-yl}phenyl)piperazin-1-yl]pyridin-3-yl}carbonyl)amino]-1-carboxypentyl}carbamoyl)-L-glutamic acid", 43171 },
    { "6NF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(CYCLOHEXYLMETHYL)-3-(4-PYRIDYL)-1H-PYRAZOL-5-AMINE", 43172 },
    { "61N", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-hydroxynaphthalene-1-carboxylic acid", 43173 },
    { "6JE", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(6S)-4-(4-chlorophenyl)-2,3,9-trimethyl-6H-thieno[3,2-f][1,2,4]triazolo[4,3-a][1,4]diazepin-6-yl]-N-(4-hydroxyphenyl)acetamide", 43174 },
    { "6TD", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[3-(4-methoxybenzyl)[1,2,4]triazolo[3,4-b][1,3,4]thiadiazol-6-yl]-1H-indole", 43175 },
    { "6MG", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(R)-({[(benzyloxy)carbonyl]amino}methyl)(hydroxy)phosphoryl]-N-[(2S)-2,3,3-trimethylbutyl]-L-leucinamide", 43176 },
    { "6AB", "", "BE2", "", "",         ResidueType::NON_POLYMER, true, "6-AMINOBENZOIC ACID", 43177 },
    { "6KJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(5E)-5-[(N-tert-butoxycarbamimidoyl)imino]-L-norvaline", 43178 },
    { "69I", "", "", "", "",         ResidueType::NON_POLYMER, false, "beta-D-glucopyranosylmethanol 3,4,1'-trisphosphate", 43179 },
    { "66Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,4R)-2-azabicyclo[2.2.1]hept-5-en-3-one", 43180 },
    { "6WH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{S})-1-[4-(aminomethyl)-3-methoxy-phenyl]carbonyl-4-(4-cyclopropyl-1,2,3-triazol-1-yl)-~{N}-[(1~{S},2~{R})-2-phenylcyclohexyl]pyrrolidine-2-carboxamide", 43181 },
    { "66Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},4~{R})-3-azabicyclo[2.2.1]hept-5-en-2-one", 43182 },
    { "6NC", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,2'-oxybis(N-{[4-(3-{2,6-difluoro-3-[(propane-1-sulfonyl)amino]benzoyl}-1H-pyrrolo[2,3-b]pyridin-5-yl)phenyl]methyl}acetamide)", 43183 },
    { "608", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-phenoxyphenyl)-2-[(pyridin-4-ylmethyl)amino]nicotinamide", 43184 },
    { "6CQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "[3,3'-(7,12-diethenyl-3,8,13,17-tetramethylporphyrin-2,18-diyl-kappa~4~N~21~,N~22~,N~23~,N~24~)di(propanoato)(2-)](3-methylphenyl)iron", 43185 },
    { "6ZC", "", "", "PA1", "",         ResidueType::D_SACCHARIDE, false, "4-nitrophenyl 2-acetamido-2-deoxy-alpha-D-glucopyranoside", 43186 },
    { "6BR", "", "", "Thr", "T",         ResidueType::L_PEPTIDE_LINKING, false, "threoninevanadate", 43187 },
    { "65C", "", "", "", "",         ResidueType::NON_POLYMER, false, "CHIR99021", 43188 },
    { "6OO", "", "", "C", "",         ResidueType::RNA_LINKING, false, "2'-O-methyl-5'-O-thiophosphonocytidine", 43189 },
    { "60Y", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{5-[(2E,4aR,7aR)-6-(5-fluoropyrimidin-2-yl)-2-imino-3-methyl-4-oxooctahydro-7aH-pyrrolo[3,4-d]pyrimidin-7a-yl]thiophen-3-yl}benzonitrile", 43190 },
    { "668", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-chloro-4-{1'-[(2R)-2-hydroxy-3-methyl-2-(trifluoromethyl)butanoyl]-4,4'-bipiperidin-1-yl}-N,N-dimethylbenzamide", 43191 },
    { "6G3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{4-[8-amino-3-(propan-2-yl)imidazo[1,5-a]pyrazin-1-yl]naphthalen-1-yl}-N'-[3-(trifluoromethyl)phenyl]urea", 43192 },
    { "63X", "", "", "", "",         ResidueType::NON_POLYMER, false, "Mofezolac", 43193 },
    { "691", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(quinolin-3-yl)acetamide", 43194 },
    { "60E", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[1-[1-[(2~{S})-butan-2-yl]-6-[[2-(1-cyclopropylsulfonylpyrazol-4-yl)pyrimidin-4-yl]amino]pyrazolo[4,3-c]pyridin-3-yl]azetidin-3-yl]propan-2-ol", 43195 },
    { "6UX", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-[methyl-[2-[(3-sulfamoylphenyl)amino]pyrimidin-4-yl]amino]phenyl]-3-[4-(trifluoromethyloxy)phenyl]urea", 43196 },
    { "6O3", "", "", "", "",         ResidueType::NON_POLYMER, false, "{[6-(4-methylphenyl)thieno[2,3-d]pyrimidin-5-yl]methyl}phosphonic acid", 43197 },
    { "6VV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{R})-cyclopentane-1,2-diol", 43198 },
    { "6R6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-nitroanthranilic acid", 43199 },
    { "6Z4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-8-[2-azanyl-6-[(1~{R})-1-(4-chloranyl-2-phenyl-phenyl)-2,2,2-tris(fluoranyl)ethoxy]pyrimidin-4-yl]-2,8-diazaspiro[4.5]decane-3-carboxylic acid", 43200 },
    { "6E2", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-~{N}-[7-methoxy-8-(3-morpholin-4-ylpropoxy)-2,3-dihydroimidazo[1,2-c]quinazolin-5-yl]pyrimidine-5-carboxamide", 43201 },
    { "6EO", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[(4-chlorophenyl)acetyl]amino}pyridine-4-carboxylic acid", 43202 },
    { "6OW", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,7-dimethyl-3-(1H-pyrazol-5-yl)imidazo[1,2-a]pyridine", 43203 },
    { "632", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(5-BENZYLAMINO-2-METHYLSULFANYL-6-OXO-6H-PYRIMIDIN-1-YL)-N-[4-GUANIDINO-1-(THIAZOLE-2-CARBONYL)-BUTYL]-ACETAMIDE", 43204 },
    { "620", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~1~-[3-(benzyloxy)benzyl]-1H-tetrazole-1,5-diamine", 43205 },
    { "6Z8", "", "", "", "",         ResidueType::NON_POLYMER, false, "8-[(3~{R})-3-azanylpiperidin-1-yl]-7-[(2-bromophenyl)methyl]-1,3-dimethyl-purine-2,6-dione", 43206 },
    { "6ON", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[(9~{S})-7-(4-chlorophenyl)-4,5,13-trimethyl-3-thia-1,8,11,12-tetrazatricyclo[8.3.0.0^{2,6}]trideca-2(6),4,7,10,12-pentaen-9-yl]-~{N}-[2-[2-[2-[2-[2-[2-[2-[2-[2-[(9~{S})-7-(4-chlorophenyl)-4,5,13-trimethyl-3-thia-1,8,11,12-tetrazatricyclo[8.3.0.0^{2,6}]trideca-2(6),4,7,10,12-pentaen-9-yl]ethanoylamino]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethoxy]ethyl]ethanamide", 43207 },
    { "6YY", "", "", "", "",         ResidueType::NON_POLYMER, false, "bis[oxidanyl-[oxidanyl-[oxidanyl-[oxidanyl(phosphonooxy)phosphoryl]oxy-phosphoryl]oxy-phosphoryl]oxy-phosphoryl] hydrogen phosphate", 43208 },
    { "6PJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "CY5.5-PEG2", 43209 },
    { "64S", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-ethyl-6,7-dimethoxyquinazolin-4-amine", 43210 },
    { "6LV", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(3,5-dimethoxybenzyl)[1,2,4]triazolo[1,5-c]quinazolin-2-amine", 43211 },
    { "6U6", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(5-chloranyl-1,3-benzothiazol-2-yl)propanoic acid", 43212 },
    { "6TL", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[2-[4-[2-(1~{H}-indol-3-yl)ethyl]piperazin-1-yl]phenyl]-~{N}-(3-pyrrolidin-1-ylpropyl)pyridine-3-carboxamide", 43213 },
    { "6IK", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[[(3S)-3-cyclopropyl-2-azaspiro[3.3]heptan-2-yl]methyl]-N-[[(3S)-3-oxidanyl-1-[6-[(phenylmethyl)amino]pyrimidin-4-yl]piperidin-3-yl]methyl]benzamide", 43214 },
    { "6EQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{[([1,1'-biphenyl]-3-yl)carbamoyl]amino}-2-hydroxybenzoic acid", 43215 },
    { "6F3", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-3-(4-oxo-4,5-dihydrofuro[3,2-c]pyridin-2-yl)benzenesulfonamide", 43216 },
    { "6RV", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{R},2~{R})-2-[7-[[5-chloranyl-3-(trifluoromethyl)pyrazol-1-yl]methyl]-5-oxidanylidene-2-(trifluoromethyl)-[1,3]thiazolo[3,2-a]pyrimidin-3-yl]cyclopropane-1-carbonitrile", 43217 },
    { "6RK", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "4-azanylcyclohexane-1-carboxylic acid", 43218 },
    { "65W", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-methyl-2-[4-(naphthalen-1-yl)phenoxy]propanoic acid", 43219 },
    { "6WR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},3~{a}~{R},7~{a}~{S})-5-(2-chloranyl-4-oxidanyl-phenyl)-2,3,3~{a},4,7,7~{a}-hexahydro-1~{H}-inden-1-ol", 43220 },
    { "62B", "", "", "", "",         ResidueType::NON_POLYMER, false, "Lefamulin", 43221 },
    { "6NY", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{2-(hydroxyamino)-5-[(1S)-1-hydroxyethyl]phenoxy}-N,N-dimethylbenzamide", 43222 },
    { "6S5", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-N-(furan-2-ylmethyl)-1-(1,2,3,4-tetrahydroisoquinoline-3-carbonyl)piperidine-4-carboxamide", 43223 },
    { "60J", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-azanyl-5-(2-thiophen-2-ylethyl)-1,3-thiazole-4-carboxylic acid", 43224 },
    { "6OV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-cyclohexyl-D-alanyl-N-[(4-carbamimidoylphenyl)methyl]-L-prolinamide", 43225 },
    { "6OE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-{[(S)-(2-aminoethoxy)(hydroxy)phosphoryl]oxy}-2-(hexanoyloxy)propyl hexanoate", 43226 },
    { "630", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-{(3R,4R)-3-[({5-chloro-2-[(1-methyl-1H-pyrazol-4-yl)amino]-7H-pyrrolo[2,3-d]pyrimidin-4-yl}oxy)methyl]-4-methoxypyrrolidin-1-yl}propan-1-one", 43227 },
    { "61C", "", "", "", "",         ResidueType::NON_POLYMER, false, "platinum(4+) chloride azanide [2-(9H-carbazol-9-yl)ethyl]azanide (1:1:2:1)", 43228 },
    { "642", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3R,6S)-4-oxo-6-{4-[(2-phenylquinolin-4-yl)methoxy]phenyl}-5-azaspiro[2.4]heptane-1-carboxylic acid", 43229 },
    { "6YW", "", "", "", "",         ResidueType::NON_POLYMER, false, "[oxidanyl-[oxidanyl-[oxidanyl(phosphonooxy)phosphoryl]oxy-phosphoryl]oxy-phosphoryl] phosphono hydrogen phosphate", 43230 },
    { "6CS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S,5S)-5-HYDROXY-2-METHYL-1,4,5,6-TETRAHYDROPYRIMIDINE-4-CARBOXYLIC ACID", 43231 },
    { "673", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-methylethyl)-3-[(3-prop-2-en-1-ylbiphenyl-4-yl)oxy]propan-1-amine", 43232 },
    { "6EY", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R)-3-[(2-chlorophenyl)sulfanyl]-4-hydroxy-6-(3-hydroxyphenyl)-6-(thiophen-3-yl)-5,6-dihydropyridin-2(1H)-one", 43233 },
    { "64E", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-propylisochromeno[3,4-c]pyrazol-5(3H)-one", 43234 },
    { "65R", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{3-[3-(piperidin-4-yl)propoxy]phenyl}-N-[4-(pyridin-4-yl)-1,3-thiazol-2-yl]acetamide", 43235 },
    { "6O5", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(furan-2-yl)propanoic acid", 43236 },
    { "6AC", "", "", "", "",         ResidueType::NON_POLYMER, false, "prop-2-enenitrile", 43237 },
    { "6R2", "", "", "", "",         ResidueType::NON_POLYMER, false, "[bis(chloranyl)-[oxidanyl-[(2~{E},6~{E})-3,7,11-trimethyldodeca-2,6,10-trienoxy]phosphoryl]methyl]phosphonic acid", 43238 },
    { "6BQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "Phosphorylated josamycin", 43239 },
    { "611", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(E)-3-[(2R,3S,4R,5S)-3,4-dihydroxy-5-pyridin-4-ylsulfanyl-oxolan-2-yl]prop-2-enyl]-2,3-dihydroxy-5-nitro-benzamide", 43240 },
    { "6NU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R})-3-[[5-fluoranyl-2-(5-fluoranyl-1~{H}-pyrrolo[2,3-b]pyridin-3-yl)pyrimidin-4-yl]amino]-3-(1-methylcyclobutyl)propanoic acid", 43241 },
    { "6Q4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-methyl-N-(1-methylpiperidin-4-yl)-4-{[4-({(1R,2S)-2-[(propan-2-yl)carbamoyl]cyclopentyl}amino)-5-(trifluoromethyl)pyrimidin-2-yl]amino}benzamide", 43242 },
    { "6SE", "", "", "", "",         ResidueType::NON_POLYMER, false, "triselane", 43243 },
    { "631", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-2-{3-[(E)-2-{4-[(dimethylamino)methyl]phenyl}ethenyl]-2H-indazol-6-yl}-5'-methoxyspiro[cyclopropane-1,3'-indol]-2'(1'H)-one", 43244 },
    { "6UJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(2-methyl-4-phenyl-pyrimidin-5-yl)-3-naphthalen-1-yl-urea", 43245 },
    { "6LX", "MJQ", "", "", "",         ResidueType::NON_POLYMER, false, "N-(3-aminopropyl)-N-[(1R)-1-(3-benzyl-7-chloro-4-oxo-4H-chromen-2-yl)-2-methylpropyl]-4-methylbenzamide", 43246 },
    { "6BG", "", "", "", "",         ResidueType::D_SACCHARIDE_BETA_LINKING, false, "6-bromo-6-deoxy-beta-D-glucopyranose", 43247 },
    { "6ML", "", "", "", "",         ResidueType::NON_POLYMER, false, "oxygen-damaged SF4", 43248 },
    { "61W", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(4-methylphenyl)-5-(1-propyl-3,6-dihydro-2H-pyridin-5-yl)-1,2-oxazole", 43249 },
    { "6BD", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-3-[(9H-fluoren-9-ylideneamino)oxy]-2-methylpropanoic acid", 43250 },
    { "658", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(4-chlorophenyl)-2-(3,5-dimethyl-1H-pyrazol-1-yl)pyrimidin-4-amine", 43251 },
    { "6HS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,2S,3R,4S,6R)-4,6-diamino-3-{[(2S,3R)-3-amino-6-(hydroxymethyl)-3,4-dihydro-2H-pyran-2-yl]oxy}-2-hydroxycyclohexyl 3-deoxy-4-C-methyl-3-(methylamino)-beta-L-arabinopyranoside", 43252 },
    { "6A4", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4S)-2-sulfanylidene-4-[(tetradecanoyloxy)methyl]-1,3,2lambda~5~-dioxaphospholane-2-thiolate", 43253 },
    { "6Z2", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(1~{S})-1-(4-fluorophenyl)ethyl]-5,5-dimethyl-2-(pyridin-3-ylamino)pyrrolo[2,3-d]pyrimidin-6-one", 43254 },
    { "6UZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "omega-undecylenyl-beta-D-maltopyranoside", 43255 },
    { "6S6", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S},2~{R},3~{S},4~{S},5~{S},6~{R})-2-(8-azidooctylamino)-3,4,5,6-tetrakis(oxidanyl)cyclohexane-1-carboxylic acid", 43256 },
    { "6F7", "", "", "", "",         ResidueType::RNA_LINKING, false, "3'-deoxy-5-methyluridine 5'-(dihydrogen phosphate)", 43257 },
    { "67P", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-({4-[2-(benzenecarbonyl)hydrazinecarbonyl]phenyl}methyl)-3-chloro-4-fluorobenzene-1-sulfonamide", 43258 },
    { "6I3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1-methylbenzimidazol-2-yl)sulfanyl-N-[(E)-(2,3,4-trimethoxyphenyl)methylideneamino]ethanamide", 43259 },
    { "6W2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-METHOXY-N-(1,3-THIAZOL-2-YL)BENZENESULFONAMIDE", 43260 },
    { "6PF", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[6-(5-methanesulfonamido-6-methoxypyridin-3-yl)-1,3-dihydro-2-benzofuran-4-yl]-2-(morpholin-4-yl)acetamide", 43261 },
    { "6D7", "", "", "", "",         ResidueType::NON_POLYMER, false, "(R)-orteronel", 43262 },
    { "6C9", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{[(3S)-oxolan-3-yl]methyl}pyrrolidine-1-carboxamide", 43263 },
    { "6TO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R},4~{S},5~{R})-3-[(~{E})-3-(4-hydroxyphenyl)prop-2-enoyl]oxy-4,5-bis(oxidanyl)cyclohexene-1-carboxylic acid", 43264 },
    { "61V", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(1-benzylpiperidin-4-yl)-4-iodobenzamide", 43265 },
    { "6N4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(1H-BENZIMIDAZOL-2-YLSULFANYL)ETHANOL", 43266 },
    { "6KX", "", "", "", "",         ResidueType::NON_POLYMER, false, "beta-cyclocitral", 43267 },
    { "6VS", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-~{tert}-butyl-4-(3-methoxypropylamino)-~{N}-(2-methylpropyl)-~{N}-[(3~{S},5~{R})-5-morpholin-4-ylcarbonylpiperidin-3-yl]pyrimidine-5-carboxamide", 43268 },
    { "6X6", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-dimethoxybenzoic acid", 43269 },
    { "669", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(5-CARBOXYPENTYL)-5-(2,6-DICHLOROBENZYLOXY)-1H-INDOLE-2-CARBOXYLIC ACID", 43270 },
    { "6SQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[4-[4-(3-chlorophenyl)carbonylpiperidin-1-yl]phenyl]ethanone", 43271 },
    { "6WG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{R})-2-phenylpiperidine-1-carbaldehyde", 43272 },
    { "6K6", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(furan-2-ylmethyl)adenosine 5'-(dihydrogen phosphate)", 43273 },
    { "6JQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{5-[(2,3-dihydro-1,4-benzodioxine-6-carbonyl)amino]-2-methylphenyl}-2-[3-(pyrrolidin-1-yl)propyl]quinoline-6-carboxamide", 43274 },
    { "6B3", "", "", "", "",         ResidueType::NON_POLYMER, false, "2'-[(6-oxo-5,6-dihydrophenanthridin-3-yl)carbamoyl][1,1'-biphenyl]-2-carboxylic acid", 43275 },
    { "6V3", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-((1H-pyrrolo[2,3-b]pyridin-4-yl)oxy)phenyl)-3-(5-(4-methylpiperazin-1-yl)naphthalen-2-yl)urea", 43276 },
    { "6AN", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(1E)-CYCLOHEXA-2,4-DIEN-1-YLIDENEAMINO]NAPHTHALENE-2-SULFONATE", 43277 },
    { "684", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-({5-[(2,4-diaminopteridin-6-yl)methyl]-5H-dibenzo[b,f]azepin-2-yl}oxy)butanoic acid", 43278 },
    { "6XU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-4,4-difluoro-1-[[(4S)-4-(4-fluorophenyl)-5-methoxycarbonyl-4-methyl-2-(1,3-thiazol-2-yl)-1H-pyrimidin-6-yl]methyl]pyrrolidine-2-carboxylic acid", 43279 },
    { "6VG", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{S}-[2-[3-[[(2~{R})-3,3-dimethyl-2-oxidanyl-4-phosphonooxy-butanoyl]amino]propanoylamino]ethyl] ethanethioate", 43280 },
    { "60Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3R,4E,7E,10R,11S,12R,13S,16R,17R,24aS)-11,17-dihydroxy-10,12,16-trimethyl-3-[(2R)-1-phenylbutan-2-yl]-6,9,10,11,12,13,14,15,16,17,22,23,24,24a-tetradecahydro-3H-13,17-epoxypyrido[2,1-c][1,4]oxazacyclohenicosine-1,18,19(21H)-trione", 43281 },
    { "6ER", "", "", "", "",         ResidueType::NON_POLYMER, false, "(S)-2,3-bis(hexanoyloxy)propyl(2-(trimethylammonio)ethyl)phosphate", 43282 },
    { "69C", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6R)-3-(methylsulfanyl)-6-phenyl-1-(1H-pyrazol-3-yl)-6,7-dihydrothieno[3,4-c]pyridin-4(5H)-one", 43283 },
    { "6D6", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-{[(3S)-3-amino-3-carboxypropyl](3-aminopropyl)amino}-5'-deoxyadenosine", 43284 },
    { "6F8", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(8Z,11Z)-pentadeca-8,11-dien-1-yl]benzene-1,2-diol", 43285 },
    { "6US", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2~{R},3~{S},4~{S},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-~{N}-[2-(1~{H}-indol-3-yl)ethyl]phosphonamidic acid", 43286 },
    { "6LT", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(difluoromethyl)-N-{6-[(5S,6S)-6-hydroxy-6,7,8,9-tetrahydro-5H-imidazo[1,5-a]azepin-5-yl][1,1'-biphenyl]-3-yl}-1-(propan-2-yl)-1H-pyrazole-5-carboxamide", 43287 },
    { "6ZA", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-amino-9-[(2R,4aR,6R,7R,7aS)-2,7-dihydroxy-2-sulfanylidenetetrahydro-2H,4H-2lambda~5~-furo[3,2-d][1,3,2]dioxaphosphinin-6-yl]-3,9-dihydro-6H-purin-6-one", 43288 },
    { "615", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R,2S)-N~2~-hydroxy-1-{4-[(2-phenylquinolin-4-yl)methoxy]benzyl}cyclopropane-1,2-dicarboxamide", 43289 },
    { "6XR", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{R})-2-[2-(2-hydroxyphenyl)-1,3-thiazol-4-yl]-4,5-dihydro-1,3-thiazole-4-carboxylic acid", 43290 },
    { "6VU", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-methoxybutyl)-~{N}-(2-methylpropyl)-~{N}-[(3~{S},5~{R})-5-morpholin-4-ylcarbonylpiperidin-3-yl]benzimidazole-2-carboxamide", 43291 },
    { "6NZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-cyclohexyl-3-propyl-1H-pyridin-2-one", 43292 },
    { "6LQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-AMINO-5-{4-[(4-METHYLPIPERAZIN-1-YL)SULFONYL]PHENYL}-N-[4-(PYRROLIDIN-1-YLMETHYL)PYRIDIN-3-YL]PYRIDINE-3-CARBOXAMIDE", 43293 },
    { "6CY", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{4-[3-(4-acetylpiperazine-1-carbonyl)phenyl]quinazolin-6-yl}-2-methoxypyridine-3-carbonitrile", 43294 },
    { "6K8", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(benzenecarbonyl)glycyl-L-arginine", 43295 },
    { "6VP", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-nitro-2-oxidanyl-benzenecarbonitrile", 43296 },
    { "63D", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-chloro-2-{[3-(decyloxy)-5-hydroxybenzyl]oxy}-5-sulfamoylbenzoic acid", 43297 },
    { "6B4", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-(4-aminobenzyl)-3-(2-{(2R)-2-[2-(methylsulfanyl)phenyl]pyrrolidin-1-yl}-2-oxoethyl)urea", 43298 },
    { "675", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(Z)-AMINO(IMINO)METHYL]-N-PHENYL-2-NAPHTHAMIDE", 43299 },
    { "6F4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-[(thiophen-2-yl)methyl]-1,3,4-thiadiazole-2,5-diamine", 43300 },
    { "6QI", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(6R)-6-(1H-indazol-4-ylmethyl)-1,4-oxazepan-4-yl]-[1-(4-methoxyphenyl)cyclopentyl]methanone", 43301 },
    { "69U", "", "", "", "",         ResidueType::NON_POLYMER, false, "4,4'-(5-{[(4-hydroxyphenyl)methyl]amino}-1H-pyrazole-3,4-diyl)diphenol", 43302 },
    { "6CU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(6aS,9R,10R,10aS)-9-ethyl-10-isocyano-6,6,9-trimethyl-5,6,6a,7,8,9,10,10a-octahydroindeno[2,1-b]indole", 43303 },
    { "67W", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2-{[4-(1H-pyrazol-3-yl)phenyl]carbamoyl}phenyl)acetic acid", 43304 },
    { "63L", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-amino-3-(methylsulfanyl)-1H-pyrazole-1,4-dicarboxamide", 43305 },
    { "62E", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[2-(1-ethylpiperidin-4-yl)ethyl]-3-(6-{[6-(thiophen-2-yl)[1,2,4]triazolo[4,3-b]pyridazin-3-yl]sulfanyl}-1,3-benzothiazol-2-yl)urea", 43306 },
    { "6X2", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-[[4-fluoranyl-3-[(3R)-3-methyl-4-propyl-piperazin-1-yl]carbonyl-phenyl]methyl]quinazoline-2,4-dione", 43307 },
    { "6V5", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(2-isopropoxy-4-(4-methylpiperazine-1-carbonyl)phenyl)-2-(3-(phenylcarbamoyl)phenyl)thiazole-4-carboxamide", 43308 },
    { "67T", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,4-diamino-6-{[(1S)-1-(5-chloro-4-oxo-3-phenyl-3,4-dihydroquinazolin-2-yl)ethyl]amino}pyrimidine-5-carbonitrile", 43309 },
    { "6LN", "", "", "", "",         ResidueType::NON_POLYMER, false, "ethane-1,2-dithiol", 43310 },
    { "6A9", "", "", "", "",         ResidueType::NON_POLYMER, false, " N-9'-methoxynonyl-1-deoxynojirimycin", 43311 },
    { "6GI", "", "", "", "",         ResidueType::NON_POLYMER, false, "13-[4-({Imidazo[1,2-a]pyridin-2-yl}methoxy)phenyl]-4,8-dioxa-12,14,16,18-tetraazatetracyclo[9.7.0.0^{3,9}.0^{12,17}]octadeca-1(11),2,9,15,17-pentaen-15-amine", 43312 },
    { "6IX", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-~{N}-[(2~{S})-1-(~{tert}-butylamino)-1-oxidanylidene-3-(4-phenylmethoxyphenyl)propan-2-yl]-2-[(4-~{tert}-butylphenyl)methyl-methyl-amino]-4-methyl-pentanamide", 43313 },
    { "62W", "", "", "", "",         ResidueType::NON_POLYMER, false, "L-glucitol", 43314 },
    { "65A", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(2-methoxyphenyl)-3,7,7-trimethyl-1,6,7,8-tetrahydro-5H-pyrazolo[3,4-b]quinolin-5-one", 43315 },
    { "6KW", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "heptyl 3-deoxy-alpha-D-mannopyranoside", 43316 },
    { "6YB", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-4-[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methyl-(2-carbamimidamidoethyl)amino]-2-azanyl-butanoic acid", 43317 },
    { "6OJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "7,8-bis(chloranyl)-9-methyl-3,4-dihydro-2H-pyrido[3,4-b]indol-1-one", 43318 },
    { "68X", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{Z},9~{E})-~{N}-[(2~{R},3~{S},4~{R},5~{S},6~{S})-6-(hydroxymethyl)-2,4,5-tris(oxidanyl)oxan-3-yl]hexadeca-2,9-dienamide", 43319 },
    { "6S7", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-((5-(3,7-Diazabicyclo[3.3.1]nonan-3-yl)pyridin-3-yl)oxy)-N,N-dimethylethanamine", 43320 },
    { "64F", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-butylisochromeno[3,4-c]pyrazol-5(3H)-one", 43321 },
    { "6EZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3-exo)-N-(4-amino-4'-fluoro[1,1'-biphenyl]-3-yl)-8-oxabicyclo[3.2.1]octane-3-carboxamide", 43322 },
    { "63U", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-[(1R)-1-{[(2R)-2-amino-2-phenylacetyl]amino}-2-oxoethyl]-5-methyl-3,6-dihydro-2H-1,3-thiazine-4-carboxylic acid", 43323 },
    { "6P5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-methyl-2-(4-methylphenyl)-5-(1H-pyrazol-5-yl)-1,3-thiazole", 43324 },
    { "6MU", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-methylpyrimidine-2,4-diol", 43325 },
    { "6Y5", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-fluoranyl-2-oxidanylidene-pentanoic acid", 43326 },
    { "66D", "", "", "ILE", "",         ResidueType::L_PEPTIDE_LINKING, false, "(4R)-2,4-dimethyl-L-norleucine", 43327 },
    { "64Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "Geraniol", 43328 },
    { "6QD", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(6-oxidanylidene-3~{H}-purin-9-yl)pentylphosphonic acid", 43329 },
    { "664", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-METHYL-2-(2-{[5-(4-METHYLPIPERAZIN-1-YL)-2-(TRIFLUOROMETHOXY)PHENYL]AMINO}PYRIMIDIN-4-YL)-1,5,6,7-TETRAHYDRO-4H-PYRROLO[3,2-C]PYRIDIN-4-ONE", 43330 },
    { "6FS", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-methoxy-5-({[(E)-2-(2,4,6-trimethoxyphenyl)ethenyl]sulfonyl}methyl)phenyl]glycine", 43331 },
    { "6FZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,3-dihydro-1H-indene-2-carboxylic acid", 43332 },
    { "6TG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-(4-methoxy-3,5-dimethylphenyl)-5-methyl-2-(3-pyrimidin-5-ylphenyl)-2H-imidazol-4-amine", 43333 },
    { "6RM", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-[(4-fluoranylphenoxy)methyl]-3-[(1~{R},2~{R})-2-(hydroxymethyl)cyclopropyl]-2-methyl-[1,3]thiazolo[3,2-a]pyrimidin-5-one", 43334 },
    { "6J1", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-Dinitro-p-cresol", 43335 },
    { "6Q2", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(3-methoxyphenyl)amino]-2-phenyl-7,8-dihydro-1,6-naphthyridin-5(6H)-one", 43336 },
    { "6Z3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S},4~{R})-1-[(2~{S})-2-[(1-cyanocyclopropyl)carbonylamino]-3,3-dimethyl-butanoyl]-~{N}-[[4-(4-methyl-1,3-thiazol-5-yl)phenyl]methyl]-4-oxidanyl-pyrrolidine-2-carboxamide", 43337 },
    { "69T", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-{5-[(4-hydroxyphenyl)amino]-1H-pyrazol-3-yl}phenol", 43338 },
    { "626", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-METHYLPIPERAZIN-1-YL)-N-[5-(2-THIENYLACETYL)-1,5-DIHYDROPYRROLO[3,4-C]PYRAZOL-3-YL]BENZAMIDE", 43339 },
    { "6HB", "", "", "DA", "",         ResidueType::DNA_LINKING, false, "2'-deoxy-N-[(2S)-2-hydroxybut-3-en-1-yl]adenosine 5'-(dihydrogen phosphate)", 43340 },
    { "6K9", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1S,3S,6S,9S,12S,14R,16R,18S,20R,21R,22S,26R,29S,31R,32S,33R,35R,36S)-20-[(2S)-3-amino-2-hydroxypropyl]-21-methoxy-14-methyl-8,15-dimethylidene-2,19,30,34,37,39,40,41-octaoxanonacyclo[24.9.2.1~3,32~.1~3,33~.1~6,9~.1~12,16~.0~18,22~.0~29,36~.0~31,35~]hentetracontan-24-one (non-preferred name)", 43341 },
    { "64J", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-methyl-6-{[4-(trifluoromethoxy)phenyl]sulfanyl}thieno[2,3-d]pyrimidine-2,4-diamine", 43342 },
    { "65M", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-{[benzyl(methyl)carbamoyl]amino}benzene-1-sulfonamide", 43343 },
    { "6ZQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(2-chlorophenyl)-2-(2-{6-[(diethylamino)methyl]pyridin-2-yl}ethyl)-6-fluoroquinazolin-4(3H)-one", 43344 },
    { "6YP", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-butylbenzenesulfonamide", 43345 },
    { "6TU", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1~{S})-2-(3-methoxyphenyl)-3-oxidanylidene-1-prop-2-enyl-1~{H}-isoindole-4-carboxylic acid", 43346 },
    { "6ES", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-1-{[(R)-hydroxy{[(1R,2R,3S,4S,5S,6S)-2,3,4,5,6-pentahydroxycyclohexyl]oxy}phosphoryl]oxy}-3-(pentanoyloxy)propan-2-yl decanoate", 43347 },
    { "6HN", "", "", "LYS", "K",         ResidueType::L_PEPTIDE_LINKING, false, "6-nitro-L-norleucine", 43348 },
    { "64C", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-ethylisochromeno[3,4-c]pyrazol-5(3H)-one", 43349 },
    { "6HG", "", "", "DG", "G",         ResidueType::DNA_LINKING, false, "1',5'-ANHYDRO-2',3'-DIDEOXY-2'-(GUANIN-9-YL)-6'-O-PHOSPHORYL-D-ARABINO-HEXITOL", 43350 },
    { "6CZ", "", "", "", "",         ResidueType::NON_POLYMER, false, "5'-{[(3S)-3-amino-3-carboxypropyl](3-ethoxy-2,3-dioxopropyl)amino}-5'-deoxyadenosine", 43351 },
    { "6DB", "", "", "", "",         ResidueType::NON_POLYMER, false, "octopine", 43352 },
    { "6H5", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-[(N-{[2-(3-methoxyphenoxy)-6-(piperidin-1-yl)phenyl]methyl}carbamimidoyl)carbamoyl]-L-phenylalanine", 43353 },
    { "6GB", "", "", "", "",         ResidueType::SACCHARIDE, true, "6-O-(6-O-phosphono-beta-D-glucopyranosyl)-beta-D-glucopyranose", 43354 },
    { "6VA", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{R},4~{S})-4-azanyl-2-methyl-5-phenyl-pentane-2,3-diol", 43355 },
    { "6FI", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[4-[3-(dimethylamino)propoxy]phenyl]-N-methyl-2-methylsulfonyl-pyrimidin-4-amine", 43356 },
    { "6KV", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[methyl-[2-[methyl-(1-methylpiperidin-4-yl)amino]thieno[3,2-d]pyrimidin-4-yl]amino]propanenitrile", 43357 },
    { "67L", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(hydroxymethyl)[2,2'-bipyridin]-4-ol", 43358 },
    { "66B", "", "", "", "",         ResidueType::NON_POLYMER, false, "(8E,12Z,15Z,18Z,21Z)-6-oxotetracosa-8,12,15,18,21-pentaenoic acid", 43359 },
    { "6UQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R,3S,4R,6S)-4-hydroxy-6-{[(2R,3aR,4R,4'R,5'S,6S,6'R,7aR)-4'-hydroxy-6-{[(2S,3R,4R,5S,6R)-3-hydroxy-2-{[(2R,3S,4S,5S,6S)-4-hydroxy-6-({(2R,3aS,3a'R,6S,6'R,7R,7'R,7aR,7a'R)-7'-hydroxy-7'-[(1S)-1-hydroxyethyl]-6'-methyl-7-[(2-methylpropanoyl)oxy]octahydro-4H-2,4'-spirobi[[1,3]dioxolo[4,5-c]pyran]-6-yl}oxy)-5-methoxy-2-(methoxymethyl)tetrahydro-2H-pyran-3-yl]oxy}-5-methoxy-6-methyltetrahydro-2H-pyran-4-yl]oxy}-4,6',7a-trimethyloctahydro-4H-spiro[1,3-dioxolo[4,5-c]pyran-2,2'-pyran]-5'-yl]oxy}-2-methyltetrahydro-2H-pyran-3-yl 3,5-dichloro-4-hydroxy-2-methoxy-6-methylbenzoate (non-preferred name)", 43360 },
    { "616", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[2-(1-FORMYL-2-METHYL-PROPYL)-1-(4-PIPERIDIN-1-YL-BUT-2-ENOYL)-PYRROLIDIN-3-YL]-METHANESULFONAMIDE", 43361 },
    { "6LB", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-ethylmorpholine", 43362 },
    { "6XE", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[[6-(4-fluorophenyl)-[1,2,4]triazolo[4,3-b][1,2,4]triazin-3-yl]methyl]quinoline", 43363 },
    { "6SK", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S},3'~{S},4'~{S})-4'-azanyl-6-chloranyl-3'-(3-chlorophenyl)-1'-(2,2-dimethylpropyl)spiro[1~{H}-indole-3,2'-pyrrolidine]-2-one", 43364 },
    { "6NB", "", "", "", "",         ResidueType::NON_POLYMER, false, "N,N'-{ethane-1,2-diylbis[oxyethane-2,1-diyloxy-4,1-phenylene-1H-pyrrolo[2,3-b]pyridine-5,3-diylcarbonyl(2,4-difluoro-3,1-phenylene)]}di(propane-1-sulfonamide)", 43365 },
    { "6O7", "", "", "", "",         ResidueType::NON_POLYMER, false, "Plicamycin, mithramycin analogue MTM SA-Phe", 43366 },
    { "6NV", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{R})-1-[[(2~{S})-3-(4-methoxyphenyl)-1-[[(2~{S},3~{S},4~{R})-4-methyl-3,5-bis(oxidanyl)-1-phenyl-pentan-2-yl]amino]-1-oxidanylidene-propan-2-yl]amino]-1-oxidanylidene-propan-2-yl]-1-methyl-5~{H}-indene-2-carboxamide", 43367 },
    { "6BP", "", "", "", "",         ResidueType::NON_POLYMER, false, "HEXABROMOPLATINATE(IV)", 43368 },
    { "6Y0", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-butyl-7,8-bis(oxidanyl)chromen-2-one", 43369 },
    { "635", "", "", "", "",         ResidueType::NON_POLYMER, false, "1-methylethyl 8-fluoro-1,1-dimethyl-3-{[4-(3-morpholin-4-ylpropoxy)phenyl]carbonyl}-1,2,3,6-tetrahydroazepino[4,5-b]indole-5-carboxylate", 43370 },
    { "6BC", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-chloro-7-hydroxy-6-(phenylmethyl)pyrazolo[1,5-a]pyrimidine-3-carbonitrile", 43371 },
    { "6KP", "", "", "", "",         ResidueType::NON_POLYMER, false, "7-fluoro-4-(5-methyl-3H-imidazo[4,5-b]pyridin-6-yl)-2,4-dihydropyrazolo[4,3-b]indole", 43372 },
    { "6AS", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z,4E)-5-[(1S)-3-(hexylsulfanyl)-1-hydroxy-2,6,6-trimethyl-4-oxocyclohex-2-en-1-yl]-3-methylpenta-2,4-dienoic acid", 43373 },
    { "633", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{3-[(2-{[4-(4-methylpiperazin-1-yl)phenyl]amino}-7H-pyrrolo[2,3-d]pyrimidin-4-yl)oxy]phenyl}propanamide", 43374 },
    { "6P4", "", "", "", "",         ResidueType::NON_POLYMER, false, "2,6-dimethyl-3-(1H-pyrazol-5-yl)imidazo[1,2-a]pyridine", 43375 },
    { "6CR", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-chloro-9-(beta-D-ribofuranosyl)-9H-purin-2-amine", 43376 },
    { "60R", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-[(~{E})-(3-fluoranyl-6~{H}-benzo[c][1]benzoxepin-11-ylidene)methyl]-4~{H}-1,4-benzoxazin-3-one", 43377 },
    { "67M", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2R)-2-[({1-[3-({(2R,3R,4R,5S,6R)-3-(acetylamino)-4,5-bis(acetyloxy)-6-[(acetyloxy)methyl]tetrahydro-2H-pyran-2-yl}oxy)propyl]-1H-1,2,3-triazol-4-yl}methyl)(biphenyl-4-ylsulfonyl)amino]-3-methylbutanoic acid (non-preferred name)", 43378 },
    { "6LG", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-1-{3-[3-(dimethylcarbamoyl)phenoxy]-4-nitrophenyl}ethyl bis[(aziridin-1-yl)]phosphinate", 43379 },
    { "6RP", "", "", "", "",         ResidueType::NON_POLYMER, false, "bis(pyrzol-1-yl)acetate scorpionate", 43380 },
    { "6EE", "", "", "", "",         ResidueType::NON_POLYMER, false, "(betaS)-4-chloro-beta-(3,5-difluorophenyl)-N-(5-fluoro-4-{2-[(2R,5S)-5-({[(2,2,2-trifluoroethyl)carbamoyl]oxy}methyl)morpholin-2-yl]ethyl}pyridin-3-yl)-L-phenylalaninamide", 43381 },
    { "64V", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[7-[[2-fluoranyl-4-[3-(hydroxymethyl)pyrazol-1-yl]phenyl]amino]-1,6-naphthyridin-2-yl]-(1-methylpiperidin-4-yl)amino]ethanoic acid", 43382 },
    { "6KM", "", "", "", "",         ResidueType::L_PEPTIDE_LINKING, false, "S-propanoyl-L-cysteine", 43383 },
    { "6KO", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2R)-1-([1,2,4]triazolo[1,5-a]pyrimidin-7-yl)pyrrolidin-2-yl]methyl 2-methoxybenzoate", 43384 },
    { "602", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(3~{R},6~{S})-6-[(azetidin-3-ylcarbonylamino)carbamoyl]-1-methanoyl-piperidin-3-yl]amino] hydrogen sulfate", 43385 },
    { "670", "", "", "", "",         ResidueType::NON_POLYMER, false, "p-(4-ferrocenyl-1H-1,2,3-triazol-1-yl)benzenesulfonamide", 43386 },
    { "6DY", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-(furan-2-yl)-N~5~-[2-(4-phenylpiperidin-1-yl)ethyl][1,2,4]triazolo[1,5-a][1,3,5]triazine-5,7-diamine", 43387 },
    { "6JY", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~2~-(benzenecarbonyl)-L-arginine", 43388 },
    { "6XW", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-(5-aminopyridin-3-yl)-8-(((3R,4R)-3-((1,1-dioxidotetrahydro-2H-thiopyran-4-yl)methoxy)piperidin-4-yl)amino)-3-methyl-1,7-naphthyridin-2(1H)-one", 43389 },
    { "6ND", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-({[(3,4-difluorophenyl)sulfonyl]amino}methyl)-6-methyl-N-[(2-methyl-1,3-thiazol-5-yl)methyl]pyrazine-2-carboxamide", 43390 },
    { "6Z0", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-[(4R)-2-azanylidene-5,5-bis(fluoranyl)-4-methyl-1,3-oxazinan-4-yl]-4-fluoranyl-phenyl]-5-cyano-pyridine-2-carboxamide", 43391 },
    { "6PH", "", "", "", "",         ResidueType::NON_POLYMER, false, "(1R)-2-(phosphonooxy)-1-[(tridecanoyloxy)methyl]ethyl pentadecanoate", 43392 },
    { "685", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{2-[(3,5-dimethylphenyl)amino]pyrimidin-4-yl}-N-[(1S)-2-hydroxy-1-methylethyl]-4-methyl-1,3-thiazole-5-carboxamide", 43393 },
    { "6DK", "", "", "", "",         ResidueType::NON_POLYMER, false, "9,9,9-tris(fluoranyl)-8,8-bis(oxidanyl)-~{N}-phenyl-nonanamide", 43394 },
    { "6BH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[3-(benzyloxy)phenyl]-3-nitrobenzamide", 43395 },
    { "60M", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(phosphonomethyl)pyridine-2-carboxylic acid", 43396 },
    { "6ZT", "", "", "", "",         ResidueType::NON_POLYMER, false, "(4~{S})-5-[5-chloranyl-2-[2-(dimethylamino)ethoxy]phenyl]-4-(4-chloranyl-2-methyl-phenyl)-2-(2-methoxyphenyl)-3-propan-2-yl-4~{H}-pyrrolo[3,4-c]pyrazol-6-one", 43397 },
    { "6LL", "", "", "", "",         ResidueType::NON_POLYMER, false, "TETRAKIS-(MU-OXO)-DECA-OXO-TRIMOLYBDENUM", 43398 },
    { "652", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{2-[2-(2-chlorophenyl)propan-2-yl]-1-[3'-(methylsulfonyl)biphenyl-4-yl]-1H-imidazol-4-yl}propan-2-ol", 43399 },
    { "6XT", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[5-[[7-(cyclopropylamino)pyrazolo[1,5-a]pyrimidin-5-yl]amino]-2-methyl-phenyl]ethanamide", 43400 },
    { "6K5", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-{4-[6-amino-4-(trifluoromethyl)pyridin-3-yl]-6-(morpholin-4-yl)-1,3,5-triazin-2-yl}-3-(chloromethyl)azetidin-3-yl]methanol", 43401 },
    { "6T4", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-(4-methyl-1,3-thiazol-2-yl)ethanamide", 43402 },
    { "6RY", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(1~{S})-1-(2,3-dihydro-1,4-benzodioxin-6-yl)ethyl]-2-methyl-pyridin-3-amine", 43403 },
    { "6XO", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2~{S})-3-cyclohexyl-2-[[(2~{S})-4-methyl-2-[[oxidanyl(phenylmethoxycarbonylaminomethyl)phosphoryl]amino]pentanoyl]amino]propanoic acid", 43404 },
    { "6XJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "(3~{S})-3-azanyl-4-(4-bromophenyl)-~{N}-[(3~{S})-1-[2-[[(2~{R})-1-(3,4-dichlorophenyl)-4-(methylamino)-4-oxidanylidene-butan-2-yl]amino]-2-oxidanylidene-ethyl]-2-oxidanylidene-4,5-dihydro-3~{H}-1-benzazepin-3-yl]butanamide", 43405 },
    { "6D3", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-2-amino-4-[(3-{4-[(2S)-2-amino-2-carboxyethyl]-1H-1,2,3-triazol-1-yl}propyl){[(2R,3S,4R,5R)-5-(6-amino-9H-purin-9-yl)-3,4-dihydroxytetrahydrofuran-2-yl]methyl}amino]butanoic acid (non-preferred name)", 43406 },
    { "6C4", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-(cyclopentylmethyl)cyclopentanecarboxamide", 43407 },
    { "6M6", "", "", "CYS", "",         ResidueType::L_PEPTIDE_LINKING, false, "S-[(2-phenylethyl)carbamothioyl]-L-cysteine", 43408 },
    { "6R9", "", "", "", "",         ResidueType::NON_POLYMER, false, "[[(2~{R},3~{S},4~{R},5~{R})-5-(6-aminopurin-9-yl)-3,4-bis(oxidanyl)oxolan-2-yl]methoxy-oxidanyl-phosphoryl] ethanoate", 43409 },
    { "6B6", "", "", "", "",         ResidueType::NON_POLYMER, false, "platinum(4+) tetrahydroxide", 43410 },
    { "6MW", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,4S)-2-(pyridin-4-yl)-1,3-thiazolidine-4-carboxylic acid", 43411 },
    { "6JR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-[(2S,4aR,6R,7R,7aS)-2,7-dihydroxy-2-oxotetrahydro-2H,4H-2lambda~5~-furo[3,2-d][1,3,2]dioxaphosphinin-6-yl]-6-phenyl-3,4-dihydro-9H-imidazo[1,2-a]purin-9-one", 43412 },
    { "6PY", "", "", "", "",         ResidueType::D_SACCHARIDE, false, "5-acetamido-2,6-anhydro-4-carbamimidamido-3,4,5-trideoxy-7-O-[(2-methoxyethyl)carbamoyl]-D-glycero-D-galacto-non-2-enon ic acid", 43413 },
    { "6JI", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-[(1R,2S,4R,6R,7R,10S,11S,14S,16R)-14-hydroxy-7,11-dimethyl-3-oxapentacyclo[8.8.0.02,4.02,7.011,16]octadecan-6-yl]pyran-2-one", 43414 },
    { "6OR", "", "", "", "",         ResidueType::NON_POLYMER, false, "3,5-dichloro-4-hydroxybenzene-1-sulfonic acid", 43415 },
    { "6DQ", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-pyridin-3-yl-1,3-benzothiazin-4-one", 43416 },
    { "67S", "", "", "", "",         ResidueType::NON_POLYMER, false, "{2-[(2R)-4-[4-(hydroxymethyl)-3-(methylsulfonyl)phenyl]-2-(propan-2-yl)piperazin-1-yl]-4-(trifluoromethyl)pyrimidin-5-yl}methanol", 43417 },
    { "6GH", "", "", "", "",         ResidueType::NON_POLYMER, false, "N~4~,N~4~-bis[(pyridin-2-yl)methyl]-6-(thiophen-3-yl)pyrimidine-2,4-diamine", 43418 },
    { "62V", "", "", "", "",         ResidueType::NON_POLYMER, false, "6-(4-chlorophenyl)-1-methyl-4H-[1,2]oxazolo[5,4-d][2]benzazepine", 43419 },
    { "6TX", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[isoquinolin-5-ylsulfonyl(propyl)amino]ethylazanium", 43420 },
    { "69H", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-fluoro-5-hexyl-2-(2-methylphenoxy)phenol", 43421 },
    { "69Z", "", "", "", "",         ResidueType::NON_POLYMER, false, "[(2S)-2-(4-chlorophenyl)pyrrolidin-1-yl](5-methylimidazo[5,1-b][1,3,4]thiadiazol-2-yl)methanone", 43422 },
    { "6P2", "", "", "", "",         ResidueType::NON_POLYMER, false, "5-{3-[1-(4-methoxyphenyl)cyclopropyl]-1H-pyrazol-5-yl}-2,4-dimethyl-1,3-thiazole", 43423 },
    { "68G", "", "", "", "",         ResidueType::NON_POLYMER, false, "13'2-hydroxyl-Chlorophyll a", 43424 },
    { "6SG", "", "", "", "",         ResidueType::NON_POLYMER, false, "S-[N-(ferrocenylmethyl)carbamoylmethyl]-glutathione", 43425 },
    { "6BJ", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-[(pyridin-2-yl)methyl]-4-[4-(pyridin-4-yl)-1H-pyrazol-1-yl]benzamide", 43426 },
    { "60G", "", "", "", "",         ResidueType::NON_POLYMER, false, "methyl 2-[(4,6-dimethoxypyrimidin-2-yl)carbamoylsulfamoylmethyl]benzoate", 43427 },
    { "6OM", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2Z)-2-methylbut-2-ene-1,4-diol", 43428 },
    { "6EP", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-{5-[(4-chloro-2-methylphenyl)methoxy]-1H-pyrazol-1-yl}pyridine-4-carboxylic acid", 43429 },
    { "613", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-chlorophenyl)piperazine-1-carboximidamide", 43430 },
    { "66R", "", "", "", "",         ResidueType::NON_POLYMER, false, "trans-Ned 19", 43431 },
    { "65L", "", "", "", "",         ResidueType::NON_POLYMER, false, "[1-[3-fluoranyl-4-[(2-piperidin-4-yloxy-1,6-naphthyridin-7-yl)amino]phenyl]pyrazol-3-yl]methanol", 43432 },
    { "61Q", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(3-aminopropoxy)-8-({[4-(3-aminopropoxy)-8-({[4-(3-aminopropoxy)-8-({[4-(3-aminopropoxy)-8-nitroquinolin-2-yl]carbonyl}amino)quinolin-2-yl]carbonyl}amino)quinolin-2-yl]carbonyl}amino)quinoline-2-carboxylic acid", 43433 },
    { "6JS", "", "", "", "",         ResidueType::NON_POLYMER, false, "3-(furan-2-yl)-N-[5-(furan-2-yl)-2-methoxyphenyl]-1H-pyrazolo[3,4-d]pyrimidin-4-amine", 43434 },
    { "6WB", "", "", "", "",         ResidueType::NON_POLYMER, false, "2-[[(2~{S})-2,3-bis(oxidanyl)propyl]-[2-(6-oxidanylidene-1~{H}-purin-9-yl)ethyl]amino]ethylphosphonic acid", 43435 },
    { "6OI", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S,5S,6S)-2,6-bis(azanyl)-5-oxidanyl-7-sulfooxy-heptanoic acid", 43436 },
    { "695", "", "", "", "",         ResidueType::NON_POLYMER, false, "N-{2-[7-(methylsulfamoyl)naphthalen-1-yl]ethyl}acetamide", 43437 },
    { "6IC", "", "", "", "",         ResidueType::NON_POLYMER, false, "4-(4-[(1R,5S)-3,8-diazabicyclo[3.2.1]octan-3-yl]-8-fluoro-2-{[(2R,4R,7aS)-2-fluorotetrahydro-1H-pyrrolizin-7a(5H)-yl]methoxy}pyrido[4,3-d]pyrimidin-7-yl)-5-ethynyl-6-fluoronaphthalen-2-ol", 43438 },
    { "6ID", "", "", "", "",         ResidueType::NON_POLYMER, false, "~{N}-[(2~{R})-1-[[(2~{R})-1-[[(2~{R})-1-[[(2~{R})-1-[[(2~{R})-1-[[(2~{R})-1-[[(2~{R})-1-azanyl-5-[[$l^{1}-azanyl($l^{2}-azanylidene)methyl]-$l^{2}-azanyl]-1-oxidanylidene-pentan-2-yl]amino]-5-carbamimidamido-1-oxidanylidene-pentan-2-yl]amino]-5-carbamimidamido-1-oxidanylidene-pentan-2-yl]amino]-5-carbamimidamido-1-oxidanylidene-pentan-2-yl]amino]-5-carbamimidamido-1-oxidanylidene-pentan-2-yl]amino]-5-carbamimidamido-1-oxidanylidene-pentan-2-yl]amino]-5-carbamimidamido-1-oxidanylidene-pentan-2-yl]-9-oxidanylidene-9-[4-(7~{H}-pyrrolo[2,3-d]pyrimidin-4-yl)piperazin-1-yl]nonanamide", 43439 },
    { "63V", "", "", "", "",         ResidueType::NON_POLYMER, false, "(2S)-5-methylidene-2-{(1R)-2-oxo-1-[(thiophen-2-ylacetyl)amino]ethyl}-5,6-dihydro-2H-1,3-thiazine-4-carboxylic acid", 43440 },
};
// clang-format on
